(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     70489,       2219]
NotebookOptionsPosition[     63461,       2029]
NotebookOutlinePosition[     63847,       2046]
CellTagsIndexPosition[     63804,       2043]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[{
 StyleBox["Das L\[ODoubleDot]sen  von Gleichungen, Teil 1\n\n",
  FontSize->24],
 StyleBox["Bem.: \nDa Gleichungen (und Ungleichungen sowie Gleichungssysteme)\
\nsehr h\[ADoubleDot]ufig auftreten, ist dieses notebook von zentraler \
Bedeutung.\n  \nHinweis:\nAb Version 8 hat der output von Solve eine andere \
Struktur.\nEine mehrfache Nullstelle wird nur noch einmal aufgelistet.\nBei \
mehreren Nullstellen hat sich u.U. die Reihenfolge ge\[ADoubleDot]ndert\n\
(dies ist zu beachten, wenn man beider Diskussion der L\[ODoubleDot]sung \n \
sich auf die 1., 2., 3. etc Nullstelle beziehen m\[ODoubleDot]chte).          \
\n           ",
  FontSize->18]
}], "Text",
 CellChangeTimes->{{3.414410612546875*^9, 3.414410614375*^9}, 
   3.435464649671875*^9, {3.510295853890625*^9, 3.51029595546875*^9}, 
   3.510901461609375*^9, {3.5109887061875*^9, 3.510988714140625*^9}, {
   3.522924892359375*^9, 3.522925066921875*^9}},
 FontSize->36,
 FontWeight->"Bold"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Zusammenfassung: Gleichungen",
 FontSize->18,
 FontColor->RGBColor[1, 0, 0]]], "Text",
 CellChangeTimes->{{3.414410612546875*^9, 3.414410614375*^9}, {
   3.435464649671875*^9, 3.435465146546875*^9}, {3.4354651968125*^9, 
   3.43546528078125*^9}, {3.435465595203125*^9, 3.43546570346875*^9}, {
   3.43546573928125*^9, 3.43546578840625*^9}, 3.51029545046875*^9, 
   3.510901457671875*^9},
 FontSize->36,
 FontWeight->"Bold"],

Cell[TextData[{
 StyleBox["\[LineSeparator]\nLinke und rechte Seite der Gleichung werden \
durch den ",
  FontSize->18,
  FontWeight->"Plain"],
 StyleBox["Vergleichsoperator   ",
  FontSize->18,
  FontWeight->"Plain",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["==",
  FontSize->18,
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[" ",
  FontSize->18,
  FontWeight->"Plain",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[" verkn\[UDoubleDot]pft. \[LineSeparator]Zur L\[ODoubleDot]sung \
stellt Mathematica die Befehle    Solve  ,  NSolve   und  FindRoot   zur Verf\
\[UDoubleDot]gung.\[LineSeparator]\[LineSeparator]",
  FontSize->18,
  FontWeight->"Plain"],
 StyleBox["Solve",
  FontSize->18,
  FontWeight->"Plain",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["       l\[ODoubleDot]st die Gleichung exakt (sofern \
m\[ODoubleDot]glich).\[LineSeparator]\[LineSeparator]",
  FontSize->18,
  FontWeight->"Plain"],
 StyleBox["NSolve",
  FontSize->18,
  FontWeight->"Plain",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["    liefert numerische Werte der exakten L\[ODoubleDot]sung und \
entspricht  N [ Solve [...]  ]\[LineSeparator]Alternative:  auf das Ergebnis \
von Solve     ",
  FontSize->18,
  FontWeight->"Plain"],
 StyleBox["//N",
  FontSize->18,
  FontWeight->"Plain",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["   anwenden.\[LineSeparator]Die Anzahl der Stellen kann angegeben \
werden, z.B.  30 :   NSolve[....., 30]\n\n",
  FontSize->18,
  FontWeight->"Plain"],
 StyleBox["Reduce",
  FontSize->18,
  FontWeight->"Plain",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[" bringt die L\[ODoubleDot]sungsmenge (also alle \
L\[ODoubleDot]sungen) in den F\[ADoubleDot]llen, in denen Solve nur eine \
(typische) L\[ODoubleDot]sung (von vielen) bringt. Reduce bringt auch bei \
Ungleichungen die \
L\[ODoubleDot]sungsmenge.\[LineSeparator]\[LineSeparator]Viele Gleichungen k\
\[ODoubleDot]nnen nicht exakt gel\[ODoubleDot]st werden. Dann sind numerische \
N\[ADoubleDot]herungsverfahren erforderlich. Eines dieser Verfahren ist das \
Neweton-Verfahren. Mathematica stellt dieses Verfahren im Befehl  \
\[LineSeparator]\[LineSeparator]",
  FontSize->18,
  FontWeight->"Plain"],
 StyleBox["FindRoot",
  FontSize->18,
  FontWeight->"Plain",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["    zur Verf\[UDoubleDot]gung. Wie bei jedem numerischen Verfahren \
wird ein Startwert  x0  ben\[ODoubleDot]tigt.\nDie Genauigkeit \
l\[ADoubleDot]sst sich einstellen:  FindRoot[ gleichung, { x , x0 } ,  ",
  FontSize->18,
  FontWeight->"Plain"],
 StyleBox["WorkingPrecision ",
  FontSize->18,
  FontWeight->"Plain",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["\[Rule] ",
  FontSize->16,
  FontWeight->"Plain"],
 StyleBox["30] \[LineSeparator]\n",
  FontSize->18,
  FontWeight->"Plain"],
 StyleBox["Beachten Sie die Hinweise, welche das System ausgibt ! ",
  FontSize->18,
  FontColor->RGBColor[1, 0, 1]],
 StyleBox["\[LineSeparator]\[LineSeparator]Bspl.:  Nullstellen einer Funktion\
\[LineSeparator]\n           f[x_]  :=   x^4 + 2x -5\n                gl   =  \
 f[x] = = 0 \[LineSeparator]                ls   =   Solve[gl, x]\
\[LineSeparator]                ls // N\n",
  FontSize->18,
  FontWeight->"Plain"]
}], "Text",
 CellChangeTimes->{{3.414410612546875*^9, 3.414410614375*^9}, {
   3.435464649671875*^9, 3.435465146546875*^9}, {3.4354651968125*^9, 
   3.43546528078125*^9}, {3.435465595203125*^9, 3.43546570346875*^9}, {
   3.43546573928125*^9, 3.43546578840625*^9}, 3.51029545046875*^9, {
   3.51089562121875*^9, 3.510895797609375*^9}, {3.510896833296875*^9, 
   3.510896884921875*^9}},
 FontSize->36,
 FontWeight->"Bold"]
}, Closed]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.43546554028125*^9, 3.4354655405*^9}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Bspl. 1:",
 FontWeight->"Bold"]], "Text",
 CellChangeTimes->{{3.41441061025*^9, 3.414410623046875*^9}, 
   3.51091381890625*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Aufstellen", " ", "der", " ", 
     RowBox[{"Gl", "."}]}], ":"}], "*)"}], "    ", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", "2"}], " ", "+", " ", "x"}], " ", 
   StyleBox["\[Equal]",
    FontSize->18,
    FontColor->RGBColor[1, 0, 0]], " ", "0"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Beachten", " ", "Sie", " ", "das", " ", 
     StyleBox["doppelte",
      FontSize->18,
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox[" ",
      FontSize->18,
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox["Gleichheitszeichen",
      FontSize->18,
      FontColor->RGBColor[1, 0, 0]]}], 
    StyleBox[",",
     FontSize->18], 
    StyleBox["\[IndentingNewLine]",
     FontSize->18], 
    StyleBox["  ",
     FontSize->18], 
    RowBox[{
     RowBox[{"das", " ", "f\[UDoubleDot]r", " ", "den", " ", 
      StyleBox["Vergleichsoperator",
       FontColor->RGBColor[1, 0, 0]], " ", "steht"}], " ", "-", " ", 
     RowBox[{
     "so", " ", "wie", " ", "in", " ", "der", " ", "Programmiersprache", "  ", 
      RowBox[{"C", "  ", "!!"}], " ", "\[IndentingNewLine]", " ", "Es", " ", 
      "wird", " ", "die", " ", "linke", " ", "Seite", " ", "der", " ", 
      "Gleichung", " ", "mit", " ", "der", " ", "rechten", " ", 
      RowBox[{"verglichen", "."}]}]}]}], " ", "*)"}], " ", 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.414410646296875*^9, 3.414410657953125*^9}, {
  3.435465549125*^9, 3.4354655508125*^9}}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"Es", " ", "ist", " ", "sinnvoll"}], ",", " ", 
   RowBox[{"diese", " ", 
    RowBox[{"Gl", ".", " ", "auf"}], " ", "einer", " ", "Variablen", " ", 
    "zu", " ", "speichern"}], ",", " ", "\[IndentingNewLine]", "   ", 
   RowBox[{"mit", " ", "anderen", " ", 
    RowBox[{"Worten", ":", " ", 
     RowBox[{"diese", " ", 
      RowBox[{"Gl", ".", " ", "wird"}], " ", "einer", " ", "Variablen", " ", 
      StyleBox[
       RowBox[{"zugewiesen", ":"}],
       FontColor->RGBColor[1, 0, 1]]}]}]}]}], 
  StyleBox[" ",
   FontColor->RGBColor[1, 0, 1]], "*)"}]], "Input",
 CellChangeTimes->{{3.51089593453125*^9, 3.510895935953125*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"gl", " ", 
   StyleBox["=",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]], " ", 
   RowBox[{
    RowBox[{
     RowBox[{"x", "^", "2"}], " ", "+", " ", "x"}], " ", 
    StyleBox["\[Equal]",
     FontColor->RGBColor[1, 0, 0]], " ", "0"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "beachten", " ", "Sie", " ", "den", " ", "Unterschied", "  ", "zwischen", 
   " ", 
   StyleBox["ZUWEISUNG",
    FontColor->RGBColor[1, 0, 1]], "  ", "und", "  ", 
   RowBox[{
    StyleBox["VERGLEICH",
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox[
     RowBox[{
      StyleBox[" ",
       FontColor->RGBColor[1, 0, 0]], " "}]], "!!"}]}], " ", "*)"}]], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   StyleBox[
    RowBox[{
     RowBox[{
     "Die", " ", "Variable", "  ", "x", "  ", "darf", " ", "noch", " ", 
      "keinen", " ", "Wert", " ", "haben"}], ",", " ", 
     RowBox[{"sonst", "  ", ":"}]}],
    FontColor->RGBColor[0, 0, 1]], " ", "*)"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"x", "=", "5"}]], "Input"],

Cell[BoxData[
 RowBox[{"gl", 
  StyleBox["=",
   FontSize->18,
   FontColor->RGBColor[1, 0, 1]], " ", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", "2"}], " ", "+", " ", "x"}], " ", 
   StyleBox["\[Equal]",
    FontColor->RGBColor[1, 0, 0]], " ", "0"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"Clear", "[", "x", "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"nochmal", " ", "die", " ", 
   RowBox[{"Gl", ".", " ", 
    RowBox[{"definieren", ":"}]}]}], " ", "*)"}]], "Input"],

Cell[BoxData[
 RowBox[{"gl", 
  StyleBox["=",
   FontSize->18,
   FontColor->RGBColor[1, 0, 1]], " ", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", "2"}], " ", "+", " ", "x"}], " ", 
   StyleBox["\[Equal]",
    FontColor->RGBColor[1, 0, 0]], " ", "0"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"L\[ODoubleDot]sen", ",", " ", 
    RowBox[{"mit", " ", 
     StyleBox["Angabe",
      FontColor->RGBColor[1, 0, 1]], 
     StyleBox[" ",
      FontColor->RGBColor[1, 0, 1]], 
     StyleBox["der",
      FontColor->RGBColor[1, 0, 1]], 
     StyleBox[" ",
      FontColor->RGBColor[1, 0, 1]], 
     StyleBox["gesuchten",
      FontColor->RGBColor[1, 0, 1]], 
     StyleBox[" ",
      FontColor->RGBColor[1, 0, 1]], 
     StyleBox["Variablen",
      FontColor->RGBColor[1, 0, 1]]}]}], "*)"}], "   ", "\[IndentingNewLine]",
   "\[IndentingNewLine]", 
  RowBox[{
   StyleBox["Solve",
    FontSize->24,
    FontColor->RGBColor[1, 0, 0]], "[", 
   RowBox[{"gl", ",", 
    StyleBox["x",
     FontColor->RGBColor[1, 0, 1]]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.417348226140625*^9, 3.417348266984375*^9}}],

Cell["\<\

Das Ergebnis liegt in der f\[UDoubleDot]r Mathematica typischen \
Listen-Notation vor;
wir werden die Weiterverarbeitung dieser Liste in einem weiteren  
Notebook noch genauer untersuchen;

Das Ergebnis kann gar nicht in Form einer Zuweisung geschehen: die zweite \
Zuweisung 
w\[UDoubleDot]rde die erste \[UDoubleDot]berschreiben;  
Mathematica m\[UDoubleDot]\[SZ]te die L\[ODoubleDot]sungen also \
durchnummerieren -  
und dann ist obige Schreibweise eleganter und einfacher zu erweitern, 
z.B. bei komplizierteren L\[ODoubleDot]sungsmengen.

\
\>", "Text",
 CellChangeTimes->{{3.510895993859375*^9, 3.510896055265625*^9}},
 FontSize->18,
 FontColor->RGBColor[0, 0, 1]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"sehr", " ", "sinnvoll", " ", "ist", " ", "das", " ", 
    StyleBox["Speichern",
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox["des",
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[1, 0, 0]], 
    RowBox[{
     StyleBox["Ergebnisses",
      FontColor->RGBColor[1, 0, 0]], ":"}]}], "*)"}], "  ", 
  "\[IndentingNewLine]", "\[IndentingNewLine]", " ", 
  RowBox[{
   StyleBox["ls",
    FontSize->18,
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox[" ",
    FontSize->18,
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox["=",
    FontSize->18,
    FontColor->RGBColor[1, 0, 0]], 
   RowBox[{"Solve", "[", 
    RowBox[{"gl", ",", "x"}], "]"}], " "}]}]], "Input",
 CellChangeTimes->{{3.510913834390625*^9, 3.51091384190625*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   StyleBox[
    RowBox[{"Kontrolle", " ", "durch", " ", "eine", " ", 
     RowBox[{"Grafik", ":"}]}],
    FontSize->18,
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox[" ",
    FontSize->18,
    FontColor->RGBColor[0, 1, 0]], "*)"}]}]], "Input",
 CellChangeTimes->{3.510915911875*^9}],

Cell[BoxData[
 RowBox[{"linkeS", "=", 
  RowBox[{"gl", 
   StyleBox["[",
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox[
    RowBox[{"[", "1", "]"}],
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox["]",
    FontColor->RGBColor[1, 0, 0]]}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"die", " ", "linke", " ", "Seite", " ", "der", " ", "Gleichung"}],
     ";", " ", 
    RowBox[{"Erl\[ADoubleDot]uterung", " ", 
     RowBox[{"zu", "  ", 
      StyleBox["[",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox[
       RowBox[{"[", "1", "]"}],
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox["]",
       FontColor->RGBColor[1, 0, 0]]}], 
     StyleBox["  ",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox["sp\[ADoubleDot]ter",
      FontColor->GrayLevel[0]], 
     StyleBox[" ",
      FontColor->GrayLevel[0]], 
     StyleBox["in",
      FontColor->GrayLevel[0]], 
     StyleBox[" ",
      FontColor->GrayLevel[0]], 
     StyleBox["einf08a",
      FontColor->GrayLevel[0]]}]}], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], "*)"}]}]], "Input",
 CellChangeTimes->{{3.510916033734375*^9, 3.510916044984375*^9}, {
  3.5109160838125*^9, 3.51091608659375*^9}, {3.510916121578125*^9, 
  3.510916172625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{"linkeS", ",", " ", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "]"}], "  "}]], "Input",
 CellChangeTimes->{{3.510915927140625*^9, 3.510915933046875*^9}, {
  3.510916001828125*^9, 3.510916013046875*^9}, {3.510916069515625*^9, 
  3.510916098390625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{
     StyleBox["Evaluate",
      FontColor->RGBColor[1, 0, 0]], "[", 
     RowBox[{"gl", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "]"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "]"}], "     ", 
  RowBox[{"(*", " ", 
   RowBox[{"ohne", " ", "die", " ", "Hilfsvariable", " ", "muss", " ", 
    RowBox[{"gl", "[", 
     RowBox[{"[", "1", "]"}], "]"}], " ", "im", " ", "Plot", " ", "erst", " ", 
    StyleBox["ausgewertet",
     FontColor->RGBColor[1, 0, 0]], " ", "werden"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.5109162025625*^9, 3.51091625821875*^9}}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"Hinweis", ":", " ", "\[IndentingNewLine]", "   ", 
    RowBox[{
    "Mathematica", " ", "akzeptiert", " ", "auch", " ", "die", " ", 
     "GLEICHUNG", " ", "als", " ", "Argument", " ", "f\[UDoubleDot]r", " ", 
     "den", " ", "Befehl", " ", 
     RowBox[{"Plot", ".", "\[IndentingNewLine]", " ", "Dies"}], " ", "ist", 
     " ", "nat\[UDoubleDot]rlich", " ", "bequem"}]}], ",", " ", 
   RowBox[{
   "aber", " ", "mathematisch", " ", "nicht", " ", "ganz", " ", 
    "pr\[ADoubleDot]zise"}], ",", "\[IndentingNewLine]", "    ", 
   RowBox[{
    RowBox[{
    "denn", " ", "nur", " ", "Funktionen", " ", "k\[ODoubleDot]nnen", " ", 
     "gezeichnet", " ", "werden"}], " ", "-", " ", 
    RowBox[{"Gleichungen", " ", 
     RowBox[{"nicht", " ", "!"}]}]}]}], "  ", "\[IndentingNewLine]", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.5108972996875*^9, 3.510897408015625*^9}, {
   3.5108984385625*^9, 3.510898497875*^9}, 3.510898699875*^9, {
   3.510916272921875*^9, 3.51091627325*^9}, {3.5109163066875*^9, 
   3.510916331359375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{"gl", ",", " ", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "]"}], " "}]], "Input",
 CellChangeTimes->{{3.5109162871875*^9, 3.510916289390625*^9}}],

Cell[TextData[{
 "\n\n",
 StyleBox["Zum L\[ODoubleDot]sungsverfahren f\[UDoubleDot]r eine Gleichung \
geh\[ODoubleDot]rt auch geeignete nicht-graphische Proben.\nDies wird in \
einem sp\[ADoubleDot]teren notebook untersucht.\n\n",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 0]]
}], "Text",
 CellChangeTimes->{{3.510913834390625*^9, 3.510913934421875*^9}, {
  3.510913965015625*^9, 3.510913966390625*^9}, {3.510916343890625*^9, 
  3.51091635684375*^9}},
 FontSize->16]
}, Closed]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.510916530359375*^9}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Weitere Beispiele\n \n",
 FontWeight->"Bold"]], "Text",
 CellChangeTimes->{{3.510897582375*^9, 3.5108975835625*^9}, 
   3.510901495546875*^9, 3.5109015269375*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{"2.", " ", "ein", " ", "lineares", " ", 
     RowBox[{
      StyleBox["Gleichungssystem",
       FontColor->RGBColor[0, 1, 0]], ":"}]}], " ", "*)"}],
   FontSize->24]}]], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"gl1", "=", " ", 
     RowBox[{
      RowBox[{"x", " ", "+", " ", "y"}], " ", "\[Equal]", " ", "1"}]}], ";"}],
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"gl2", " ", "=", " ", 
     RowBox[{
      RowBox[{"x", " ", "-", " ", "y"}], " ", "\[Equal]", " ", "2"}]}], 
    ";"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"die", " ", "beiden", " ", 
   RowBox[{"Gl", ".", " ", "werden"}], " ", "in", " ", "einer", " ", "Liste", 
   " ", 
   RowBox[{"zusammengefasst", ":"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.510897633515625*^9, 3.51089763396875*^9}}],

Cell[BoxData[
 RowBox[{"ls", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     StyleBox["{",
      FontColor->RGBColor[1, 0, 0]], " ", 
     RowBox[{"gl1", ",", "gl2"}], " ", 
     StyleBox["}",
      FontColor->RGBColor[1, 0, 0]]}], 
    StyleBox[",",
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox[
     RowBox[{"{", 
      RowBox[{"x", ",", "y"}], "}"}],
     FontColor->RGBColor[1, 0, 0]]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.41734827765625*^9, 3.417348280828125*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "3.", " ", "ein", " ", "weiteres", " ", "lineares", " ", "System"}], " ", 
    "*)"}],
   FontSize->24]}]], "Input"],

Cell[BoxData[{
 RowBox[{"gl1", "=", " ", 
  RowBox[{
   RowBox[{"x", " ", "+", " ", "y"}], " ", "\[Equal]", " ", 
   "u"}]}], "\[IndentingNewLine]", 
 RowBox[{"gl2", " ", "=", " ", 
  RowBox[{
   RowBox[{"x", " ", "-", " ", "y"}], " ", "\[Equal]", " ", "v"}]}]}], "Input"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"die", " ", "beiden", " ", 
   RowBox[{"Gl", ".", " ", "werden"}], " ", "vorher", " ", "in", " ", "einer",
    " ", "Liste", " ", 
   RowBox[{"zusammengefasst", ":"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.510897608875*^9, 3.510897610625*^9}}],

Cell[BoxData[
 RowBox[{"gls", " ", "=", " ", 
  RowBox[{"{", 
   RowBox[{"gl1", ",", "gl2"}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{"gls", ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "y"}], "}"}]}], "]"}], "  "}]], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{"4.", " ", "ein", " ", "NICHTlineares", " ", 
     RowBox[{"Gleichungssystem", ":"}]}], " ", "*)"}],
   FontSize->24]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"x", ",", "y"}], "]"}], "    ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"nur", " ", "zur", " ", "Vorsicht"}], ",", " ", 
    RowBox[{"hier", " ", "nicht", " ", "erforderlich"}]}], " ", 
   "*)"}]}]], "Input"],

Cell[BoxData[{
 RowBox[{"gl1", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", "2"}], " ", "+", " ", "y"}], " ", "\[Equal]", " ", 
   "1"}]}], "\[IndentingNewLine]", 
 RowBox[{"gl2", " ", "=", " ", 
  RowBox[{
   RowBox[{"x", " ", "-", " ", "y"}], " ", "\[Equal]", " ", "2"}]}]}], "Input"],

Cell[BoxData[
 RowBox[{"ls", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"gl1", ",", "gl2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "y"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{3.4173483175625*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   StyleBox[
    RowBox[{
    "Vergleichen", " ", "Sie", " ", "die", " ", "Struktur", " ", "der", " ", 
     "L\[ODoubleDot]sungsmenge", " ", "mit", " ", "der", " ", "aus", " ", 
     RowBox[{"Bspl", ".", " ", 
      RowBox[{"2", " ", "!!"}]}]}],
    FontSize->14,
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox[" ",
    FontSize->14,
    FontColor->RGBColor[0, 1, 0]], "*)"}]}]], "Input",
 CellChangeTimes->{{3.510896133671875*^9, 3.51089616128125*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "5.", " ", "eine", " ", "algebraische", " ", "Gleichung", " ", 
     "h\[ODoubleDot]herer", "\[IndentingNewLine]", "  ", "  ", " ", 
     "Ordnung"}], " ", "*)"}],
   FontSize->24]}]], "Input",
 CellChangeTimes->{{3.5108961880625*^9, 3.510896191203125*^9}}],

Cell[BoxData[
 RowBox[{"gl", " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", "4"}], " ", "+", " ", 
    RowBox[{"x", "^", "3"}], " ", "+", " ", 
    RowBox[{"x", "^", "2"}], " ", "+", " ", "x", " ", "+", " ", "1"}], 
   "\[Equal]", "0"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"ls", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{"gl", ",", "x"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.417348321640625*^9, 3.41734832234375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    StyleBox["Mathematica",
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox["verwendet",
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox["eine",
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox["ungl\[UDoubleDot]ckliche",
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[1, 0, 0]], 
    RowBox[{
     StyleBox["Notation",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox[":",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox[" ",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox["\[IndentingNewLine]",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox[" ",
      FontColor->RGBColor[1, 0, 0]], 
     RowBox[{
      StyleBox["komplexe",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox[" ",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox["Wurzeln",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox[" ",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox["sind",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox[" ",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox["eigentlich",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox[" ",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox[
       RowBox[{"mehrdeutig", " ", "!!"}],
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox[" ",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox["\[IndentingNewLine]",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox["Die",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox[" ",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox["interne",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox[" ",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox["Verarbeitung",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox[" ",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox["ist",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox[" ",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox["aber",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox[" ",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox["in",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox[" ",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox["sich",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox[" ",
       FontColor->RGBColor[1, 0, 0]], 
      RowBox[{
       StyleBox["konsistent",
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox[".",
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox["\[IndentingNewLine]",
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox["\[IndentingNewLine]",
        FontColor->RGBColor[1, 0, 0]], "Numerische"}], " ", 
      RowBox[{"Werte", ":"}]}]}]}], " ", "\[IndentingNewLine]", "*)"}], " ", 
  "\[IndentingNewLine]", "  "}]], "Input",
 CellMargins->{{Inherited, 38}, {Inherited, Inherited}},
 CellChangeTimes->{{3.51089620765625*^9, 3.51089625384375*^9}, 
   3.510897649765625*^9}],

Cell[BoxData[
 RowBox[{"ls", "//", "N"}]], "Input"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "die", " ", "Werte", " ", "sind", " ", "beliebig", " ", "genau", " ", 
   RowBox[{"vorhanden", ":"}]}], " ", "*)"}]], "Input"],

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{"ls", ",", "20"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Man", " ", "kann"}], ",", " ", 
    RowBox[{
    "wenn", " ", "man", " ", "nur", " ", "an", " ", "den", " ", 
     "Zahlenwerten", " ", "interesiert", " ", "ist"}], ",", "  ", 
    "\[IndentingNewLine]", "   ", 
    RowBox[{"auch", " ", "direkt", " ", "den", " ", "Befehl", "  ", 
     StyleBox["NSolve",
      FontColor->RGBColor[1, 0, 0]], "  ", "verwenden"}]}], "  ", 
   "\[IndentingNewLine]", "*)"}], "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.40480384375*^9, 3.404803863625*^9}, {
  3.404803903203125*^9, 3.404803938796875*^9}, {3.510896266609375*^9, 
  3.51089626875*^9}}],

Cell[BoxData[
 RowBox[{"ls", "=", 
  RowBox[{
   StyleBox["NSolve",
    FontSize->24,
    FontColor->RGBColor[1, 0, 0]], "[", 
   RowBox[{"gl", ",", "x"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4173483279375*^9, 3.4173483285625*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"geht", " ", "es", " ", 
    RowBox[{"genauer", " ", "?"}]}], " ", "*)"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{"ls", ",", "20"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"wenn", " ", "man", " ", "es", " ", 
     StyleBox["genauer",
      FontColor->RGBColor[1, 0, 1]], " ", "will"}], ",", " ", 
    "\[IndentingNewLine]", "   ", 
    RowBox[{
    "mu\[SZ]", " ", "man", " ", "diese", " ", "Anforderung", " ", "bereits", 
     " ", "dem", " ", "Befehl", " ", 
     RowBox[{"mitgeben", ":"}]}]}], " ", "\[IndentingNewLine]", 
   "*)"}]}]], "Input",
 CellChangeTimes->{{3.510896280984375*^9, 3.510896285140625*^9}}],

Cell[BoxData[
 RowBox[{"ls", "=", 
  RowBox[{
   StyleBox["NSolve",
    FontSize->24,
    FontColor->RGBColor[1, 0, 0]], "[", 
   RowBox[{"gl", ",", "x", ",", 
    StyleBox["20",
     FontSize->18,
     FontColor->RGBColor[1, 0, 1]]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.417348368828125*^9, 3.41734836959375*^9}}],

Cell[BoxData[""], "Input"],

Cell["\<\

\
\>", "Text",
 FontSize->24],

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{
   "6.", " ", "die", " ", "folgende", " ", "algebraische", " ", "Gleichung", 
    "\[IndentingNewLine]", "  ", "  ", " ", "kann", " ", "Solve", " ", 
    "nicht", " ", "mehr", " ", "symbolisch", " ", "\[IndentingNewLine]", "  ",
     "  ", " ", 
    RowBox[{"l\[ODoubleDot]sen", ":"}]}], " ", "*)"}],
  FontSize->24]], "Input",
 CellChangeTimes->{{3.5108962955*^9, 3.51089633259375*^9}, 
   3.510897695953125*^9}],

Cell[BoxData[
 RowBox[{"gl", " ", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", "5"}], "+", " ", 
    RowBox[{"x", "^", "4"}], " ", "+", " ", 
    RowBox[{"x", "^", "3"}], " ", "+", " ", 
    RowBox[{"x", "^", "2"}], " ", "+", " ", "x", " ", "+", " ", "3"}], 
   "\[Equal]", "0"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"ls", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{"gl", ",", "x"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.417348378234375*^9, 3.417348378734375*^9}}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "es", " ", "wurde", " ", "aber", " ", "ein", " ", "NUMERISCHES", " ", 
   "Ergebnis", " ", "ermittelt"}], " ", "*)"}]], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"ls", "//", "N"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", "  ", 
   RowBox[{
   "NSolve", " ", "liefert", " ", "direkt", " ", "ein", " ", "numerisches", 
    " ", "Ergebnis"}], "*)"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"ls", "=", 
  RowBox[{"NSolve", "[", 
   RowBox[{"gl", ",", "x"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.41734838096875*^9, 3.417348381296875*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   StyleBox[
    RowBox[{"(", 
     StyleBox["*",
      FontSize->24]}]], 
   StyleBox[" ",
    FontSize->24], 
   StyleBox[
    RowBox[{
     RowBox[{"7.", " ", "eine", " ", "nicht"}], "-", "\[IndentingNewLine]", 
     "  ", "  ", " ", 
     RowBox[{"algebraische", " ", 
      RowBox[{"(", 
       RowBox[{"sog", ".", " ", "transzendente"}], ")"}], " ", "Gleichung"}]}],
    FontSize->24], 
   StyleBox[" ",
    FontSize->24], 
   StyleBox["\[IndentingNewLine]",
    FontSize->24], 
   StyleBox["*)",
    FontSize->24]}]}]], "Input",
 CellChangeTimes->{{3.51089634165625*^9, 3.510896365109375*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"gl", " ", "=", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"x", "/", "2"}], " ", "-", " ", 
     RowBox[{"Sin", "[", "x", "]"}]}], " ", "\[Equal]", "0"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"ls", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{"gl", ",", "x"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.41734839453125*^9, 3.41734839484375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     StyleBox[
      RowBox[{
      "Mathematica", " ", "findet", " ", "keine", " ", "L\[ODoubleDot]sung"}],
      FontSize->14,
      FontColor->RGBColor[1, 0, 0]], ";", " ", 
     RowBox[{
     "eine", " ", "exakte", " ", "L\[ODoubleDot]sung", " ", "ist", " ", 
      "0"}]}], ",", " ", "\[IndentingNewLine]", "   ", 
    RowBox[{
     RowBox[{
     "die", " ", "aber", " ", "auch", " ", "nicht", " ", "angezeigt", " ", 
      "wird"}], ";", " ", 
     RowBox[{"auch", " ", "NSolve", " ", "geht", " ", 
      RowBox[{"nicht", ":"}]}]}]}], " ", "\[IndentingNewLine]", "*)"}], 
  "\[IndentingNewLine]", "  "}]], "Input",
 CellChangeTimes->{{3.510896525640625*^9, 3.51089654584375*^9}}],

Cell[BoxData[
 RowBox[{"ls", "=", 
  RowBox[{"NSolve", "[", 
   RowBox[{"gl", ",", "x"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.41734839946875*^9, 3.41734839990625*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "die", " ", "Grafik", " ", "zeigt", " ", "drei", " ", 
     "L\[ODoubleDot]sungen"}], ",", " ", "\[IndentingNewLine]", "   ", 
    RowBox[{
     RowBox[{
      RowBox[{
      "n\[ADoubleDot]mlich", " ", "die", " ", "Nullstellen", " ", "der", " ", 
       "Differenz"}], "-", 
      RowBox[{"Funktion", " ", "y"}]}], " ", "=", " ", 
     RowBox[{
      RowBox[{"x", "/", "2"}], " ", "-", " ", 
      RowBox[{"sin", 
       RowBox[{"(", "x", ")"}]}]}]}]}], "  ", "\[IndentingNewLine]", 
   "*)"}]}]], "Input",
 CellChangeTimes->{{3.5108964803125*^9, 3.5108964848125*^9}, {
  3.5108966529375*^9, 3.51089665940625*^9}}],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "/", "2"}], "-", 
    RowBox[{"Sin", "[", "x", "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "Pi"}], ",", "Pi"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
     "die", " ", "L\[ODoubleDot]sungen", " ", "sind", " ", 
      "nat\[UDoubleDot]rlich", " ", "zugleich", " ", "die", " ", 
      "Schnittpunkte", " ", "\[IndentingNewLine]", " ", "der", " ", "beiden", 
      " ", "Funktionen", " ", "y"}], " ", "=", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"x", "/", "2"}], "  ", "und", " ", "y"}], " ", "=", " ", 
      RowBox[{"sin", 
       RowBox[{"(", "x", ")"}]}]}]}], " ", ";", " ", "\[IndentingNewLine]", 
    "   ", 
    RowBox[{"wir", " ", "lassen", " ", "beide", " ", "Funktionen", " ", 
     RowBox[{"plotten", ":"}]}]}], "  ", "\[IndentingNewLine]", 
   "*)"}]}]], "Input",
 CellChangeTimes->{{3.5108965863125*^9, 3.51089659934375*^9}}],

Cell[BoxData[
 RowBox[{"Plot", "[", " ", 
  RowBox[{
   RowBox[{"{", "  ", 
    RowBox[{
     RowBox[{"x", "/", "2"}], " ", ",", " ", 
     RowBox[{"Sin", "[", "x", "]"}]}], "}"}], " ", ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "Pi"}], ",", "Pi"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
     "jetzt", " ", "kann", " ", "man", " ", "den", " ", "Befehl", " ", 
      "FindRoot", " ", "versuchen"}], ";", " ", "\[IndentingNewLine]", "   ", 
     RowBox[{
     "hier", " ", "f\[UDoubleDot]hrt", " ", "Mathematica", " ", "ein", " ", 
      StyleBox["numerisches",
       FontColor->RGBColor[0, 1, 0]], 
      StyleBox[" ",
       FontColor->RGBColor[0, 1, 0]], 
      StyleBox["Verfahren",
       FontColor->RGBColor[0, 1, 0]], 
      StyleBox[" ",
       FontColor->RGBColor[0, 1, 0]], 
      StyleBox["durch",
       FontColor->GrayLevel[0]]}]}], 
    StyleBox[",",
     FontColor->GrayLevel[0]], 
    StyleBox[" ",
     FontColor->GrayLevel[0]], 
    RowBox[{
     RowBox[{
      StyleBox["n\[ADoubleDot]mlich",
       FontColor->GrayLevel[0]], 
      StyleBox[" ",
       FontColor->GrayLevel[0]], 
      StyleBox["das",
       FontColor->GrayLevel[0]], 
      StyleBox[" ",
       FontColor->GrayLevel[0]], 
      RowBox[{
       StyleBox["sog",
        FontColor->GrayLevel[0]], 
       StyleBox[".",
        FontColor->GrayLevel[0]], 
       StyleBox[" ",
        FontColor->RGBColor[0, 1, 0]], 
       StyleBox["Newton",
        FontColor->RGBColor[0, 1, 0]]}]}], 
     StyleBox["-",
      FontColor->RGBColor[0, 1, 0]], 
     StyleBox["Verfahren",
      FontColor->RGBColor[0, 1, 0]]}], ",", " ", "\[IndentingNewLine]", "   ", 
    RowBox[{
     RowBox[{
     "um", " ", "eine", " ", "L\[ODoubleDot]sung", " ", "zu", " ", "finden"}],
      ";", " ", 
     RowBox[{
     "allerdings", " ", "mu\[SZ]", " ", "man", " ", "einen", " ", "Startwert",
       " ", "vorgeben"}], ";", " ", "\[IndentingNewLine]", "   ", 
     RowBox[{
     "ob", " ", "eine", " ", "L\[ODoubleDot]sung", " ", "gefunden", " ", 
      "werden", " ", "kann", " ", "und", " ", "wie", " ", "gut", " ", "diese",
       " ", "L\[ODoubleDot]sung", " ", "ist"}]}], ",", " ", 
    "\[IndentingNewLine]", "   ", 
    RowBox[{
     RowBox[{
     "h\[ADoubleDot]ngt", " ", "auch", " ", "ganz", " ", "wesentlich", " ", 
      "von", " ", "diesem", " ", 
      StyleBox["Startwert",
       FontColor->RGBColor[0, 1, 0]], " ", "ab"}], ";", " ", 
     "\[IndentingNewLine]", "   ", 
     RowBox[{
     "wir", " ", "lassen", " ", "uns", " ", "von", " ", "der", " ", "Grafik", 
      " ", 
      RowBox[{"leiten", ":"}]}]}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.510896674328125*^9, 3.510896711578125*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]"}]], "Input"],

Cell[BoxData[
 RowBox[{"ls", " ", "=", 
  StyleBox[" ",
   FontSize->24,
   FontColor->RGBColor[1, 0, 0]], 
  RowBox[{
   StyleBox["FindRoot",
    FontSize->24,
    FontColor->RGBColor[1, 0, 0]], "[", 
   RowBox[{"gl", ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      StyleBox["0",
       FontSize->18,
       FontColor->RGBColor[0, 1, 0]]}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"ls", " ", "=", " ", 
  RowBox[{"FindRoot", "[", 
   RowBox[{"gl", ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      StyleBox["1",
       FontSize->18,
       FontColor->RGBColor[0, 1, 0]]}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"ls", " ", "=", " ", 
  RowBox[{"FindRoot", "[", 
   RowBox[{"gl", ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      StyleBox["2",
       FontSize->18,
       FontColor->RGBColor[0, 1, 0]]}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"ls", " ", "=", " ", 
  RowBox[{"FindRoot", "[", 
   RowBox[{"gl", ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "2"}]}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{"ls", ",", "20"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"wenn", " ", "man", " ", "es", " ", 
     StyleBox["genauer",
      FontColor->RGBColor[1, 0, 1]], " ", "will"}], ",", " ", 
    RowBox[{
    "mu\[SZ]", " ", "man", " ", "diese", " ", "Anforderung", " ", "dem", " ", 
     "Befehl", " ", 
     RowBox[{"mitgeben", ":"}]}]}], " ", "*)"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"ls", " ", "=", " ", 
  RowBox[{"FindRoot", "[", 
   RowBox[{"gl", ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "2"}]}], "}"}], ",", " ", 
    StyleBox[
     RowBox[{"WorkingPrecision", "\[Rule]", "24"}],
     FontColor->RGBColor[1, 0, 1]]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"wenn", " ", "man", " ", "die", " ", 
    StyleBox["Anzahl",
     FontColor->RGBColor[1, 0, 1]], 
    StyleBox[" ",
     FontColor->RGBColor[1, 0, 1]], 
    StyleBox["der",
     FontColor->RGBColor[1, 0, 1]], 
    StyleBox[" ",
     FontColor->RGBColor[1, 0, 1]], 
    StyleBox["Iterationen",
     FontColor->RGBColor[1, 0, 1]], " ", "zu", " ", "stark", " ", 
    RowBox[{"begrenzt", ":"}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.52283797871875*^9, 3.522838052265625*^9}}],

Cell[BoxData[
 RowBox[{"ls", " ", "=", " ", 
  RowBox[{"FindRoot", "[", 
   RowBox[{"gl", ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      StyleBox["2",
       FontSize->18,
       FontColor->RGBColor[0, 1, 0]]}], "}"}], ",", 
    StyleBox[
     RowBox[{"MaxIterations", "\[Rule]", "3"}],
     FontColor->RGBColor[1, 0, 1]]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5228379075625*^9, 3.522837923703125*^9}}],

Cell[BoxData[
 RowBox[{"ls", " ", "=", " ", 
  RowBox[{"FindRoot", "[", 
   RowBox[{"gl", ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      StyleBox["2",
       FontSize->18,
       FontColor->RGBColor[0, 1, 0]]}], "}"}], ",", 
    StyleBox[
     RowBox[{"MaxIterations", "\[Rule]", "4"}],
     FontColor->RGBColor[1, 0, 1]]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.522838108875*^9, 3.522838115984375*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"ein", " ", "schlechter", " ", 
    RowBox[{"Startpunkt", ":"}]}], " ", "*)"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"ls", " ", "=", " ", 
  RowBox[{"FindRoot", "[", 
   RowBox[{"gl", ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "10"}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"8.", " ", "einige", " ", "andere", " ", "nicht"}], "-", 
     RowBox[{"algebraische", " ", 
      RowBox[{"Gl", "."}]}]}], " ", "*)"}],
   FontSize->24]}]], "Input",
 CellChangeTimes->{{3.41734802015625*^9, 3.41734802253125*^9}}],

Cell[BoxData[
 RowBox[{"(*", " ", "a", " ", "*)"}]], "Input",
 CellChangeTimes->{{3.417348030171875*^9, 3.417348032484375*^9}}],

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Sin", "[", "x", "]"}], "\[Equal]", 
    RowBox[{"1", "/", "2"}]}], ",", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.417347957984375*^9, 3.417347976875*^9}, {
  3.51089706353125*^9, 3.5108970665*^9}}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
    RowBox[{
    "Mathematica", " ", "versucht", " ", "eine", " ", "exakte", " ", 
     "L\[ODoubleDot]sung", " ", "mit", " ", "Hilfe", " ", "der", " ", 
     StyleBox["Umkehrfunktion",
      FontColor->RGBColor[0, 1, 0]]}], ";", " ", "\[IndentingNewLine]", "   ", 
    RowBox[{
    "wenn", " ", "die", " ", "Funktion", " ", "nur", " ", "abschnittsweise", 
     " ", "umkehrbar", " ", "ist"}]}], ",", " ", 
   RowBox[{
    RowBox[{
    "k\[ODoubleDot]nnen", " ", "L\[ODoubleDot]sungen", " ", "verloren", " ", 
     "gehen"}], ";", " ", "\[IndentingNewLine]", "   ", 
    StyleBox[
     RowBox[{"die", " ", "volle", " ", "Information"}],
     FontColor->RGBColor[1, 0, 0]]}], 
   StyleBox[",",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   RowBox[{
    StyleBox["also",
     FontColor->GrayLevel[0]], 
    StyleBox[" ",
     FontColor->GrayLevel[0]], 
    StyleBox["die",
     FontColor->GrayLevel[0]], 
    StyleBox[" ",
     FontColor->RGBColor[0, 1, 0]], 
    RowBox[{
     StyleBox["L\[ODoubleDot]sungsmenge",
      FontColor->RGBColor[0, 1, 0]], ":"}]}]}], " ", "\[IndentingNewLine]", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.417348585515625*^9, 3.41734861265625*^9}, {
  3.51089679296875*^9, 3.51089682034375*^9}, {3.5108968955625*^9, 
  3.510896898578125*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox["Reduce",
   FontSize->18,
   FontColor->RGBColor[1, 0, 0]], "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Sin", "[", "x", "]"}], "\[Equal]", 
    RowBox[{"1", "/", "2"}]}], ",", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.417348445671875*^9, 3.417348463734375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
     "So", " ", "muss", " ", "man", " ", "dieses", " ", "Ergebnis", " ", 
      RowBox[{"lesen", ":", " ", "\[IndentingNewLine]", " ", 
       RowBox[{"\[Element]", "  ", 
        RowBox[{
         RowBox[{"ist", " ", "das", " ", "Element"}], "-", "Symbol"}]}]}]}], 
     ";", " ", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"C", "[", "1", "]"}], " ", "ist", " ", "also", " ", "ein", 
        " ", "Element", " ", "der", " ", "Menge", " ", "der", " ", "ganzen", 
        " ", 
        RowBox[{"Zahlen", "."}]}], "\[IndentingNewLine]", "  ", "&&", " ", 
       RowBox[{"ist", " ", "der", " ", "logische", " ", "Operator", "  ", 
        RowBox[{"UND", " ", "."}]}]}], "\[IndentingNewLine]", "   ", "||", 
      " ", 
      RowBox[{"ist", " ", "der", " ", "logische", " ", "Operator", "  ", 
       RowBox[{
       "ODER", ".", "\[IndentingNewLine]", " ", "\[IndentingNewLine]", " ", 
        "F\[UDoubleDot]hren"}], " ", "Sie", " ", "die", " ", "Befehle", " ", 
       "noch", " ", "einmal", " ", "aus"}]}]}], ",", " ", 
    RowBox[{"nachdem", " ", "Sie", "  ", 
     RowBox[{"1", "/", "2"}], "   ", "durch", "  ", "0.5", "  ", "ersetzt", 
     " ", 
     RowBox[{"haben", "."}]}]}], "\[IndentingNewLine]", "*)"}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.51089691840625*^9, 3.5108969540625*^9}, {
   3.510897071078125*^9, 3.510897129390625*^9}, 3.510897774109375*^9, {
   3.522837551171875*^9, 3.522837698734375*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{3.417348436796875*^9}],

Cell[BoxData[
 RowBox[{"(*", " ", "b", " ", "*)"}]], "Input",
 CellChangeTimes->{{3.41734803553125*^9, 3.417348037484375*^9}}],

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Exp", "[", "x", "]"}], "\[Equal]", "0.5"}], ",", "x"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.417347988640625*^9, 3.417347990390625*^9}}],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.417348526171875*^9}],

Cell[BoxData[
 RowBox[{"(*", " ", "c", " ", "*)"}]], "Input",
 CellChangeTimes->{{3.417348040359375*^9, 3.4173480436875*^9}}],

Cell[BoxData[
 RowBox[{"gl", " ", "=", " ", 
  RowBox[{
   RowBox[{"Exp", "[", "x", "]"}], "\[Equal]", 
   RowBox[{"2", "+", "x"}]}]}]], "Input",
 CellChangeTimes->{{3.5108971515625*^9, 3.51089715578125*^9}, {
  3.51089723240625*^9, 3.51089723659375*^9}}],

Cell[BoxData[
 RowBox[{"ls", "=", 
  RowBox[{"Solve", "[", "gl", "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "das", " ", "Ergebnis", " ", "enth\[ADoubleDot]lt", " ", "hier", " ", 
    "eine", " ", "der", " ", "zahlreichen", " ", "eingebauten", " ", 
    StyleBox["speziellen",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox["Funktionen",
     FontColor->RGBColor[0, 1, 0]]}], ",", "\[IndentingNewLine]", "   ", 
   RowBox[{
    RowBox[{"n\[ADoubleDot]mlich", " ", 
     StyleBox["ProductLog",
      FontColor->RGBColor[0, 1, 0]]}], ";", " ", 
    RowBox[{
    "wir", " ", "lassen", " ", "uns", " ", "ganz", " ", "pragmatisch", " ", 
     "die", " ", "numerischen", " ", "Werte", " ", 
     RowBox[{"anzeigen", ":"}]}]}]}], " ", "\[IndentingNewLine]", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.51089717565625*^9, 3.510897207453125*^9}}],

Cell[BoxData[
 RowBox[{"%", "//", "N"}]], "Input"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Kontrolle", " ", "durch", " ", "eine", " ", 
   RowBox[{"Grafik", ":"}]}], " ", "*)"}]], "Input"],

Cell[BoxData[
 RowBox[{"Plot", "[", " ", 
  RowBox[{
   RowBox[{"{", " ", 
    RowBox[{
     RowBox[{"Exp", "[", "x", "]"}], ",", 
     RowBox[{"2", "+", " ", "x"}]}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "4"}], ",", "2"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Hinweis", ":", " ", "\[IndentingNewLine]", "   ", 
   RowBox[{
   "Mathematica", " ", "akzeptiert", " ", "auch", " ", "die", " ", 
    "GLEICHUNG", " ", "als", " ", "Argument", " ", "f\[UDoubleDot]r", " ", 
    "den", " ", "Befehl", " ", 
    RowBox[{"Plot", "."}]}]}], "\[IndentingNewLine]", "*)"}]], "Input",
 CellChangeTimes->{{3.5108972996875*^9, 3.510897408015625*^9}, {
   3.5108984385625*^9, 3.510898497875*^9}, 3.510898699875*^9, {
   3.5109165653125*^9, 3.51091656640625*^9}}],

Cell[BoxData[
 RowBox[{"Plot", "[", " ", 
  RowBox[{"gl", ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "4"}], ",", "2"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.510897426765625*^9, 3.510897428*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "dargestellt", " ", "wird", " ", "die", " ", "DIFFERENZFUNKTION", "  ", 
     RowBox[{"Exp", "[", "x", "]"}]}], " ", "-", " ", 
    RowBox[{"(", 
     RowBox[{"2", "+", " ", "x"}], ")"}]}], "   ", "*)"}], " "}]], "Input",
 CellChangeTimes->{{3.51089743625*^9, 3.510897476953125*^9}}],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.510897797171875*^9}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "es", " ", "soll", " ", "auch", " ", "noch", " ", "der", " ", "empfohlene", 
   " ", "Befehl", " ", "Reduce", " ", "benutzt", " ", 
   RowBox[{"werden", ":"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.41441132696875*^9, 3.41441135275*^9}}],

Cell[BoxData[
 RowBox[{"Reduce", "[", "gl", "]"}]], "Input",
 CellChangeTimes->{{3.4144113681875*^9, 3.4144113756875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "demnach", " ", "g\[ADoubleDot]be", " ", "es", " ", "noch", " ", 
     "weitere", " ", "L\[ODoubleDot]sungen"}], ";", " ", 
    "\[IndentingNewLine]", "   ", 
    RowBox[{
    "diese", " ", "k\[ODoubleDot]nnen", " ", "aber", " ", "nach", " ", "den", 
     " ", "vorstehenden", " ", "\[CapitalUDoubleDot]berlegungen", " ", 
     "nicht", " ", "reell", " ", "sein"}]}], "\[IndentingNewLine]", "*)"}], 
  " "}]], "Input",
 CellChangeTimes->{{3.41441144678125*^9, 3.41441152184375*^9}, 
   3.510897484703125*^9, {3.51089780528125*^9, 3.510897818046875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "2"}], "-", 
   RowBox[{"ProductLog", "[", 
    RowBox[{"2", ",", 
     RowBox[{"-", 
      FractionBox["1", 
       SuperscriptBox["\[ExponentialE]", "2"]]}]}], "]"}]}], "//", 
  "N"}]], "Input",
 CellChangeTimes->{{3.41441142884375*^9, 3.414411432921875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "2"}], "-", 
   RowBox[{"ProductLog", "[", 
    RowBox[{
     RowBox[{"-", "2"}], ",", 
     RowBox[{"-", 
      FractionBox["1", 
       SuperscriptBox["\[ExponentialE]", "2"]]}]}], "]"}]}], "//", 
  "N"}]], "Input",
 CellChangeTimes->{3.414411485578125*^9}],

Cell[TextData[{
 "\n\n\nDieses notebook hat Ihnen gezeigt, wie man in ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " Gleichungen l\[ODoubleDot]st. Man mu\[SZ] die Ergebnisse kritisch w\
\[UDoubleDot]rdigen, insbesondere wenn die L\[ODoubleDot]sung auf rein \
numerischem Weg \[UDoubleDot]ber FindRoot ermittelt wurde.\n\n"
}], "Text",
 FontSize->18]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Aufgaben
\
\>", "Text",
 CellChangeTimes->{{3.510295803953125*^9, 3.510295832046875*^9}, {
   3.51090147865625*^9, 3.510901498421875*^9}, 3.510901529421875*^9},
 FontSize->24,
 FontWeight->"Bold"],

Cell[TextData[{
 "\n\n",
 StyleBox["1)\nL\[ODoubleDot]sen Sie die folgenden Gleichungen. \
F\[UDoubleDot]hren Sie eine Probe durch eine geeignete Grafik durch.\n\na)  ",
  FontSize->18,
  FontWeight->"Plain"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "3"], TraditionalForm]],
  FontSize->18,
  FontWeight->"Plain"],
 StyleBox[" + x + 1 = 0   \nb) ",
  FontSize->18,
  FontWeight->"Plain"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "5"], TraditionalForm]],
  FontSize->18,
  FontWeight->"Plain"],
 StyleBox[" - 10",
  FontSize->18,
  FontWeight->"Plain"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "2"], TraditionalForm]],
  FontSize->18,
  FontWeight->"Plain"],
 StyleBox[" + 1 = 0\nc) ",
  FontSize->18,
  FontWeight->"Plain"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["e", 
    RowBox[{"-", 
     SuperscriptBox["x", "2"]}]], TraditionalForm]],
  FontSize->18,
  FontWeight->"Plain"],
 StyleBox[" - x = 0 \nd) cos(3x) + ln(x) = 0 \ne) x - 2y = 2  ;   2x + y = 3\n\
\n2)\nGleichungen treten oft im Zusammenhang mit Funktionen auf, z.B.: \
\"ermitteln Sie f\[UDoubleDot]r f(x) = ",
  FontSize->18,
  FontWeight->"Plain"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "3"], TraditionalForm]],
  FontSize->18,
  FontWeight->"Plain"],
 StyleBox[" - x   die Nullstellen\". Definieren Sie zun\[ADoubleDot]chst eine \
Funktion und machen Sie dann von dieser Definition Gebrauch. \
F\[UDoubleDot]hren Sie eine Probe durch eine geeignete Grafik durch.",
  FontSize->18,
  FontWeight->"Plain"]
}], "Text",
 CellChangeTimes->{{3.510295803953125*^9, 3.510295832046875*^9}, {
  3.51090147865625*^9, 3.51090148253125*^9}},
 FontSize->24,
 FontWeight->"Bold"]
}, Closed]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.51090102375*^9}],

Cell[CellGroupData[{

Cell["L\[ODoubleDot]sungen", "Text",
 CellChangeTimes->{{3.51090092553125*^9, 3.5109009581875*^9}, {
  3.510901516046875*^9, 3.510901519125*^9}},
 FontSize->24,
 FontWeight->"Bold"],

Cell["1)", "Text",
 CellChangeTimes->{{3.51090092553125*^9, 3.510900968609375*^9}},
 FontSize->24,
 FontWeight->"Bold"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", "a", " ", "*)"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"gl", " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", "3"}], " ", "+", " ", "x", " ", "+", " ", "1"}], " ", 
   "\[Equal]", "0"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"ls", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{"gl", ",", "x"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"ls", "//", "N"}]], "Input"],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", "3"}], " ", "+", " ", "x", " ", "+", " ", "1"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"man", " ", "sieht", " ", "im", " ", 
   RowBox[{"(", "reellen", ")"}], " ", "Plot", " ", "auch", " ", "nur", " ", 
   "die", " ", "reelle", " ", "L\[ODoubleDot]sung"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.510901142046875*^9, 3.510901160734375*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", "b", " ", "*)"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"gl", " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", "5"}], " ", "-", " ", 
    RowBox[{"10", 
     RowBox[{"x", "^", "2"}]}], " ", "+", " ", "1"}], " ", "\[Equal]", 
   "0"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"ls", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{"gl", ",", "x"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"ls", "//", "N"}]], "Input"],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", "5"}], " ", "-", 
    RowBox[{"10", " ", 
     RowBox[{"x", "^", "2"}]}], " ", "+", " ", "1"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"genauer", " ", "um", " ", 
   RowBox[{"Null", ":"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.5109011875*^9, 3.510901200828125*^9}}],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", "5"}], " ", "-", 
    RowBox[{"10", " ", 
     RowBox[{"x", "^", "2"}]}], " ", "+", " ", "1"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5109011820625*^9, 3.510901183515625*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", "c", " ", "*)"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"gl", " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"Exp", "[", 
     RowBox[{"-", 
      RowBox[{"x", "^", "2"}]}], "]"}], " ", "-", " ", "x"}], " ", "\[Equal]",
    "0"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"ls", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{"gl", ",", "x"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"ls", "//", "N"}]], "Input"],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Exp", "[", 
     RowBox[{"-", 
      RowBox[{"x", "^", "2"}]}], "]"}], " ", "-", " ", "x"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
    RowBox[{
    "der", " ", "obige", " ", "Plot", " ", "der", " ", "Differenzfkt", " ", 
     "zeigt", " ", "gut", " ", "die", " ", "Lage", " ", "der", " ", 
     "Nullstelle"}], ";", " ", "\[IndentingNewLine]", "   ", 
    RowBox[{
    "der", " ", "folgende", " ", "Plot", " ", "der", " ", "Einzelfunktionen", 
     " ", "zeigt", " ", "besser"}]}], ",", "  ", "\[IndentingNewLine]", "   ", 
   RowBox[{
   "dass", " ", "es", " ", "nur", " ", "eine", " ", "Nullstelle", " ", 
    "gibt"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.510899869*^9, 3.51089993496875*^9}, {
  3.51090122121875*^9, 3.510901226921875*^9}}],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Exp", "[", 
      RowBox[{"-", 
       RowBox[{"x", "^", "2"}]}], "]"}], ",", " ", "x"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.510899853359375*^9, 3.510899860484375*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", "d", " ", "*)"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"gl", " ", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Cos", "[", " ", 
     RowBox[{"3", "x"}], "]"}], " ", "+", 
    RowBox[{"Log", "[", "x", "]"}]}], " ", "\[Equal]", "0"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"ls", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{"gl", ",", "x"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "aus", " ", "der", " ", "Zeichnung", " ", "entnehmen", " ", "wir"}], ",", 
   " ", 
   RowBox[{"wo", " ", "die", " ", "Nullstelle", 
    RowBox[{"(", "n", ")"}], " ", "in", " ", "etwa", " ", 
    RowBox[{"liegen", " ", ":"}]}]}], " ", "*)"}]], "Input"],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Cos", "[", 
     RowBox[{"3", "x"}], "]"}], " ", "+", 
    RowBox[{"Log", "[", "x", "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "4"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"xstart", " ", "=", " ", "1.4"}]], "Input"],

Cell[BoxData[
 RowBox[{"ls", "=", 
  RowBox[{"FindRoot", "[", 
   RowBox[{"gl", ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "xstart"}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"ls", " ", "=", " ", 
  RowBox[{"FindRoot", "[", 
   RowBox[{"gl", ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "xstart"}], "}"}], ",", " ", 
    StyleBox[
     RowBox[{"WorkingPrecision", "\[Rule]", "24"}],
     FontColor->RGBColor[1, 0, 1]]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  StyleBox[
   RowBox[{"Achtung", ":", " ", 
    RowBox[{
    "das", " ", "Ergebnis", " ", "h\[ADoubleDot]ngt", " ", "hier", " ", 
     "sehr", " ", "stark", " ", "von", " ", "der", " ", "Wahl", " ", "des", 
     " ", "Startwertes", " ", "ab"}]}],
   FontSize->14,
   FontColor->RGBColor[1, 0, 0]], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.510899957578125*^9, 3.510900020890625*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", "e", " ", "*)"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"gl1", "=", " ", 
  RowBox[{
   RowBox[{"x", "-", 
    RowBox[{"2", "y"}]}], "\[Equal]", "2"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"gl2", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"2", "x"}], "+", "y"}], "\[Equal]", "3"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"gls", "=", " ", 
  RowBox[{"{", 
   RowBox[{"gl1", ",", "gl2"}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"ls", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{"gls", ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "y"}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"Probe", ":", " ", 
     RowBox[{
     "die", " ", "L\[ODoubleDot]sung", " ", "kann", " ", "als", " ", 
      "Schnittpunkt", " ", "der", " ", "durch", " ", "die", " ", "beiden", 
      " ", "Gleichungen", "\[IndentingNewLine]", " ", "definierten", " ", 
      "Geraden", " ", "interpretiert", " ", "werden"}]}], ";", " ", 
    "\[IndentingNewLine]", "   ", 
    RowBox[{
     RowBox[{"Ermitteln", " ", "der", " ", 
      RowBox[{"Geradengl", ".", " ", "in"}], " ", "der", " ", "Form", "  ", 
      "y"}], " ", "=", " ", "..."}]}], ",", " ", 
   RowBox[{"also", " ", "EXPLIZITE", " ", "Darstellung", " ", "der", " ", 
    RowBox[{"Funktion", " ", ":"}]}]}], "  ", "\[IndentingNewLine]", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.51090054415625*^9, 3.510900553703125*^9}, {
  3.5109012789375*^9, 3.51090128490625*^9}, {3.51090135703125*^9, 
  3.5109013705625*^9}}],

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{"gl1", ",", "y"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{"gl2", ",", "y"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"\[CapitalUDoubleDot]bernahme", " ", "der", " ", 
       RowBox[{"Geradendef", ".", " ", "einfach"}], " ", "durch", " ", 
       "durch", " ", "Copy"}], " ", "&"}], " ", "Paste"}], " ", "-", " ", 
    "\[IndentingNewLine]", "  ", 
    RowBox[{
    "ohne", " ", "k\[ODoubleDot]nnen", " ", "wir", " ", "es", " ", "noch", 
     " ", 
     RowBox[{"nicht", " ", "!"}]}]}], "\[IndentingNewLine]", "*)"}], 
  " "}]], "Input",
 CellChangeTimes->{{3.51090129121875*^9, 3.510901328546875*^9}}],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "2"}], "+", "x"}], ")"}]}], ",", 
     RowBox[{"3", "-", 
      RowBox[{"2", " ", "x"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "2"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "ohne", " ", "die", " ", "Gleichungen", " ", "vorher", " ", 
     "aufzul\[ODoubleDot]sen"}], ",", " ", "\[IndentingNewLine]", "   ", 
    RowBox[{
    "also", " ", "unter", " ", "Verwendung", " ", "der", " ", "IMPLIZITEN", 
     " ", 
     RowBox[{"Funktionsdefinition", ":"}]}]}], "\[IndentingNewLine]", 
   "*)"}]}]], "Input",
 CellChangeTimes->{{3.404804105625*^9, 3.40480416584375*^9}, {
  3.510901339375*^9, 3.510901343015625*^9}, {3.51090138878125*^9, 
  3.510901407015625*^9}}],

Cell[BoxData[
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"x", "-", 
       RowBox[{"2", "y"}]}], "\[Equal]", "2"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"2", "x"}], "+", "y"}], "\[Equal]", "3"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", " ", "0", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "1"}], ",", "2"}], "}"}], ",", 
   RowBox[{"Axes", "\[Rule]", "True"}], ",", 
   RowBox[{"Frame", "\[Rule]", "False"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.404804239515625*^9, 3.4048042875*^9}, {
  3.40480432084375*^9, 3.40480432290625*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Bem", "."}], ":", "\[IndentingNewLine]", "   ", 
    RowBox[{
    "Der", " ", "Befehl", "  ", "Plot", "  ", "kann", " ", "man", " ", "mit", 
     " ", "ZWEI", " ", "Variablen", " ", "nicht", " ", 
     RowBox[{"funktionieren", ".", "\[IndentingNewLine]", " ", "Man"}], " ", 
     "k\[ODoubleDot]nnte", " ", "jetzt", " ", "den", " ", "analogen", " ", 
     "Befehl", "  ", "Plot3D", "  ", 
     RowBox[{"nehmen", ".", " ", "Die"}], " ", "Bilder", " ", "sind", " ", 
     "aber", " ", "\[IndentingNewLine]", "  ", "nicht", " ", "so", " ", 
     RowBox[{"anschaulich", "."}]}]}], "\[IndentingNewLine]", 
   "*)"}]}]], "Input",
 CellChangeTimes->{{3.510901715453125*^9, 3.510901881296875*^9}}],

Cell["\<\

2)\
\>", "Text",
 CellChangeTimes->{{3.510900977859375*^9, 3.510900980328125*^9}},
 FontSize->24,
 FontWeight->"Bold"],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], ":=", " ", 
  RowBox[{
   RowBox[{"x", "^", "3"}], " ", "-", " ", "x", " "}]}]], "Input"],

Cell[BoxData[
 RowBox[{"ls", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "x", "]"}], "\[Equal]", "0"}], ",", "x"}], 
   "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"f", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "]"}]], "Input"]
}, Closed]]
},
CellGrouping->Manual,
WindowSize->{1272, 876},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
ShowSelection->True,
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (November 7, 2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 971, 18, 498, "Text"],
Cell[CellGroupData[{
Cell[1541, 42, 446, 9, 52, "Text"],
Cell[1990, 53, 3605, 97, 1083, "Text"]
}, Closed]],
Cell[5610, 153, 140, 2, 87, "Input"],
Cell[CellGroupData[{
Cell[5775, 159, 167, 4, 62, "Text"],
Cell[5945, 165, 92, 2, 43, "Input"],
Cell[6040, 169, 357, 11, 71, "Input"],
Cell[6400, 182, 1225, 32, 153, "Input"],
Cell[7628, 216, 687, 16, 71, "Input"],
Cell[8318, 234, 314, 10, 71, "Input"],
Cell[8635, 246, 413, 13, 43, "Input"],
Cell[9051, 261, 357, 9, 98, "Input"],
Cell[9411, 272, 49, 1, 43, "Input"],
Cell[9463, 275, 265, 9, 43, "Input"],
Cell[9731, 286, 94, 2, 71, "Input"],
Cell[9828, 290, 161, 4, 43, "Input"],
Cell[9992, 296, 265, 9, 43, "Input"],
Cell[10260, 307, 881, 27, 131, "Input"],
Cell[11144, 336, 682, 19, 443, "Text"],
Cell[11829, 357, 893, 28, 126, "Input"],
Cell[12725, 387, 354, 11, 72, "Input"],
Cell[13082, 400, 1225, 39, 43, "Input"],
Cell[14310, 441, 357, 9, 43, "Input"],
Cell[14670, 452, 695, 18, 71, "Input"],
Cell[15368, 472, 1083, 23, 152, "Input"],
Cell[16454, 497, 252, 7, 43, "Input"],
Cell[16709, 506, 474, 11, 202, "Text"]
}, Closed]],
Cell[17198, 520, 87, 1, 60, "Input"],
Cell[CellGroupData[{
Cell[17310, 525, 201, 4, 153, "Text"],
Cell[17514, 531, 296, 8, 108, "Input"],
Cell[17813, 541, 379, 12, 98, "Input"],
Cell[18195, 555, 287, 6, 43, "Input"],
Cell[18485, 563, 493, 16, 43, "Input"],
Cell[18981, 581, 238, 7, 108, "Input"],
Cell[19222, 590, 272, 7, 71, "Input"],
Cell[19497, 599, 297, 6, 43, "Input"],
Cell[19797, 607, 112, 3, 43, "Input"],
Cell[19912, 612, 154, 5, 43, "Input"],
Cell[20069, 619, 270, 6, 135, "Input"],
Cell[20342, 627, 275, 8, 43, "Input"],
Cell[20620, 637, 297, 8, 71, "Input"],
Cell[20920, 647, 252, 8, 43, "Input"],
Cell[21175, 657, 524, 14, 71, "Input"],
Cell[21702, 673, 402, 9, 173, "Input"],
Cell[22107, 684, 263, 7, 43, "Input"],
Cell[22373, 693, 172, 4, 43, "Input"],
Cell[22548, 699, 3055, 96, 206, "Input"],
Cell[25606, 797, 51, 1, 43, "Input"],
Cell[25660, 800, 174, 4, 43, "Input"],
Cell[25837, 806, 79, 2, 43, "Input"],
Cell[25919, 810, 710, 15, 179, "Input"],
Cell[26632, 827, 236, 7, 50, "Input"],
Cell[26871, 836, 166, 4, 71, "Input"],
Cell[27040, 842, 79, 2, 43, "Input"],
Cell[27122, 846, 535, 13, 125, "Input"],
Cell[27660, 861, 319, 10, 53, "Input"],
Cell[27982, 873, 26, 0, 43, "Input"],
Cell[28011, 875, 40, 4, 108, "Text"],
Cell[28054, 881, 472, 11, 168, "Input"],
Cell[28529, 894, 298, 8, 43, "Input"],
Cell[28830, 904, 173, 4, 43, "Input"],
Cell[29006, 910, 176, 4, 43, "Input"],
Cell[29185, 916, 87, 2, 71, "Input"],
Cell[29275, 920, 201, 5, 71, "Input"],
Cell[29479, 927, 173, 4, 43, "Input"],
Cell[29655, 933, 704, 23, 210, "Input"],
Cell[30362, 958, 226, 6, 71, "Input"],
Cell[30591, 966, 171, 4, 43, "Input"],
Cell[30765, 972, 756, 20, 125, "Input"],
Cell[31524, 994, 172, 4, 43, "Input"],
Cell[31699, 1000, 713, 19, 125, "Input"],
Cell[32415, 1021, 243, 8, 43, "Input"],
Cell[32661, 1031, 802, 19, 152, "Input"],
Cell[33466, 1052, 296, 9, 43, "Input"],
Cell[33765, 1063, 2518, 70, 233, "Input"],
Cell[36286, 1135, 80, 1, 98, "Input"],
Cell[36369, 1138, 375, 14, 53, "Input"],
Cell[36747, 1154, 246, 8, 48, "Input"],
Cell[36996, 1164, 246, 8, 48, "Input"],
Cell[37245, 1174, 193, 6, 43, "Input"],
Cell[37441, 1182, 79, 2, 43, "Input"],
Cell[37523, 1186, 391, 10, 71, "Input"],
Cell[37917, 1198, 306, 9, 43, "Input"],
Cell[38226, 1209, 562, 15, 71, "Input"],
Cell[38791, 1226, 414, 12, 48, "Input"],
Cell[39208, 1240, 413, 12, 48, "Input"],
Cell[39624, 1254, 171, 4, 71, "Input"],
Cell[39798, 1260, 172, 5, 43, "Input"],
Cell[39973, 1267, 361, 9, 108, "Input"],
Cell[40337, 1278, 127, 2, 43, "Input"],
Cell[40467, 1282, 275, 7, 43, "Input"],
Cell[40745, 1291, 1362, 38, 125, "Input"],
Cell[42110, 1331, 299, 9, 45, "Input"],
Cell[42412, 1342, 1540, 34, 233, "Input"],
Cell[43955, 1378, 68, 1, 43, "Input"],
Cell[44026, 1381, 126, 2, 43, "Input"],
Cell[44155, 1385, 215, 6, 43, "Input"],
Cell[44373, 1393, 87, 1, 71, "Input"],
Cell[44463, 1396, 125, 2, 43, "Input"],
Cell[44591, 1400, 255, 6, 43, "Input"],
Cell[44849, 1408, 83, 2, 43, "Input"],
Cell[44935, 1412, 846, 21, 98, "Input"],
Cell[45784, 1435, 50, 1, 43, "Input"],
Cell[45837, 1438, 143, 3, 43, "Input"],
Cell[45983, 1443, 288, 9, 43, "Input"],
Cell[46274, 1454, 531, 10, 98, "Input"],
Cell[46808, 1466, 231, 6, 43, "Input"],
Cell[47042, 1474, 358, 9, 43, "Input"],
Cell[47403, 1485, 87, 1, 71, "Input"],
Cell[47493, 1488, 293, 6, 43, "Input"],
Cell[47789, 1496, 122, 2, 43, "Input"],
Cell[47914, 1500, 628, 14, 98, "Input"],
Cell[48545, 1516, 312, 10, 71, "Input"],
Cell[48860, 1528, 310, 11, 71, "Input"],
Cell[49173, 1541, 357, 8, 301, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[49567, 1554, 206, 7, 101, "Text"],
Cell[49776, 1563, 1675, 56, 574, "Text"]
}, Closed]],
Cell[51466, 1622, 83, 1, 60, "Input"],
Cell[CellGroupData[{
Cell[51574, 1627, 181, 4, 62, "Text"],
Cell[51758, 1633, 119, 3, 62, "Text"],
Cell[51880, 1638, 120, 2, 98, "Input"],
Cell[52003, 1642, 178, 5, 43, "Input"],
Cell[52184, 1649, 107, 3, 43, "Input"],
Cell[52294, 1654, 51, 1, 43, "Input"],
Cell[52348, 1657, 239, 7, 43, "Input"],
Cell[52590, 1666, 303, 5, 43, "Input"],
Cell[52896, 1673, 120, 2, 98, "Input"],
Cell[53019, 1677, 225, 7, 43, "Input"],
Cell[53247, 1686, 107, 3, 43, "Input"],
Cell[53357, 1691, 51, 1, 43, "Input"],
Cell[53411, 1694, 286, 9, 43, "Input"],
Cell[53700, 1705, 184, 4, 43, "Input"],
Cell[53887, 1711, 350, 10, 43, "Input"],
Cell[54240, 1723, 120, 2, 98, "Input"],
Cell[54363, 1727, 213, 7, 43, "Input"],
Cell[54579, 1736, 107, 3, 43, "Input"],
Cell[54689, 1741, 51, 1, 43, "Input"],
Cell[54743, 1744, 274, 9, 43, "Input"],
Cell[55020, 1755, 680, 15, 98, "Input"],
Cell[55703, 1772, 363, 11, 43, "Input"],
Cell[56069, 1785, 120, 2, 98, "Input"],
Cell[56192, 1789, 209, 6, 43, "Input"],
Cell[56404, 1797, 107, 3, 43, "Input"],
Cell[56514, 1802, 313, 8, 43, "Input"],
Cell[56830, 1812, 253, 8, 43, "Input"],
Cell[57086, 1822, 66, 1, 43, "Input"],
Cell[57155, 1825, 166, 5, 43, "Input"],
Cell[57324, 1832, 289, 8, 43, "Input"],
Cell[57616, 1842, 422, 10, 43, "Input"],
Cell[58041, 1854, 120, 2, 98, "Input"],
Cell[58164, 1858, 130, 4, 43, "Input"],
Cell[58297, 1864, 125, 4, 43, "Input"],
Cell[58425, 1870, 107, 3, 43, "Input"],
Cell[58535, 1875, 159, 5, 43, "Input"],
Cell[58697, 1882, 934, 20, 125, "Input"],
Cell[59634, 1904, 83, 2, 43, "Input"],
Cell[59720, 1908, 83, 2, 43, "Input"],
Cell[59806, 1912, 583, 15, 98, "Input"],
Cell[60392, 1929, 371, 13, 70, "Input"],
Cell[60766, 1944, 583, 14, 125, "Input"],
Cell[61352, 1960, 658, 19, 43, "Input"],
Cell[62013, 1981, 783, 15, 179, "Input"],
Cell[62799, 1998, 129, 6, 108, "Text"],
Cell[62931, 2006, 146, 4, 43, "Input"],
Cell[63080, 2012, 173, 6, 43, "Input"],
Cell[63256, 2020, 189, 6, 43, "Input"]
}, Closed]]
}
]
*)

(* End of internal cache information *)
