(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     42121,       1401]
NotebookOptionsPosition[     37898,       1277]
NotebookOutlinePosition[     38286,       1294]
CellTagsIndexPosition[     38243,       1291]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 StyleBox[
  RowBox[{
   RowBox[{"Listen", "  ", "-", " ", 
    StyleBox[
     RowBox[{"jetzt", " ", "w\[ADoubleDot]chst", " ", "zusammen"}],
     FontColor->GrayLevel[0]]}], 
   StyleBox[",",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{"was", " ", "zusammengeh\[ODoubleDot]rt"}],
    FontColor->GrayLevel[0]]}], "Title",
  FontSize->24]], "Input",
 CellChangeTimes->{{3.510902454796875*^9, 3.510902454796875*^9}, {
  3.510987747375*^9, 3.51098775959375*^9}},
 FontSize->10,
 FontColor->GrayLevel[0]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Bemerkung", ":", " ", 
    RowBox[{
    "dieses", " ", "Kapitel", " ", "hat", " ", "Bezug", " ", "zur", " ", 
     StyleBox[
      RowBox[{"Informatik", "/", "Programmieren"}],
      FontColor->RGBColor[0, 0, 1]], " ", "und", " ", "ist", " ", "etwas", 
     " ", "formal"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.510902796484375*^9, 3.5109028174375*^9}, {
  3.510904190953125*^9, 3.51090422234375*^9}, {3.51090531996875*^9, 
  3.510905321765625*^9}, {3.51098709696875*^9, 3.510987101875*^9}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Zusammenfassung: Listen\n",
 FontSize->18,
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 0]]], "Text",
 CellChangeTimes->{{3.43545958446875*^9, 3.435459586015625*^9}, {
  3.510904215015625*^9, 3.51090421975*^9}}],

Cell[TextData[{
 "Listen sind in ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " ein ganz wesentliches Hilfsmittel.  Eine Liste ist Zusammenfassung von \
Elementen, dargestellt durch die geschweiften Klammern   ",
 StyleBox["{ ",
  FontColor->RGBColor[1, 0, 0]],
 "  ",
 StyleBox["}",
  FontColor->RGBColor[1, 0, 0]],
 ". \n\nViele mathematische Objekte sind \[UDoubleDot]ber Listen darstellbar. \
Die Interpretation (was f\[UDoubleDot]r ein Objekt ist es) h\[ADoubleDot]ngt \
dann vom Operator ab!\[LineSeparator]\nAber auch bei der Eingabe von  ",
 StyleBox["Mathematica ",
  FontSlant->"Italic"],
 "- Befehlen und insbesondere bei der Darstellung von Ergebnissen begegnen \
wir Listen.\n\neine Liste mit drei Elementen:   liste1 = ",
 StyleBox["{  ",
  FontColor->RGBColor[1, 0, 0]],
 "a, 1, 8  ",
 StyleBox["}  ",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[";",
  FontColor->GrayLevel[0]],
 StyleBox[" ",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[" noch eine Liste: liste2 = { 1, 4, 7}",
  FontColor->GrayLevel[0]],
 "\n\ndas erste Element:                     liste1",
 StyleBox["[[1]] ",
  FontColor->RGBColor[1, 0, 0]],
 "            , analog die anderen\n\neine Liste, deren Elemente selber \
Listen sind:    liste =  { {1,2} , {7,5} }\n \ndas erste Element:             \
                                 liste[[1]]   ist hier die Liste {1,2}\n\n\
doppelte Indizierung:                                         liste",
 StyleBox["[[1,1]]",
  FontColor->RGBColor[1, 0, 0]],
 "   liefert die Zahl   1  \n\nliste1 ",
 StyleBox["\[Union]",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[" ",
  FontWeight->"Bold"],
 "liste2    : Interpretation als Vereinigung zweier ",
 StyleBox["Mengen",
  FontColor->RGBColor[0, 1, 0]],
 " (Symbol ",
 StyleBox["\[Union]",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 " von der Palette)\nliste1  ",
 StyleBox["+ ",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 "liste2    : Interpretation als Addition zweier ",
 StyleBox["Vektoren",
  FontColor->RGBColor[0, 1, 0]],
 "\n\nErzeugung einer Liste (durch eine Schleifen-Operation): \n",
 StyleBox["Table",
  FontColor->RGBColor[1, 0, 0]],
 "[i^3 , {i, 1, 10}]  erzeugt die Liste mit den ersten zehn Kubikzahlen \n\n",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " verarbeitet Listen sehr effizient; Bspl:   \nIn:      ",
 Cell[BoxData[
  RowBox[{"n", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "3"}], "}"}], " "}]], "Input"],
 "\nIn:      ",
 Cell[BoxData[
  RowBox[{"x", "^", "n"}]], "Input",
  CellChangeTimes->{{3.435460867453125*^9, 3.435460868328125*^9}}],
 "  \[LineSeparator]Out:  ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{"x", ",", 
    SuperscriptBox["x", "2"], ",", 
    SuperscriptBox["x", "3"]}], "}"}]], "Output",
  CellChangeTimes->{3.43546086915625*^9}],
 "\n\n"
}], "Text",
 CellChangeTimes->{{3.4354596143125*^9, 3.4354596173125*^9}, {
   3.43545971253125*^9, 3.4354597165625*^9}, {3.435459760984375*^9, 
   3.43545982278125*^9}, {3.43545987521875*^9, 3.43546009721875*^9}, {
   3.43546014209375*^9, 3.43546017378125*^9}, {3.435460706765625*^9, 
   3.435460853203125*^9}, {3.4354608835*^9, 3.435460990453125*^9}, {
   3.51090238640625*^9, 3.5109024275625*^9}, {3.510902481453125*^9, 
   3.510902522640625*^9}, {3.510902579203125*^9, 3.51090258171875*^9}, {
   3.510987111609375*^9, 3.51098719146875*^9}, 3.510987230375*^9},
 FontSize->18]
}, Closed]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.510904226796875*^9}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Einzelheiten\n",
 FontSize->24,
 FontWeight->"Bold"]], "Text",
 CellChangeTimes->{{3.510902933203125*^9, 3.510902965328125*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}]], "Input"],

Cell[TextData[{
 "\n\n1. Listen zur Darstellung ",
 StyleBox["mathematischer Objekte",
  FontColor->RGBColor[0, 1, 0]]
}], "Subsubtitle",
 CellChangeTimes->{{3.5109026903125*^9, 3.5109026909375*^9}, 
   3.51090275759375*^9, 3.51090283096875*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", "  ", 
    RowBox[{"A", ":", "  ", 
     StyleBox["Mengen",
      FontColor->RGBColor[0, 1, 0]]}], " ", "*)"}],
   FontSize->14], "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.43546110196875*^9, 3.4354611035*^9}}],

Cell[BoxData[
 RowBox[{"menge1", "=", 
  RowBox[{"{", 
   RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]], "Input",
 CellChangeTimes->{{3.435459839375*^9, 3.435459854125*^9}}],

Cell[BoxData[
 RowBox[{"menge2", " ", "=", " ", 
  RowBox[{"{", 
   RowBox[{"1", ",", "2", ",", " ", "a"}], "}"}]}]], "Input",
 CellChangeTimes->{{3.43545983146875*^9, 3.43545985990625*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Vereinigung", ":"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.510902841375*^9, 3.510902851359375*^9}}],

Cell[BoxData[
 RowBox[{"menge1", 
  StyleBox["\[Union]",
   FontColor->RGBColor[1, 0, 1]], "menge2", "    ", 
  RowBox[{"(*", " ", 
   RowBox[{
    StyleBox["als",
     FontColor->GrayLevel[0]], 
    StyleBox[" ",
     FontColor->GrayLevel[0]], 
    StyleBox["Symbol",
     FontColor->RGBColor[1, 0, 1]], " ", "von", " ", "der", " ", 
    StyleBox["Palette",
     FontColor->GrayLevel[0]]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.5109028564375*^9, 3.51090288784375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   StyleBox["Union",
    FontColor->RGBColor[1, 0, 1]], "[", 
   RowBox[{"menge1", ",", "menge2"}], "]"}], 
  RowBox[{"(*", " ", 
   RowBox[{
    StyleBox["als",
     FontColor->GrayLevel[0]], 
    StyleBox[" ",
     FontColor->RGBColor[1, 0, 1]], 
    StyleBox["Befehlswort",
     FontColor->RGBColor[1, 0, 1]]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.510902879140625*^9, 3.510902899375*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{"B", ":", "  ", 
     StyleBox["Vektoren",
      FontColor->RGBColor[0, 1, 0]]}], " ", "*)"}],
   FontSize->14]}]], "Input",
 CellChangeTimes->{{3.435461107390625*^9, 3.435461108359375*^9}, {
  3.510902771203125*^9, 3.51090277528125*^9}}],

Cell[BoxData[
 RowBox[{"vektor1", " ", "=", " ", 
  RowBox[{"{", 
   RowBox[{"2", ",", 
    RowBox[{"-", "3"}], ",", "5"}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"vektor2", " ", "=", " ", 
  RowBox[{"{", 
   RowBox[{"3", ",", "0", ",", "1"}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"vektor1", " ", 
  StyleBox["+",
   FontColor->RGBColor[1, 0, 1]], 
  StyleBox[" ",
   FontColor->RGBColor[1, 0, 1]], "vektor2", "   ", 
  RowBox[{"(*", " ", 
   StyleBox["Vektoraddition",
    FontColor->RGBColor[1, 0, 1]], 
   StyleBox[" ",
    FontColor->RGBColor[1, 0, 1]], "*)"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"vektor1", " ", 
  StyleBox["-",
   FontColor->RGBColor[1, 0, 1]], 
  StyleBox[" ",
   FontColor->RGBColor[1, 0, 1]], "vektor2", "   ", 
  RowBox[{"(*", " ", 
   StyleBox["Vektordifferenz",
    FontColor->RGBColor[1, 0, 1]], 
   StyleBox[" ",
    FontColor->RGBColor[1, 0, 1]], "*)"}]}]], "Input"],

Cell[CellGroupData[{

Cell[TextData[{
 "\n\n\n\n2. Listen innerhalb von ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "-Befehlen"
}], "Subsubtitle"],

Cell[TextData[{
 "\n",
 StyleBox["Bspl: \nWenn man zwei Funktionen in ein Bild plotten will, muss \
man die beiden Funktionen\nin einer ",
  FontSize->16],
 StyleBox["Liste",
  FontSize->16,
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[" angeben. Die ",
  FontSize->16],
 StyleBox["zweite Liste",
  FontSize->16,
  FontColor->RGBColor[1, 0, 1]],
 StyleBox[" ist die schon bekannte Angabe des Plot-Bereichs.\nDie Klammern \
sind zur Verdeutlichung sehr gross.",
  FontSize->16],
 "\n\n"
}], "Text",
 CellChangeTimes->{{3.51098734253125*^9, 3.510987372265625*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{"Plot", 
    StyleBox["[",
     FontSize->24], "  ", 
    RowBox[{
     RowBox[{
      StyleBox["{",
       FontSize->24,
       FontColor->RGBColor[1, 0, 0]], " ", 
      RowBox[{
       RowBox[{"Sin", "[", "x", "]"}], ",", " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"2", "x"}], "]"}]}], " ", 
      StyleBox["}",
       FontSize->24,
       FontColor->RGBColor[1, 0, 0]]}], " ", ",", " ", 
     RowBox[{
      StyleBox["{",
       FontColor->RGBColor[1, 0, 1]], 
      StyleBox[
       RowBox[{"x", ",", "0", ",", " ", "10"}],
       FontColor->GrayLevel[0]], 
      StyleBox["}",
       FontColor->RGBColor[1, 0, 1]]}]}], "  ", 
    StyleBox["]",
     FontSize->24]}], "                           ", "\n", 
   "\t       "}]}]], "Input",
 CellChangeTimes->{{3.510902986265625*^9, 3.5109029869375*^9}}],

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{"die", " ", "Liste", " ", "wird", " ", "extern", " ", 
    RowBox[{"definiert", ":"}]}], " ", "*)"}],
  FontSize->14]], "Input",
 CellChangeTimes->{{3.40348676840625*^9, 3.40348680996875*^9}, {
   3.4034868638125*^9, 3.403486875078125*^9}, {3.403487009546875*^9, 
   3.403487018359375*^9}, {3.4143900789375*^9, 3.414390103125*^9}, {
   3.414390135125*^9, 3.4143901478125*^9}, 3.4354003415*^9, {
   3.43546052828125*^9, 3.4354605290625*^9}, 3.51090298921875*^9, {
   3.51098730565625*^9, 3.510987306484375*^9}}],

Cell[BoxData[
 RowBox[{"    ", 
  RowBox[{"zuPlottendeFkt", " ", "=", " ", 
   RowBox[{
    StyleBox["{",
     FontSize->24,
     FontColor->RGBColor[1, 0, 0]], " ", 
    RowBox[{
     RowBox[{"Sin", "[", "x", "]"}], ",", " ", 
     RowBox[{"Sin", "[", 
      RowBox[{"2", "x"}], "]"}]}], " ", 
    StyleBox["}",
     FontSize->24,
     FontColor->RGBColor[1, 0, 0]]}]}]}]], "Input",
 CellChangeTimes->{{3.40348676840625*^9, 3.40348680996875*^9}, {
  3.4034868638125*^9, 3.403486875078125*^9}, {3.403487009546875*^9, 
  3.403487018359375*^9}, {3.4143900789375*^9, 3.414390103125*^9}, {
  3.414390135125*^9, 3.4143901478125*^9}, {3.4354003415*^9, 
  3.43540034553125*^9}}],

Cell[BoxData[
 RowBox[{"    ", 
  RowBox[{
   RowBox[{"Plot", 
    StyleBox["[",
     FontSize->24], "  ", 
    RowBox[{"zuPlottendeFkt", " ", ",", " ", 
     RowBox[{
      StyleBox["{",
       FontColor->RGBColor[1, 0, 1]], 
      StyleBox[
       RowBox[{"x", ",", "0", ",", " ", "10"}],
       FontColor->GrayLevel[0]], 
      StyleBox["}",
       FontColor->RGBColor[1, 0, 1]]}]}], "  ", 
    StyleBox["]",
     FontSize->24]}], "\n", " "}]}]], "Input",
 CellChangeTimes->{{3.40348676840625*^9, 3.40348680996875*^9}, {
  3.4034868638125*^9, 3.403486875078125*^9}, {3.403487009546875*^9, 
  3.403487018359375*^9}, {3.4143900789375*^9, 3.414390103125*^9}, {
  3.414390135125*^9, 3.4143901478125*^9}, {3.4354003415*^9, 
  3.43540034553125*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\




3. Elemente von Listen \
\>", "Subsubtitle"],

Cell[TextData[{
 StyleBox["\nElemente von Listen spricht man \[UDoubleDot]ber ",
  FontSize->16],
 StyleBox["doppelte eckige Klammern",
  FontSize->16,
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[" an.",
  FontSize->16],
 "\n"
}], "Text",
 CellChangeTimes->{3.5109874208125*^9},
 FontSize->18],

Cell[BoxData[
 RowBox[{
  RowBox[{"vektor1", 
   StyleBox["[",
    FontColor->RGBColor[1, 0, 0]], 
   RowBox[{
    StyleBox["[",
     FontColor->RGBColor[1, 0, 0]], "1", 
    StyleBox["]",
     FontColor->RGBColor[1, 0, 0]]}], 
   StyleBox["]",
    FontColor->RGBColor[1, 0, 0]]}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"das", " ", "1.", " ", "Element"}], " ", ",", " ", 
    RowBox[{
    "also", " ", "die", " ", "1.", " ", "Koordinate", " ", "des", " ", 
     "Vektors"}]}], "*)"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"vektor1", "[", 
   RowBox[{"[", "2", "]"}], "]"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{"das", " ", "2.", " ", "Element"}], " ", "*)"}]}]], "Input"],

Cell["\<\

\
\>", "Text",
 FontSize->18]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\




4. Erzeugen von Listen durch den Befehl  Table\
\>", "Subsubtitle"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
     "die", " ", "obigen", " ", "Listen", " ", "wurden", " ", "durch", " ", 
      "manuelle", " ", "Eingabe", " ", "erzeugt"}], ";", 
     "\[IndentingNewLine]", "   ", 
     RowBox[{
     "wenn", " ", "die", " ", "Elemente", " ", "der", " ", "Liste", " ", 
      "einem", " ", 
      StyleBox["Bildungsgesetz",
       FontSize->16,
       FontColor->RGBColor[0, 1, 0]], " ", "unterliegen"}]}], ",", "    ", 
    "\[IndentingNewLine]", "   ", 
    RowBox[{"kann", " ", "man", " ", "den", " ", "Befehl", " ", 
     StyleBox["Table",
      FontSize->24,
      FontColor->RGBColor[1, 0, 0]], " ", "nehmen"}]}], "\[IndentingNewLine]",
    "*)"}]}]], "Input",
 CellChangeTimes->{{3.5109031016875*^9, 3.510903136265625*^9}, {
   3.510909981765625*^9, 3.510909993203125*^9}, 3.510987438390625*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    StyleBox[
     RowBox[{"Bspl", ".", " ", "1"}],
     FontColor->GrayLevel[0]], 
    StyleBox[":",
     FontColor->GrayLevel[0]], 
    StyleBox[
     RowBox[{
      StyleBox[" ",
       FontColor->RGBColor[0, 1, 0]], " "}]], 
    RowBox[{
    "Menge", " ", "der", " ", "ersten", " ", "zehn", " ", 
     "nat\[UDoubleDot]rlichen", " ", 
     RowBox[{"Zahlen", " ", ":"}]}]}], " ", "*)"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"t1", "=", 
  RowBox[{
   StyleBox["Table",
    FontColor->RGBColor[1, 0, 0]], "[", 
   RowBox[{"i", ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "10"}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  StyleBox[
   RowBox[{
   "i", "  ", "hei\[SZ]t", " ", "Laufindex", " ", "oder", " ", "Iterator"}],
   FontColor->RGBColor[0, 0, 1]], 
  StyleBox[
   RowBox[{
    StyleBox[" ",
     FontColor->RGBColor[0, 0, 1]], " "}]], "*)"}]], "Input",
 CellChangeTimes->{
  3.43546113021875*^9, {3.51090318678125*^9, 3.510903188875*^9}, 
   3.510903248953125*^9}],

Cell[BoxData["\[IndentingNewLine]"], "Input"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   StyleBox[
    RowBox[{"Bspl", ".", " ", "2"}],
    FontColor->GrayLevel[0]], 
   StyleBox[":",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->RGBColor[0, 0, 1]], 
   RowBox[{"Menge", " ", "der", " ", 
    StyleBox["Quadrate",
     FontColor->RGBColor[1, 0, 1]], " ", "der", " ", "ersten", " ", "zehn", 
    " ", "nat\[UDoubleDot]rlichen", " ", 
    RowBox[{"Zahlen", " ", ":"}]}]}], " ", "*)"}]], "Input"],

Cell[BoxData[
 RowBox[{"t2", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"i", 
     StyleBox["^",
      FontColor->RGBColor[1, 0, 1]], 
     StyleBox["2",
      FontColor->RGBColor[1, 0, 1]]}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "10"}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Mathematica", " ", "kann", " ", "auch", " ", 
     StyleBox["direkt",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox[" ",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox["mit",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox[" ",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox["Listen",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox[" ",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox["operieren",
      FontColor->RGBColor[1, 0, 0]]}], ",", " ", 
    RowBox[{"also", " ", 
     RowBox[{"z", ".", "B", ".", " ", "das"}], " ", "Quadrat", " ", "der", 
     " ", "Elemente", " ", 
     RowBox[{"bilden", ":"}]}]}], " ", "*)"}]}]], "Input"],

Cell[BoxData[
 StyleBox[
  RowBox[{"t1", "^", "2"}],
  FontColor->RGBColor[1, 0, 0]]], "Input"],

Cell[BoxData[
 StyleBox[
  RowBox[{"t1", "*", "t1"}],
  FontColor->RGBColor[1, 0, 0]]], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    StyleBox[
     RowBox[{"Bspl", ".", " ", "3"}],
     FontColor->GrayLevel[0]], 
    StyleBox[":",
     FontColor->GrayLevel[0]], 
    StyleBox[" ",
     FontColor->GrayLevel[0]], 
    RowBox[{
    "die", " ", "Elemente", " ", "k\[ODoubleDot]nnen", " ", "auch", " ", 
     "Bilder", " ", 
     RowBox[{"sein", ":"}]}]}], " ", "*)"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"t3", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"Sin", "[", 
       RowBox[{"i", " ", "x"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0", ",", 
        RowBox[{"2", " ", "Pi"}]}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "3"}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   StyleBox["Show",
    FontColor->RGBColor[1, 0, 0]], "[", 
   RowBox[{"t3", "[", 
    RowBox[{"[", "1", "]"}], "]"}], "]"}], "  ", 
  RowBox[{"(*", " ", 
   StyleBox[
    RowBox[{"Anzeigen", " ", "einer", " ", "fertigen", " ", "Grafik"}],
    FontColor->RGBColor[1, 0, 0]], " ", "*)"}]}]], "Input"],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{{3.414390865484375*^9, 3.4143908668125*^9}, 
   3.4143909638125*^9}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   StyleBox[
    RowBox[{"Bspl", ".", " ", "4"}],
    FontColor->GrayLevel[0]], 
   StyleBox[":",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{
     StyleBox[" ",
      FontColor->GrayLevel[0]], " "}]], 
   RowBox[{
   "es", " ", "sollen", " ", "mehrere", " ", "Funktionen", " ", "in", " ", 
    "einem", " ", "Bild", " ", "dargestellt", " ", "werden"}]}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.414390997296875*^9, 3.414391031046875*^9}}],

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{
   "die", " ", "Liste", " ", "der", " ", "Funktionen", " ", "wird", " ", 
    "extern", " ", 
    RowBox[{"definiert", ":"}]}], " ", "*)"}],
  FontSize->14]], "Input",
 CellChangeTimes->{{3.41439105434375*^9, 3.41439106084375*^9}}],

Cell[BoxData[
 RowBox[{"zuPlottendeFkt", " ", "=", " ", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Sin", "[", 
     RowBox[{"i", " ", "x"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "3"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.41439094678125*^9, 3.414390953328125*^9}}],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{"zuPlottendeFkt", ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", 
     RowBox[{"2", " ", "Pi"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.414390914640625*^9, 3.414390917296875*^9}, {
  3.414390951375*^9, 3.4143909599375*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Alternative", ":"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.4143909758125*^9, 3.414390976921875*^9}, {
  3.414391064578125*^9, 3.414391068578125*^9}}],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Sin", "[", 
      RowBox[{"i", " ", "x"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "3"}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", 
     RowBox[{"2", " ", "Pi"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.414391193796875*^9, 3.41439119721875*^9}}],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    StyleBox["Evaluate",
     FontColor->RGBColor[1, 0, 0]], "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Sin", "[", 
       RowBox[{"i", " ", "x"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "3"}], "}"}]}], "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", 
     RowBox[{"2", " ", "Pi"}]}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
    RowBox[{
    "wenn", " ", "die", " ", "Liste", " ", "erst", " ", "innerhalb", " ", 
     "des", " ", "Plot"}], "-", 
    RowBox[{"Befehls", " ", "erzeugt", " ", "wird"}]}], ",", " ", 
   "\[IndentingNewLine]", "   ", 
   RowBox[{"muss", " ", "man", " ", "also", " ", 
    StyleBox["Evaluate",
     FontColor->RGBColor[1, 0, 0]], " ", "zur", " ", "korrekten", " ", 
    "Verarbeitung", " ", "benutzen"}]}], " ", "\[IndentingNewLine]", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.435400349890625*^9, 3.43540039778125*^9}, {
  3.43540048046875*^9, 3.435400487*^9}, {3.435400609234375*^9, 
  3.435400628421875*^9}, {3.43546116975*^9, 3.435461174765625*^9}, {
  3.510910027859375*^9, 3.51091002984375*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\




5.  Ver\[ADoubleDot]ndern der Ausgabeform
     \
\>", "Subsubtitle"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    StyleBox["tabellarische",
     FontColor->RGBColor[1, 0, 0]], " ", "Ausgabe"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{
  3.5109033485*^9, {3.510987593796875*^9, 3.510987594265625*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox["TableForm",
   FontColor->RGBColor[1, 0, 0]], 
  StyleBox["[",
   FontColor->GrayLevel[0]], 
  StyleBox["t2",
   FontColor->GrayLevel[0]], 
  StyleBox["]",
   FontColor->GrayLevel[0]]}]], "Input"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"der", " ", "Befehl", " ", "in", " ", "der", " ", 
    StyleBox["Postfix",
     FontColor->RGBColor[1, 0, 0]]}], 
   StyleBox["-",
    FontColor->RGBColor[1, 0, 0]], 
   RowBox[{
    StyleBox["Notation",
     FontColor->RGBColor[1, 0, 0]], ":"}]}], " ", "*)"}]], "Input"],

Cell[BoxData[
 RowBox[{"t2", 
  StyleBox["//",
   FontColor->RGBColor[1, 0, 0]], 
  StyleBox["TableForm",
   FontColor->RGBColor[1, 0, 0]]}]], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     StyleBox["Achtung",
      FontSize->24,
      FontColor->RGBColor[1, 0, 1]], 
     StyleBox[":",
      FontSize->24], 
     StyleBox[" ",
      FontSize->24], 
     StyleBox["\[IndentingNewLine]",
      FontSize->24], 
     StyleBox[" ",
      FontSize->24], 
     StyleBox[
      RowBox[{
      "mit", " ", "Objekten", " ", "in", " ", "TableForm", " ", "kann", " ", 
       "Mathematica", " ", "NICHT", " ", "rechnen"}],
      FontSize->14]}], 
    StyleBox[";",
     FontSize->14], " ", "\[IndentingNewLine]", "   ", 
    RowBox[{
     RowBox[{"Bspl", "."}], ":"}]}], " ", "\[IndentingNewLine]", 
   "*)"}]}]], "Input",
 CellChangeTimes->{{3.5109033603125*^9, 3.51090344078125*^9}}],

Cell[BoxData[
 RowBox[{"tab", "=", " ", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{"i", ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "10"}], "}"}]}], "]"}], "//", 
   "TableForm"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"tab", "*", "tab"}]], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\




6.  Listen mit mehreren Laufindizes
     \
\>", "Subsubtitle"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   StyleBox[
    RowBox[{"i", 
     StyleBox["m",
      FontColor->GrayLevel[0]]}]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["folgenden",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["Beipiel",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["sind",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["es",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["die",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["beiden",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["Indizes",
    FontColor->GrayLevel[0]], 
   StyleBox["  ",
    FontColor->GrayLevel[0]], 
   StyleBox["i",
    FontColor->GrayLevel[0]], 
   StyleBox["   ",
    FontColor->GrayLevel[0]], 
   StyleBox["und",
    FontColor->GrayLevel[0]], 
   StyleBox["  ",
    FontColor->GrayLevel[0]], 
   RowBox[{
    StyleBox["j",
     FontColor->GrayLevel[0]], 
    StyleBox[":",
     FontColor->GrayLevel[0]], 
    StyleBox["  ",
     FontColor->GrayLevel[0]], 
    StyleBox["\[IndentingNewLine]",
     FontColor->GrayLevel[0]], 
    StyleBox[" ",
     FontColor->RGBColor[0, 0, 1]], 
    RowBox[{
     StyleBox["der",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox[" ",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox["zweite",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox[" ",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox["Index",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox["  ",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox["j",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox["  ",
      FontColor->RGBColor[0, 0, 1]], 
     StyleBox[
      RowBox[{"\"\<l\[ADoubleDot]uft schneller als der erste\>\"", "."}],
      FontColor->RGBColor[0, 0, 1]]}]}]}], 
  StyleBox["   ",
   FontColor->GrayLevel[0]], 
  StyleBox["\[IndentingNewLine]",
   FontColor->RGBColor[1, 0, 1]], "*)"}]], "Input",
 CellChangeTimes->{{3.51090353109375*^9, 3.51090353990625*^9}, {
  3.510903618859375*^9, 3.51090363009375*^9}, {3.5109037981875*^9, 
  3.51090380209375*^9}, {3.5109039224375*^9, 3.510903926296875*^9}, {
  3.510904348703125*^9, 3.5109043869375*^9}, {3.510987539890625*^9, 
  3.5109875481875*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "es", " ", "wird", " ", "eine", " ", "Tabelle", " ", "von", " ", 
     "ZahlenPAAREN", " ", "erzeugt"}], ";", " ", "\[IndentingNewLine]", "   ", 
    RowBox[{"dies", " ", "k\[ODoubleDot]nnten", " ", 
     RowBox[{"z", ".", "B", ".", " ", "die"}], " ", "Koordinaten", " ", "von",
      " ", "Punkten", " ", "in", " ", "der", " ", "Ebene", " ", 
     RowBox[{"sein", ":"}]}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.51090381809375*^9, 3.5109038293125*^9}, {
  3.510987555265625*^9, 3.510987555625*^9}}],

Cell[BoxData[
 RowBox[{"tab", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"i", ",", "j"}], "}"}], ",", 
    StyleBox[
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "3"}], "}"}],
     FontColor->GrayLevel[0]], 
    StyleBox[",",
     FontColor->GrayLevel[0]], 
    StyleBox[
     RowBox[{"{", 
      RowBox[{"j", ",", "0", ",", "4"}], "}"}],
     FontColor->RGBColor[1, 0, 0]]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"tab", " ", "enth\[ADoubleDot]lt", " ", "also", " ", "3", " ", 
     RowBox[{"Listen", ":", " ", "\[IndentingNewLine]", 
      RowBox[{
      "die", " ", "erste", " ", "Liste", " ", "geh\[ODoubleDot]rt", " ", "zu",
        "  ", "i"}]}]}], "=", "1"}], ",", " ", "\[IndentingNewLine]", "   ", 
   RowBox[{
    RowBox[{
    "die", " ", "zweite", " ", "Liste", " ", "geh\[ODoubleDot]rt", " ", "zu", 
     " ", "i"}], "=", "2"}], ",", " ", "\[IndentingNewLine]", "   ", 
   RowBox[{
    RowBox[{
     RowBox[{
     "die", " ", "dritte", " ", "Liste", " ", "geh\[ODoubleDot]rt", " ", "zu",
       " ", "i"}], "=", "3"}], ";", " ", "\[IndentingNewLine]", "   ", 
    RowBox[{
    "innerhalb", " ", "jeder", " ", "Liste", " ", "l\[ADoubleDot]uft", " ", 
     "j", " ", "von", " ", "0", " ", "bis", " ", "4"}]}]}], " ", 
  "\[IndentingNewLine]", "*)"}]], "Input",
 CellChangeTimes->{{3.51091005565625*^9, 3.510910068984375*^9}, 
   3.5109875746875*^9}],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.510904004234375*^9}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Ausgabe", ":", " ", 
   RowBox[{"jede", " ", "Liste", " ", "als", " ", "Zeile"}]}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.5109044309375*^9, 3.510904451375*^9}}],

Cell[BoxData[
 RowBox[{"tab", "//", "TableForm"}]], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "alle", " ", "Paare", " ", "sollen", " ", "Elemente", " ", "EINER", " ", 
    "Liste", " ", 
    RowBox[{"werden", ":"}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{3.5109040635625*^9, {3.5109045209375*^9, 3.51090454575*^9}}
  ],

Cell[BoxData[
 RowBox[{"tabf", "=", 
  RowBox[{
   StyleBox["Flatten",
    FontColor->RGBColor[1, 0, 0]], "[", 
   RowBox[{"tab", ",", 
    StyleBox["1",
     FontColor->RGBColor[1, 0, 1]]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"der", " ", "Befehl", " ", 
     StyleBox["Flatten",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox[" ",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox["beseitigt",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox[" ",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox["Klammern",
      FontColor->RGBColor[1, 0, 0]]}], 
    StyleBox[";",
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox["\[IndentingNewLine]",
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox["   ",
     FontColor->RGBColor[1, 0, 0]], 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"tab", ",", 
       StyleBox["1",
        FontColor->RGBColor[1, 0, 1]]}], "]"}], " ", "sorgt", " ", 
     "daf\[UDoubleDot]r"}]}], ",", " ", 
   RowBox[{"dass", " ", 
    StyleBox["nur",
     FontColor->RGBColor[1, 0, 1]], 
    StyleBox[" ",
     FontColor->RGBColor[1, 0, 1]], 
    StyleBox["die",
     FontColor->RGBColor[1, 0, 1]], 
    StyleBox[" ",
     FontColor->RGBColor[1, 0, 1]], 
    StyleBox["\[ADoubleDot]\[UDoubleDot]\[SZ]eren",
     FontColor->RGBColor[1, 0, 1]], " ", "Klammern", " ", "beseitigt", " ", 
    RowBox[{"werden", "."}]}]}], "  ", "\[IndentingNewLine]", "*)"}]], "Input",
 CellChangeTimes->{{3.510904074953125*^9, 3.510904084546875*^9}, {
  3.510904466953125*^9, 3.510904490546875*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    StyleBox["die",
     FontColor->GrayLevel[0]], 
    StyleBox[" ",
     FontColor->GrayLevel[0]], 
    StyleBox["Ausgabe",
     FontColor->GrayLevel[0]], 
    StyleBox[" ",
     FontColor->GrayLevel[0]], 
    StyleBox["mit",
     FontColor->GrayLevel[0]], 
    StyleBox[" ",
     FontColor->GrayLevel[0]], "\[CapitalUDoubleDot]berschrift"}], " ", 
   "*)"}]}]], "Input",
 CellChangeTimes->{{3.5109044986875*^9, 3.510904502875*^9}}],

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{"tabf", ",", " ", 
   StyleBox[
    RowBox[{"TableHeadings", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Automatic", ",", 
       RowBox[{"{", 
        RowBox[{"\"\<i\>\"", ",", "\"\<j\>\""}], "}"}]}], "}"}]}],
    FontColor->RGBColor[1, 0, 0]]}], "]"}]], "Input"]
}, Open  ]],

Cell["\<\




7. Weitere Manipulation von Listen 

    s. Hilfe
      
    ab Version 6:  Help / Documentation Center / Core Language / Lists\
\>", "Subsubtitle",
 CellChangeTimes->{{3.510904172828125*^9, 3.5109041810625*^9}}]
}, Closed]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.510905259640625*^9}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Aufgaben",
 FontWeight->"Bold"]], "Text",
 CellChangeTimes->{{3.4143903165*^9, 3.414390327875*^9}, {3.41439108025*^9, 
   3.414391087421875*^9}, {3.51090457615625*^9, 3.510904656296875*^9}, 
   3.510904715234375*^9, {3.510904903984375*^9, 3.510904972359375*^9}, {
   3.5109050305625*^9, 3.510905071859375*^9}, {3.510905254109375*^9, 
   3.51090525540625*^9}},
 FontSize->24],

Cell[TextData[{
 "\n\nTipp: Table\n\n\n",
 StyleBox["1) Bilden Sie die Menge der Kubikzahlen der ersten 10 nat\
\[UDoubleDot]rlichen Zahlen.\n    Bilden Sie dann eine Liste, in der eine \
Zahl  n  zusammen mit ihrer dritten Potenz gezeigt wird.\n\n2) Lassen Sie die \
Binomischen Formeln f\[UDoubleDot]r  (a+b)^n     f\[UDoubleDot]r n=1,...,6  \
mit einer einzigen    \n    Befehlszeile auswerten und tabellarisch ausgeben. \
 \n    Die Auswertung geht mit dem Befehl   Expand  .  \n    \n3) Lassen Sie \
sich die drei Funktionen  Sin[x] , Sin[x^2]  und  Sin[x^3]   plotten -\n    \
in einem Bild. Programmieren Sie den Befehl so, dass er leicht \
f\[UDoubleDot]r beliebig viele dieser Funktionen \[LineSeparator]    \
anwendbar ist.\n    \n",
  FontSize->18],
 "\n   "
}], "Text",
 CellChangeTimes->{{3.4143903165*^9, 3.414390327875*^9}, {3.41439108025*^9, 
   3.414391087421875*^9}, {3.51090457615625*^9, 3.510904656296875*^9}, 
   3.510904715234375*^9, {3.510904903984375*^9, 3.510904972359375*^9}, {
   3.5109050305625*^9, 3.51090507575*^9}, {3.510910088828125*^9, 
   3.51091014084375*^9}},
 FontSize->24]
}, Closed]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.5109052888125*^9}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["L\[ODoubleDot]sungen",
 FontWeight->"Bold"]], "Text",
 CellChangeTimes->{{3.5109047680625*^9, 3.510904771765625*^9}, 
   3.510916646578125*^9},
 FontSize->24],

Cell[TextData[StyleBox["",
 FontWeight->"Bold"]], "Text",
 CellChangeTimes->{{3.5109047680625*^9, 3.510904771765625*^9}, 
   3.510916646578125*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}]}]], "Input",
 CellChangeTimes->{{3.5109047813125*^9, 3.51090478146875*^9}}],

Cell[TextData[{
 "\n",
 StyleBox["1) Bilden Sie die Menge der Kubikzahlen der ersten 10 nat\
\[UDoubleDot]rlichen Zahlen.",
  FontSize->18]
}], "Text",
 CellChangeTimes->{{3.51090473525*^9, 3.51090473640625*^9}, 
   3.51090478371875*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"kubik", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"i", "^", "3"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "10"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{3.510904723640625*^9}],

Cell[BoxData[
 RowBox[{"kubikliste", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"i", "^", "3"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "10"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5109101580625*^9, 3.51091016659375*^9}}],

Cell[TextData[{
 StyleBox["\n           ", "Input",
  FontSize->16],
 "\n",
 StyleBox["2) Lassen Sie die Binomischen Formeln f\[UDoubleDot]r  (a+b)^n     \
f\[UDoubleDot]r n=1,...,6  mit einer einzigen    \n    Befehlszeile auswerten \
und tabellarisch ausgeben.  \n    ",
  FontSize->18]
}], "Text",
 CellChangeTimes->{{3.5109047524375*^9, 3.5109047528125*^9}, 
   3.510904796984375*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"binom", "=", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Expand", "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"a", "+", "b"}], ")"}], "^", "n"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "1", ",", "6"}], "}"}]}], "]"}], "//", 
   "TableForm"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Alternative", ":"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.414750437984375*^9, 3.41475044596875*^9}}],

Cell[BoxData[
 RowBox[{"nliste", "=", " ", 
  RowBox[{"Table", "[", 
   RowBox[{"i", ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "6"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.41475045728125*^9, 3.414750469890625*^9}}],

Cell[BoxData[
 RowBox[{"binom", "=", 
  RowBox[{
   RowBox[{"Expand", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"a", "+", "b"}], ")"}], "^", "nliste"}], "]"}], "//", 
   "TableForm"}]}]], "Input",
 CellChangeTimes->{{3.41475048703125*^9, 3.414750494578125*^9}}],

Cell[TextData[{
 "\n    \n",
 StyleBox["3) Lassen Sie sich die drei Funktionen  Sin[x] , Sin[x^2]  und  \
Sin[x^3]   plotten: in einem Bild",
  FontSize->18],
 "\n     "
}], "Text",
 CellChangeTimes->{{3.510904820515625*^9, 3.510904829953125*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"Plot", "[", "   ", 
  RowBox[{
   RowBox[{"Evaluate", " ", "[", " ", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Sin", "[", "x", "]"}], "^", "i"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "3"}], "}"}]}], "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", 
     RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]], "Input"]
}, Closed]]
},
CellGrouping->Manual,
WindowSize->{1272, 876},
WindowMargins->{{-3, Automatic}, {Automatic, 29}},
ShowSelection->True,
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (November 7, 2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 574, 18, 126, "Input"],
Cell[1122, 40, 633, 13, 125, "Input"],
Cell[CellGroupData[{
Cell[1780, 57, 238, 5, 88, "Text"],
Cell[2021, 64, 3420, 90, 1126, "Text"]
}, Closed]],
Cell[5456, 157, 87, 1, 60, "Input"],
Cell[CellGroupData[{
Cell[5568, 162, 167, 4, 108, "Text"],
Cell[5738, 168, 74, 1, 43, "Input"],
Cell[5815, 171, 245, 6, 99, "Subsubtitle"],
Cell[6063, 179, 323, 8, 125, "Input"],
Cell[6389, 189, 171, 4, 43, "Input"],
Cell[6563, 195, 190, 4, 43, "Input"],
Cell[6756, 201, 189, 4, 71, "Input"],
Cell[6948, 207, 479, 14, 52, "Input"],
Cell[7430, 223, 437, 14, 43, "Input"],
Cell[7870, 239, 355, 9, 98, "Input"],
Cell[8228, 250, 142, 4, 43, "Input"],
Cell[8373, 256, 122, 3, 43, "Input"],
Cell[8498, 261, 319, 10, 43, "Input"],
Cell[8820, 273, 320, 10, 43, "Input"],
Cell[CellGroupData[{
Cell[9165, 287, 133, 5, 157, "Subsubtitle"],
Cell[9301, 294, 575, 19, 249, "Text"],
Cell[9879, 315, 861, 29, 82, "Input"],
Cell[10743, 346, 568, 11, 45, "Input"],
Cell[11314, 359, 671, 18, 54, "Input"],
Cell[11988, 379, 746, 21, 82, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12771, 405, 58, 6, 156, "Subsubtitle"],
Cell[12832, 413, 292, 11, 115, "Text"],
Cell[13127, 426, 511, 17, 43, "Input"],
Cell[13641, 445, 186, 5, 43, "Input"],
Cell[13830, 452, 40, 4, 88, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13907, 461, 81, 6, 156, "Subsubtitle"],
Cell[13991, 469, 899, 22, 158, "Input"],
Cell[14893, 493, 483, 16, 71, "Input"],
Cell[15379, 511, 216, 7, 43, "Input"],
Cell[15598, 520, 386, 12, 43, "Input"],
Cell[15987, 534, 45, 0, 71, "Input"],
Cell[16035, 536, 470, 14, 43, "Input"],
Cell[16508, 552, 297, 10, 43, "Input"],
Cell[16808, 564, 782, 22, 125, "Input"],
Cell[17593, 588, 95, 3, 43, "Input"],
Cell[17691, 593, 96, 3, 43, "Input"],
Cell[17790, 598, 452, 14, 98, "Input"],
Cell[18245, 614, 383, 12, 43, "Input"],
Cell[18631, 628, 335, 10, 43, "Input"],
Cell[18969, 640, 133, 2, 71, "Input"],
Cell[19105, 644, 505, 16, 43, "Input"],
Cell[19613, 662, 290, 8, 45, "Input"],
Cell[19906, 672, 312, 8, 43, "Input"],
Cell[20221, 682, 289, 7, 43, "Input"],
Cell[20513, 691, 239, 5, 71, "Input"],
Cell[20755, 698, 412, 12, 43, "Input"],
Cell[21170, 712, 439, 14, 43, "Input"],
Cell[21612, 728, 762, 17, 98, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[22411, 750, 82, 7, 185, "Subsubtitle"],
Cell[22496, 759, 298, 7, 98, "Input"],
Cell[22797, 768, 232, 9, 43, "Input"],
Cell[23032, 779, 328, 10, 43, "Input"],
Cell[23363, 791, 151, 5, 43, "Input"],
Cell[23517, 798, 806, 26, 189, "Input"],
Cell[24326, 826, 214, 7, 43, "Input"],
Cell[24543, 835, 53, 1, 43, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24633, 841, 76, 7, 185, "Subsubtitle"],
Cell[24712, 850, 2411, 84, 98, "Input"],
Cell[27126, 936, 607, 12, 98, "Input"],
Cell[27736, 950, 434, 15, 43, "Input"],
Cell[28173, 967, 1014, 23, 179, "Input"],
Cell[29190, 992, 87, 1, 71, "Input"],
Cell[29280, 995, 216, 5, 43, "Input"],
Cell[29499, 1002, 60, 1, 43, "Input"],
Cell[29562, 1005, 315, 8, 71, "Input"],
Cell[29880, 1015, 210, 7, 43, "Input"],
Cell[30093, 1024, 1418, 42, 98, "Input"],
Cell[31514, 1068, 561, 17, 125, "Input"],
Cell[32078, 1087, 318, 9, 43, "Input"]
}, Open  ]],
Cell[32411, 1099, 226, 11, 270, "Subsubtitle"]
}, Closed]],
Cell[32652, 1113, 87, 1, 60, "Input"],
Cell[CellGroupData[{
Cell[32764, 1118, 398, 7, 62, "Text"],
Cell[33165, 1127, 1110, 20, 726, "Text"]
}, Closed]],
Cell[34290, 1150, 85, 1, 60, "Input"],
Cell[CellGroupData[{
Cell[34400, 1155, 182, 4, 62, "Text"],
Cell[34585, 1161, 162, 4, 62, "Text"],
Cell[34750, 1167, 196, 3, 98, "Input"],
Cell[34949, 1172, 252, 8, 98, "Text"],
Cell[35204, 1182, 238, 7, 43, "Input"],
Cell[35445, 1191, 317, 9, 43, "Input"],
Cell[35765, 1202, 403, 11, 186, "Text"],
Cell[36171, 1215, 330, 11, 43, "Input"],
Cell[36504, 1228, 191, 4, 71, "Input"],
Cell[36698, 1234, 241, 6, 43, "Input"],
Cell[36942, 1242, 271, 8, 43, "Input"],
Cell[37216, 1252, 262, 8, 189, "Text"],
Cell[37481, 1262, 401, 12, 43, "Input"]
}, Closed]]
}
]
*)

(* End of internal cache information *)
