(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     31956,        993]
NotebookOptionsPosition[     28961,        904]
NotebookOutlinePosition[     29350,        921]
CellTagsIndexPosition[     29307,        918]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["\<\
Regeln - sind dazu da, um angewendet zu werden
\
\>", "Title",
 CellChangeTimes->{{3.5109102886875*^9, 3.51091029475*^9}, {
  3.510987903421875*^9, 3.510987921140625*^9}},
 FontWeight->"Bold"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Regeln", " ", "sind", " ", "eine", " ", "Mathematica"}], " ", 
    "-", " ", 
    RowBox[{"spezifische", " ", "Symtax"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.5109102979375*^9, 3.51091034978125*^9}, 
   3.51098792678125*^9}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Zusammenfassung\n",
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 0]]], "Text",
 CellChangeTimes->{{3.41441172071875*^9, 3.414411737703125*^9}, {
   3.414411849734375*^9, 3.41441191309375*^9}, {3.4144119704375*^9, 
   3.414411974078125*^9}, {3.435465891328125*^9, 3.43546597271875*^9}, 
   3.510910276046875*^9, {3.510911357984375*^9, 3.510911360984375*^9}},
 FontSize->18],

Cell[TextData[{
 "In diesem notebook geht es um sog. \"Regeln\";\ndies ist eine \
f\[UDoubleDot]r ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " typische Konstruktion.\n\nEine ",
 StyleBox["Regel",
  FontWeight->"Bold"],
 " ist eine ",
 StyleBox["tempor\[ADoubleDot]re Zuweisung.\[LineSeparator]",
  FontColor->RGBColor[1, 0, 0]],
 "Tempor\[ADoubleDot]r hei\[SZ]t: die Ersetzung gilt ",
 StyleBox["nur f\[UDoubleDot]r die aktuell anstehende Auswertung ",
  FontWeight->"Bold"],
 "des Ausdrucks. Der Ausdruck, im folgenden Beispiel die Variable  a  , \
bleibt dabei unver\[ADoubleDot]ndert. \n\nEine Regel muss \
zun\[ADoubleDot]chst definiert werden.\nDer Regel- ",
 StyleBox["Definition",
  FontColor->RGBColor[1, 0, 0]],
 "soperator ist der Pfeil",
 StyleBox[",",
  FontWeight->"Bold"],
 " z.B.  a ",
 StyleBox["\[Rule]",
  FontColor->RGBColor[1, 0, 0]],
 "1 ; den Pfeil kann man sich aus der Palette holen ( den Pfeil \[Rule] aus \
\[OpenCurlyDoubleQuote]Calculator\[CloseCurlyDoubleQuote] !!! ) oder aus den \
beiden Zeichen  - > zusammensetzen.  \na \[Rule]1  bedeutet:   a   soll in \
dem betreffenden Ausdruck tempor\[ADoubleDot]r durch  1  ersetzt werden.\n\n\
Die Regel mu\[SZ] erst angewendet werden, bevor die Ersetzung wirksam wird. \n\
Dies geschieht mit dem Regel-",
 StyleBox["Anwendung",
  FontColor->RGBColor[1, 0, 1]],
 "soperator ",
 StyleBox[" ",
  FontWeight->"Bold"],
 StyleBox["/.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]],
 StyleBox["   ",
  FontWeight->"Bold"],
 StyleBox[" . ",
  FontVariations->{"CompatibilityType"->0}],
 "\n\nDer einfachste Ausdruck, auf den eine Regel f\[UDoubleDot]r die \
Variable  a  angewendet werden kann, ist die Variable selbst: \n\n",
 Cell[BoxData[
  RowBox[{"a", "/.", 
   RowBox[{"a", "\[Rule]", "1"}]}]], "Input",
  FontSize->24],
 "\n\nAuf dem Bildschirm erscheint die  1  ;  a  selber hat den alten Wert.\n\
Erst Speichern (hier auf der Variablen  a1) macht die Zuweisung dauerhaft:\
\[LineSeparator]\n",
 Cell[BoxData[
  RowBox[{"a1", "=", 
   RowBox[{"a", "/.", 
    RowBox[{"a", "\[Rule]", "1"}]}]}]], "Input",
  FontSize->24],
 "\n\n\n"
}], "Text",
 CellChangeTimes->{{3.41441172071875*^9, 3.414411737703125*^9}, {
   3.414411849734375*^9, 3.41441191309375*^9}, {3.4144119704375*^9, 
   3.414411974078125*^9}, {3.435465891328125*^9, 3.43546597271875*^9}, 
   3.510910276046875*^9, {3.510910422546875*^9, 3.510910448828125*^9}, {
   3.510910534890625*^9, 3.510910554625*^9}, {3.510910787109375*^9, 
   3.510910854796875*^9}, {3.5109123278125*^9, 3.510912328984375*^9}, {
   3.51098800090625*^9, 3.510988091953125*^9}},
 FontSize->18]
}, Closed]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.51091379675*^9}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Einzelheiten\n",
 FontWeight->"Bold"]], "Text",
 CellChangeTimes->{
  3.5109113640625*^9, {3.51091235565625*^9, 3.510912377234375*^9}, 
   3.51091263053125*^9},
 FontSize->18],

Cell[TextData[{
 StyleBox["\n",
  FontSize->16],
 StyleBox["Teil 1:   Was bisher geschah",
  FontSize->18,
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 0]],
 StyleBox["\n\nWir haben ",
  FontSize->16],
 StyleBox["Regeln",
  FontSize->16,
  FontColor->RGBColor[1, 0, 1]],
 StyleBox[" bereits kennengelernt:\n\n- in ",
  FontSize->16],
 StyleBox["Befehlen",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox[" bei der tempor\[ADoubleDot]ren Zuweisung von Werten an Optionen, \
z.B.  \n  ",
  FontSize->16],
 StyleBox["Plot[x^2, {x,0,1}, PlotStyle ",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox["\[Rule]",
  FontSize->16,
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]],
 StyleBox[" RGBColor[0,0,1] ]  .\n ",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox["  \n  Hier ist die ",
  FontSize->16],
 StyleBox["tempor\[ADoubleDot]re Zuweisung",
  FontSize->16,
  FontColor->RGBColor[1, 0, 1]],
 StyleBox[" sinnvoll, um der Option  PlotStyle ",
  FontSize->16],
 StyleBox["nur f\[UDoubleDot]r diesen Befehl ",
  FontSize->16,
  FontColor->RGBColor[1, 0, 1]],
 StyleBox["den angegebenen Wert \[LineSeparator]  zuzuweisen. Beim n\
\[ADoubleDot]chsten Plot soll sie ja vielleicht keinen Wert haben.\n\n- beim ",
  FontSize->16],
 StyleBox["output",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox[" von Solve etc: \n  ",
  FontSize->16],
 Cell[BoxData[
  StyleBox[
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"x", "^", "2"}], " ", "==", " ", "2"}], ",", "x"}], "]"}],
   FontSize->16]], "Input",
  CellChangeTimes->{{3.5109109376875*^9, 3.510910950015625*^9}},
  FontSize->16],
 StyleBox["  \n",
  FontSize->16],
 Cell[BoxData[
  RowBox[{" ", 
   StyleBox[
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"x", 
        StyleBox["\[Rule]",
         FontWeight->"Bold",
         FontColor->RGBColor[1, 0, 1]], 
        RowBox[{"-", 
         SqrtBox["2"]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", 
        StyleBox["\[Rule]",
         FontWeight->"Bold",
         FontColor->RGBColor[1, 0, 1]], 
        SqrtBox["2"]}], "}"}]}], "}"}],
    FontSize->18]}]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  CellChangeTimes->{{3.510910947359375*^9, 3.510910950984375*^9}},
  FontSize->16],
 StyleBox["\n  Hier ist die ",
  FontSize->16],
 StyleBox["tempor\[ADoubleDot]re Zuweisung",
  FontSize->16,
  FontColor->RGBColor[1, 0, 1]],
 StyleBox[" sinnvoll, um ein \[CapitalUDoubleDot]berschreiben der ersten L\
\[ODoubleDot]sung durch die zweite zu verhindern.\n  Die Regeln \
k\[ODoubleDot]nnen hier als L\[ODoubleDot]sungsvorschlag angesehen werden.\n  \
\n \n \n",
  FontSize->16],
 StyleBox["Teil 2:  Eigene Regel definieren und anwenden  \n",
  FontSize->18,
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 0]]
}], "Text",
 CellChangeTimes->{{3.414412096078125*^9, 3.41441209659375*^9}, {
   3.43546608075*^9, 3.435466081140625*^9}, {3.510910454390625*^9, 
   3.5109105055625*^9}, {3.51091057234375*^9, 3.510910596421875*^9}, {
   3.510910634515625*^9, 3.5109106688125*^9}, {3.510910977375*^9, 
   3.510910982578125*^9}, {3.510911017390625*^9, 3.510911055609375*^9}, {
   3.510911086828125*^9, 3.510911332609375*^9}, {3.51091137771875*^9, 
   3.510911462046875*^9}, {3.510912691578125*^9, 3.5109127391875*^9}, {
   3.51091368559375*^9, 3.510913693203125*^9}, 3.510987931671875*^9, {
   3.5109881268125*^9, 3.510988128390625*^9}, {3.510988159046875*^9, 
   3.51098816615625*^9}, {3.510988325546875*^9, 3.51098833046875*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{
  RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}], 
  "\[IndentingNewLine]"}]], "Input"],

Cell[TextData[{
 StyleBox["Bspl. 1",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 0]],
 StyleBox[":",
  FontWeight->"Bold"],
 " in einem Ausdruck soll ein Parameter   w   durch einen numerischen Wert \
ersetzt werden"
}], "Text",
 CellChangeTimes->{{3.414412096078125*^9, 3.41441209659375*^9}, {
   3.43546608075*^9, 3.435466081140625*^9}, {3.510910454390625*^9, 
   3.5109105055625*^9}, {3.51091057234375*^9, 3.510910596421875*^9}, {
   3.510910634515625*^9, 3.510910672515625*^9}, 3.51091093434375*^9, {
   3.510911497875*^9, 3.510911514671875*^9}},
 FontSize->16],

Cell[BoxData[
 RowBox[{"term", " ", "=", " ", 
  RowBox[{"Exp", "[", 
   RowBox[{"w", " ", "t"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"Weg", " ", "1"}], " ", ":", " ", 
   StyleBox[
    RowBox[{"direkte", " ", "Zuweisung"}],
    FontColor->GrayLevel[0]]}], 
  StyleBox[" ",
   FontColor->GrayLevel[0]], "*)"}]], "Input",
 CellChangeTimes->{{3.43546608821875*^9, 3.435466091796875*^9}, 
   3.510911529375*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox["w",
   FontColor->RGBColor[0, 0, 1]], 
  StyleBox["=",
   FontColor->GrayLevel[0]], 
  StyleBox["30",
   FontColor->GrayLevel[0]]}]], "Input",
 CellChangeTimes->{{3.510910396*^9, 3.510910397140625*^9}}],

Cell[BoxData["term"], "Input"],

Cell[BoxData[
 RowBox[{"?", "term"}]], "Input"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Abspeichern", ":"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.435466197109375*^9, 3.435466202421875*^9}}],

Cell[BoxData[
 RowBox[{"term30", "=", "term"}]], "Input",
 CellChangeTimes->{{3.43546617296875*^9, 3.435466180953125*^9}, 
   3.510911625234375*^9}],

Cell[BoxData[""], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Weg", " ", "2"}], ":", " ", 
    StyleBox[
     RowBox[{"tempor\[ADoubleDot]re", " ", 
      RowBox[{"Zuweisung", ":"}]}],
     FontColor->RGBColor[1, 0, 0]]}], " ", "*)"}], " "}]], "Input",
 CellChangeTimes->{{3.5109115668125*^9, 3.51091157359375*^9}}],

Cell[BoxData[
 RowBox[{"Clear", "[", 
  RowBox[{"w", ",", "term30"}], "]"}]], "Input",
 CellChangeTimes->{
  3.435466122109375*^9, {3.51091167059375*^9, 3.510911672484375*^9}}],

Cell[TextData[{
 "\n",
 StyleBox["Die tempor\[ADoubleDot]re Zuweisung geschieht mit Hilfe einer ",
  FontSize->16],
 StyleBox["Regel",
  FontSize->16,
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[" , ",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox["hier ",
  FontSize->16,
  FontVariations->{"CompatibilityType"->0}],
 StyleBox["w",
  FontSize->16,
  FontVariations->{"CompatibilityType"->0},
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[" \[Rule] 30",
  FontSize->16,
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[" ; \nDie Regel mu\[SZ] erst angewendet werden, bevor die Ersetzung \
wirksam wird. \nDies geschieht mit dem Regel-",
  FontSize->16],
 StyleBox["Anwendung",
  FontSize->16,
  FontColor->RGBColor[1, 0, 1]],
 StyleBox["soperator ",
  FontSize->16],
 StyleBox[" ",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox["/.",
  FontSize->16,
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]],
 StyleBox["   ",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox[" . \n",
  FontSize->16,
  FontVariations->{"CompatibilityType"->0}]
}], "Text",
 CellChangeTimes->{{3.435466131875*^9, 3.4354661358125*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{"term", 
  StyleBox["/.",
   FontSize->16,
   FontColor->RGBColor[1, 0, 1]], 
  StyleBox[
   RowBox[{"w", "\[Rule]", "30"}],
   FontColor->RGBColor[1, 0, 0]]}]], "Input",
 CellChangeTimes->{{3.435466138734375*^9, 3.435466139578125*^9}}],

Cell[BoxData[
 RowBox[{"?", "term"}]], "Input",
 CellChangeTimes->{{3.435466185234375*^9, 3.435466186234375*^9}}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Abspeichern", ":"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.435466197109375*^9, 3.435466202421875*^9}}],

Cell[BoxData[
 RowBox[{"term30", "=", 
  RowBox[{"term", 
   StyleBox["/.",
    FontColor->RGBColor[1, 0, 1]], 
   StyleBox[
    RowBox[{"w", "\[Rule]", "30"}],
    FontColor->RGBColor[1, 0, 0]]}]}]], "Input",
 CellChangeTimes->{{3.43546617296875*^9, 3.435466180953125*^9}}],

Cell[TextData[{
 "\n\n\n",
 StyleBox["Bspl. 2:",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 0]],
 " das allgemeine Polynom 2. Grades\n"
}], "Text",
 FontSize->16],

Cell[TextData[StyleBox["Wir vereinbaren das allgemeine Polynom 2. Grades.",
 FontSize->16]], "Text",
 CellChangeTimes->{{3.435466223578125*^9, 3.435466232046875*^9}, 
   3.510988218578125*^9},
 FontSize->18],

Cell[BoxData[
 RowBox[{
  RowBox[{"p2", "[", "x_", "]"}], ":=", " ", 
  RowBox[{
   RowBox[{"a", " ", 
    RowBox[{"x", "^", "2"}]}], " ", "+", " ", 
   RowBox[{"b", " ", "x"}], " ", "+", " ", "c", " "}]}]], "Input"],

Cell[BoxData[
 RowBox[{"p2", "[", "2", "]"}]], "Input"],

Cell[TextData[{
 "\n",
 StyleBox["Den Parametern  a ,  b  ,  c   sollen Werte zugewiesen werden.\n\n",
  FontSize->16],
 StyleBox["Weg 1",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox[": den Parametern wird jedesmal explizit ein Wert zugewiesen. Dies \
geschieht mit dem \n             ",
  FontSize->16],
 StyleBox["Zuweisungsoperator ",
  FontSize->16,
  FontColor->GrayLevel[0]],
 StyleBox[" = ",
  FontSize->16,
  FontWeight->"Bold",
  FontColor->GrayLevel[0]],
 StyleBox[" . ",
  FontSize->16,
  FontColor->GrayLevel[0]],
 StyleBox["         \n                 ",
  FontSize->16],
 "\n",
 StyleBox["Weg 2:",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox[" man ersetzt die Parametervariablen ",
  FontSize->16],
 StyleBox["tempor\[ADoubleDot]r ",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox["durch Werte. Die Ersetzung gilt ",
  FontSize->16],
 StyleBox["nur f\[UDoubleDot]r die aktuell   \n             anstehende \
Auswertung ",
  FontSize->16,
  FontWeight->"Bold"],
 StyleBox["des Ausdrucks. Der Ausdruck, in unserem Beispiel die Funktion p2 , \
bleibt \n             unver\[ADoubleDot]ndert. \n \t Wir brauchen hier drei \
Regeln, die wir zun\[ADoubleDot]chst \[UDoubleDot]bersichtlich in einer ",
  FontSize->16],
 StyleBox["Liste",
  FontSize->16,
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[" mit dem Namen \t\t\n \t \"parameterwerte\" zusammenfassen und \
dann ",
  FontSize->16],
 StyleBox["anwenden",
  FontSize->16,
  FontColor->RGBColor[1, 0, 1]],
 StyleBox[".",
  FontSize->16]
}], "Text",
 CellChangeTimes->{{3.435466249984375*^9, 3.435466275234375*^9}, {
  3.5109117520625*^9, 3.510911756390625*^9}, {3.510911786953125*^9, 
  3.510911801046875*^9}, {3.510912440390625*^9, 3.510912472078125*^9}, {
  3.510988236890625*^9, 3.510988259671875*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"parameterwerte", " ", "=", " ", 
   RowBox[{
    StyleBox["{",
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[1, 0, 0]], 
    RowBox[{
     RowBox[{"a", "\[Rule]", " ", "1"}], ",", " ", 
     RowBox[{"b", "\[Rule]", "0"}], ",", " ", 
     RowBox[{"c", "\[Rule]", "3"}]}], " ", 
    StyleBox["}",
     FontColor->RGBColor[1, 0, 0]]}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"p2", "[", "x", "]"}], 
  StyleBox["/.",
   FontSize->14,
   FontColor->RGBColor[1, 0, 1]], "parameterwerte"}]], "Input"],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"p2", "[", "x", "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.435466403484375*^9, 3.435466406546875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "Der", " ", "Plot", " ", "konnte", " ", "nicht", " ", 
     "ausgef\[UDoubleDot]hrt", " ", 
     RowBox[{"werden", ":", " ", 
      RowBox[{
      "p2", " ", "ist", " ", "keine", " ", "numerische", " ", 
       "Gr\[ODoubleDot]\[SZ]e"}]}]}], ",", " ", "\[IndentingNewLine]", "   ", 
    RowBox[{"da", " ", "die", " ", "Parameter", " ", "a"}], ",", "b", ",", 
    RowBox[{
     RowBox[{"c", " ", "KEINE", " ", "Werte", " ", "haben"}], ";", " ", 
     RowBox[{
     "die", " ", "vorgenommene", " ", "Ersetzung", " ", "war", " ", "nur", 
      " ", "tempor\[ADoubleDot]r"}]}], ",", " ", "\[IndentingNewLine]", "   ", 
    RowBox[{
     RowBox[{"d", ".", "h", ".", " ", "sie"}], " ", "war", " ", "nur", " ", 
     "in", " ", "der", " ", "Auswertung", " ", "des", " ", "Ausdrucks"}], ",",
     " ", 
    RowBox[{
     RowBox[{"die", " ", "VOR", " ", "dem", " ", "Plot"}], "-", 
     RowBox[{"Befehl", " ", "steht"}]}], ",", " ", 
    RowBox[{"g\[UDoubleDot]ltig", "."}]}], " ", "\[IndentingNewLine]", "*)"}],
   "\[IndentingNewLine]", "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.510911880390625*^9, 3.510911888578125*^9}}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"Abhilfe", " ", "1"}], ":", " ", 
   RowBox[{
    RowBox[{
    "die", " ", "tempor\[ADoubleDot]re", " ", "Ersetzung", " ", "wird", " ", 
     "direkt", " ", "im", " ", "Plot"}], "-", " ", "\[IndentingNewLine]", 
    "            ", 
    RowBox[{
    "Befehl", " ", "vorgenommen", " ", "und", " ", "ist", " ", "dort", " ", 
     "dann", " ", "auch", " ", "bekannt"}]}]}], "\[IndentingNewLine]", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.51091189321875*^9, 3.510911897921875*^9}}],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"p2", "[", "x", "]"}], "/.", "parameterwerte"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.435466416796875*^9, 3.435466432640625*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Abhilfe", " ", "2"}], ":", " ", 
    RowBox[{
    "die", " ", "Auswertung", " ", "mit", " ", "der", " ", 
     "tempor\[ADoubleDot]ren", " ", "Ersetzung", " ", "wird", " ", 
     StyleBox["dauerhaft",
      FontVariations->{"CompatibilityType"->0},
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox[" ",
      FontVariations->{"CompatibilityType"->0},
      FontColor->RGBColor[1, 0, 0]], "auf", " ", "einer", " ", 
     "\[IndentingNewLine]", "            ", "neuen", " ", "Funktion", " ", 
     RowBox[{"gespeichert", ":"}]}]}], " ", "\[IndentingNewLine]", 
   "*)"}]}]], "Input",
 CellChangeTimes->{{3.51091190378125*^9, 3.510911908625*^9}, 
   3.510988293984375*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"p2werte", "[", "x_", "]"}], " ", 
  StyleBox["=",
   FontSize->24,
   FontColor->RGBColor[1, 0, 0]], " ", 
  RowBox[{
   RowBox[{"p2", "[", "x", "]"}], "/.", "parameterwerte"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"beachten", " ", 
    RowBox[{"Sie", ":", " ", 
     RowBox[{
     "diesmal", " ", "soll", " ", "die", " ", "neue", " ", "Funktion", " ", 
      "das", " ", "ERGEBNIS", " ", "einer", " ", "Auswertung", " ", 
      "darstellen"}]}]}], ";", "  ", "\[IndentingNewLine]", "   ", 
   RowBox[{"deshalb", " ", "wird", " ", "hier", " ", "mit", " ", "der", " ", 
    StyleBox["Zuweisung",
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox["OHNE",
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox["Verz\[ODoubleDot]gerung",
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[1, 0, 0]], 
    RowBox[{"gearbeitet", "."}]}]}], " ", "\[IndentingNewLine]", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.51098830265625*^9, 3.510988304859375*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.5109129469375*^9, 3.51091294709375*^9}}],

Cell[TextData[{
 StyleBox["Teil 3:  output-Regel anwenden  ",
  FontSize->18,
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 0]],
 "\n"
}], "Text",
 CellChangeTimes->{
  3.510912794328125*^9, {3.510912953109375*^9, 3.510912983375*^9}, {
   3.5109136993125*^9, 3.51091369946875*^9}, 3.510988317359375*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], ":=", " ", 
  RowBox[{"x", "^", "2"}]}]], "Input",
 CellChangeTimes->{{3.51091301765625*^9, 3.5109130351875*^9}}],

Cell[BoxData[
 RowBox[{"ls", " ", "=", " ", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "x", "]"}], "\[Equal]", "1"}], ",", "x"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.5109129876875*^9, 3.510913005375*^9}, {
  3.510913039265625*^9, 3.5109130438125*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Es", " ", "gibt", " ", 
     StyleBox["zwei",
      FontColor->RGBColor[1, 0, 0]], " ", "verschiedene", " ", 
     "L\[ODoubleDot]sungen", " ", "f\[UDoubleDot]r", " ", "die", " ", 
     StyleBox["eine",
      FontColor->RGBColor[1, 0, 1]], " ", "gesuchte", " ", "Variable", "  ", 
     RowBox[{"x", ".", " ", "\[IndentingNewLine]", " ", "Das"}], " ", 
     "Ergebnis", " ", "ist", " ", "daher", " ", "eine", " ", "Liste"}], " ", 
    ",", " ", 
    RowBox[{
     RowBox[{"die", " ", 
      StyleBox["zwei",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox[" ",
       FontColor->RGBColor[1, 0, 0]], "Listen", " ", "enth\[ADoubleDot]lt"}], 
     ";", "  ", "\[IndentingNewLine]", "\[IndentingNewLine]", "   ", 
     RowBox[{
     "jede", " ", "innere", " ", "Liste", " ", "enth\[ADoubleDot]lt", " ", 
      "hier", " ", 
      StyleBox["eine",
       FontColor->RGBColor[1, 0, 1]], " ", "Ersetzungsregel", " ", 
      "f\[UDoubleDot]r", " ", "die", " ", 
      StyleBox["eine",
       FontColor->RGBColor[1, 0, 1]], " ", "gesuchte", "\[IndentingNewLine]", 
      "  ", "Variable"}]}]}], "    ", "*)"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.51091416321875*^9, 3.5109141905*^9}, {
  3.510914223140625*^9, 3.510914225875*^9}}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Extraktion", " ", "der", " ", 
   StyleBox["inneren",
    FontColor->RGBColor[1, 0, 0]], " ", 
   RowBox[{"Listen", ":"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.510913049875*^9, 3.51091306503125*^9}, {
  3.5109135364375*^9, 3.510913537703125*^9}, {3.510988357046875*^9, 
  3.510988357578125*^9}}],

Cell[BoxData[
 RowBox[{"ls1", "=", 
  RowBox[{"ls", "[", 
   RowBox[{"[", 
    StyleBox["1",
     FontColor->RGBColor[1, 0, 0]], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.510913068015625*^9, 3.510913072390625*^9}}],

Cell[BoxData[
 RowBox[{"ls2", "=", 
  RowBox[{"ls", "[", 
   RowBox[{"[", 
    StyleBox["2",
     FontColor->RGBColor[1, 0, 0]], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.51091308390625*^9, 3.51091308628125*^9}}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
    StyleBox["Anwenden",
     FontColor->RGBColor[1, 0, 1]], " ", "der", " ", "in", " ", "den", " ", 
    "inneren", " ", "Listen", " ", "enthaltenen", " ", "Regeln", " ", "und", 
    " ", 
    StyleBox["Abspeichern",
     FontColor->RGBColor[1, 0, 0]]}], " ", ";", "\[IndentingNewLine]", "   ", 
   RowBox[{
   "man", " ", "kann", " ", "die", " ", "innere", " ", "Liste", " ", "direkt",
     " ", "benutzen"}], ";", " ", 
   RowBox[{
   "ein", " ", "Herausziehen", " ", "der", " ", "Regel", 
    "\[IndentingNewLine]", "  ", "ist", " ", "nicht", " ", 
    RowBox[{"erforderlich", "."}]}]}], "\[IndentingNewLine]", "*)"}]], "Input",
 CellChangeTimes->{{3.5109130915*^9, 3.51091312284375*^9}, {
  3.510913576703125*^9, 3.51091358046875*^9}, {3.51098837384375*^9, 
  3.510988433640625*^9}, {3.51098884765625*^9, 3.510988848625*^9}}],

Cell[BoxData[
 RowBox[{"x1", 
  StyleBox["=",
   FontColor->RGBColor[1, 0, 0]], " ", 
  RowBox[{"x", 
   StyleBox["/.",
    FontColor->RGBColor[1, 0, 1]], "ls1"}]}]], "Input",
 CellChangeTimes->{{3.510913009109375*^9, 3.51091301353125*^9}, {
  3.510913126671875*^9, 3.51091313153125*^9}}],

Cell[BoxData[
 RowBox[{"x2", 
  StyleBox["=",
   FontColor->RGBColor[1, 0, 0]], " ", 
  RowBox[{"x", 
   StyleBox["/.",
    FontColor->RGBColor[1, 0, 1]], "ls2"}]}]], "Input",
 CellChangeTimes->{{3.51091313846875*^9, 3.510913140703125*^9}}],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.5109155174375*^9}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  StyleBox[
   RowBox[{"Probe", " ", "durch", " ", 
    RowBox[{"Einsetzen", ":"}]}],
   FontSize->18,
   FontColor->RGBColor[0, 1, 0]], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.510913416234375*^9, 3.510913427296875*^9}, {
  3.510915740265625*^9, 3.510915743828125*^9}}],

Cell[BoxData[
 RowBox[{"f", "[", "x1", "]"}]], "Input",
 CellChangeTimes->{{3.5109134323125*^9, 3.510913434265625*^9}}],

Cell[BoxData[
 RowBox[{"f", "[", "x2", "]"}]], "Input",
 CellChangeTimes->{{3.510913436359375*^9, 3.510913438125*^9}}]
}, Closed]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{3.510913153234375*^9, 3.510988456609375*^9}],

Cell[CellGroupData[{

Cell["Aufgaben", "Text",
 CellChangeTimes->{{3.51091218921875*^9, 3.510912227515625*^9}, {
   3.51091227146875*^9, 3.510912276234375*^9}, {3.5109125494375*^9, 
   3.51091255109375*^9}, {3.510912627453125*^9, 3.510912628046875*^9}, 
   3.5109131574375*^9},
 FontSize->24,
 FontWeight->"Bold"],

Cell[TextData[{
 StyleBox["\nDefinieren Sie die folgende Funktion (sie enth\[ADoubleDot]lt \
Parameter):  f(x) =  ",
  FontSize->18,
  FontWeight->"Plain"],
 Cell[BoxData[
  FormBox[
   FractionBox["a", 
    RowBox[{"x", "-", "b"}]], TraditionalForm]],
  FontSize->18,
  FontWeight->"Plain"],
 StyleBox["+ c .\nLassen Sie die Funktion zeichnen, wobei Sie die Parameter \
mit Hilfe von Regeln durch die folgenden Werte ersetzen:  a=2, b=1, c=-3 .\n\n\
L\[ODoubleDot]sen Sie dann f\[UDoubleDot]r die Funktion mit diesen speziellen \
Werten die Gleichung: f(x) = -10.\nSpeichern Sie die L\[ODoubleDot]sung und \
machen Sie die Probe.\n\nVariieren Sie die Parameterwerte (\
\[OpenCurlyDoubleQuote]",
  FontSize->18,
  FontWeight->"Plain"],
 StyleBox["Parameterstudie",
  FontSize->18,
  FontColor->RGBColor[0, 1, 0]],
 StyleBox["\[CloseCurlyDoubleQuote]).",
  FontSize->18,
  FontWeight->"Plain"]
}], "Text",
 CellChangeTimes->{{3.51091218921875*^9, 3.510912227515625*^9}, {
  3.51091227146875*^9, 3.510912276234375*^9}, {3.510912309921875*^9, 
  3.510912316546875*^9}, {3.510912552546875*^9, 3.510912552828125*^9}, {
  3.510913163109375*^9, 3.510913233484375*^9}, {3.510913316078125*^9, 
  3.510913332609375*^9}, {3.51091339684375*^9, 3.510913413421875*^9}, {
  3.51091374315625*^9, 3.51091376703125*^9}, {3.51098847521875*^9, 
  3.51098855334375*^9}},
 FontSize->24,
 FontWeight->"Bold"]
}, Closed]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.510912649734375*^9}],

Cell[CellGroupData[{

Cell["L\[ODoubleDot]sung", "Text",
 CellChangeTimes->{{3.51091218921875*^9, 3.510912227515625*^9}, {
  3.51091227146875*^9, 3.510912276234375*^9}, {3.510912309921875*^9, 
  3.510912316546875*^9}, {3.51091264596875*^9, 3.510912646734375*^9}},
 FontSize->24,
 FontWeight->"Bold"],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", " ", "[", "x_", "]"}], ":=", " ", 
  RowBox[{
   RowBox[{"a", "/", 
    RowBox[{"(", 
     RowBox[{"x", "-", "b"}], ")"}]}], "+", "c"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"f", "[", "x", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"parameterwerte", " ", "=", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"a", "\[Rule]", "2"}], ",", 
    RowBox[{"b", "\[Rule]", "1"}], ",", 
    RowBox[{"c", "\[Rule]", 
     RowBox[{"-", "3"}]}]}], "}"}]}]], "Input",
 CellChangeTimes->{3.510913290296875*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"fwerte", "[", "x_", "]"}], "=", " ", 
  RowBox[{
   RowBox[{"f", "[", "x", "]"}], "/.", "parameterwerte"}]}]], "Input",
 CellChangeTimes->{{3.510913343203125*^9, 3.5109133611875*^9}}],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"fwerte", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "2"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.510913359359375*^9, 3.5109133666875*^9}}],

Cell[BoxData[
 RowBox[{"ls", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"fwerte", "[", "x", "]"}], "\[Equal]", 
     RowBox[{"-", "10"}]}], ",", "x"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5109133744375*^9, 3.510913388734375*^9}}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "auf", " ", "die", " ", "Abspeicherung", " ", "der", " ", "inneren", " ", 
   "Liste", " ", "wird", " ", "hier", " ", "verzichtet"}], "  ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.510913458640625*^9, 3.510913529390625*^9}}],

Cell[BoxData[
 RowBox[{"x1", "=", " ", 
  RowBox[{"x", "/.", 
   RowBox[{"ls", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.510913446453125*^9, 3.51091345565625*^9}}],

Cell[BoxData[
 RowBox[{"fwerte", "[", "x1", "]"}]], "Input",
 CellChangeTimes->{{3.510913633625*^9, 3.51091363828125*^9}}]
}, Closed]]
},
CellGrouping->Manual,
WindowSize->{1272, 876},
WindowMargins->{{-13, Automatic}, {Automatic, 26}},
ShowSelection->True,
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (November 7, 2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 202, 6, 282, "Title"],
Cell[750, 28, 356, 9, 98, "Input"],
Cell[CellGroupData[{
Cell[1131, 41, 399, 7, 88, "Text"],
Cell[1533, 50, 2619, 66, 990, "Text"]
}, Closed]],
Cell[4167, 119, 83, 1, 60, "Input"],
Cell[CellGroupData[{
Cell[4275, 124, 199, 5, 88, "Text"],
Cell[4477, 131, 3519, 107, 699, "Text"],
Cell[7999, 240, 113, 3, 71, "Input"],
Cell[8115, 245, 571, 14, 48, "Text"],
Cell[8689, 261, 116, 3, 43, "Input"],
Cell[8808, 266, 331, 10, 43, "Input"],
Cell[9142, 278, 238, 8, 43, "Input"],
Cell[9383, 288, 30, 0, 43, "Input"],
Cell[9416, 290, 47, 1, 43, "Input"],
Cell[9466, 293, 155, 3, 43, "Input"],
Cell[9624, 298, 148, 3, 43, "Input"],
Cell[9775, 303, 26, 0, 43, "Input"],
Cell[9804, 305, 324, 9, 43, "Input"],
Cell[10131, 316, 176, 4, 43, "Input"],
Cell[10310, 322, 1145, 44, 178, "Text"],
Cell[11458, 368, 259, 8, 43, "Input"],
Cell[11720, 378, 113, 2, 43, "Input"],
Cell[11836, 382, 155, 3, 43, "Input"],
Cell[11994, 387, 274, 8, 43, "Input"],
Cell[12271, 397, 169, 7, 174, "Text"],
Cell[12443, 406, 207, 4, 48, "Text"],
Cell[12653, 412, 216, 6, 43, "Input"],
Cell[12872, 420, 55, 1, 43, "Input"],
Cell[12930, 423, 1790, 57, 367, "Text"],
Cell[14723, 482, 438, 13, 71, "Input"],
Cell[15164, 497, 155, 5, 43, "Input"],
Cell[15322, 504, 261, 7, 43, "Input"],
Cell[15586, 513, 1205, 26, 179, "Input"],
Cell[16794, 541, 536, 13, 98, "Input"],
Cell[17333, 556, 400, 11, 43, "Input"],
Cell[17736, 569, 766, 18, 125, "Input"],
Cell[18505, 589, 224, 7, 43, "Input"],
Cell[18732, 598, 924, 24, 98, "Input"],
Cell[19659, 624, 143, 2, 98, "Input"],
Cell[19805, 628, 307, 9, 77, "Text"],
Cell[20115, 639, 170, 4, 43, "Input"],
Cell[20288, 645, 291, 8, 43, "Input"],
Cell[20582, 655, 1367, 31, 233, "Input"],
Cell[21952, 688, 351, 8, 43, "Input"],
Cell[22306, 698, 220, 6, 43, "Input"],
Cell[22529, 706, 218, 6, 43, "Input"],
Cell[22750, 714, 888, 19, 125, "Input"],
Cell[23641, 735, 288, 8, 43, "Input"],
Cell[23932, 745, 240, 7, 43, "Input"],
Cell[24175, 754, 85, 1, 71, "Input"],
Cell[24263, 757, 309, 8, 45, "Input"],
Cell[24575, 767, 119, 2, 43, "Input"],
Cell[24697, 771, 118, 2, 43, "Input"]
}, Closed]],
Cell[24830, 776, 144, 2, 87, "Input"],
Cell[CellGroupData[{
Cell[24999, 782, 291, 6, 62, "Text"],
Cell[25293, 790, 1385, 34, 343, "Text"]
}, Closed]],
Cell[26693, 827, 87, 1, 60, "Input"],
Cell[CellGroupData[{
Cell[26805, 832, 277, 5, 62, "Text"],
Cell[27085, 839, 187, 6, 43, "Input"],
Cell[27275, 847, 54, 1, 43, "Input"],
Cell[27332, 850, 285, 8, 43, "Input"],
Cell[27620, 860, 218, 5, 43, "Input"],
Cell[27841, 867, 237, 6, 43, "Input"],
Cell[28081, 875, 260, 7, 43, "Input"],
Cell[28344, 884, 274, 6, 43, "Input"],
Cell[28621, 892, 199, 5, 43, "Input"],
Cell[28823, 899, 122, 2, 43, "Input"]
}, Closed]]
}
]
*)

(* End of internal cache information *)
