(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     46079,       1530]
NotebookOptionsPosition[     40042,       1363]
NotebookOutlinePosition[     40431,       1380]
CellTagsIndexPosition[     40388,       1377]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["\<\
Das L\[ODoubleDot]sen  von Gleichungen , Teil  2 

\
\>", "Title",
 FontSize->24],

Cell[TextData[{
 StyleBox["Es werden einige der Gleichungen aus  einf07   behandelt.\n",
  FontSize->18],
 StyleBox["Diesmal wird das Ergebnis, welches gem\[ADoubleDot]\[SZ] der ",
  FontSize->18,
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["Mathematica",
  FontSize->18,
  FontWeight->"Bold",
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["-Syntax in Form von Listen und Regeln vorliegt, weiterverarbeitet",
  FontSize->18,
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[".",
  FontSize->18,
  FontWeight->"Bold"]
}], "Text",
 CellChangeTimes->{{3.414412680609375*^9, 3.414412683203125*^9}, {
   3.510914093421875*^9, 3.510914103078125*^9}, {3.5109144323125*^9, 
   3.51091444071875*^9}, {3.510914476421875*^9, 3.51091447671875*^9}, {
   3.51091485759375*^9, 3.51091486553125*^9}, 3.510917212734375*^9},
 FontSize->24],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.5109172320625*^9}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Bspl. 1",
 FontWeight->"Bold"]], "Text",
 CellChangeTimes->{{3.414412680609375*^9, 3.414412683203125*^9}, {
   3.510914093421875*^9, 3.510914103078125*^9}, {3.5109144323125*^9, 
   3.51091444071875*^9}, {3.510914476421875*^9, 3.51091447671875*^9}, {
   3.51091485759375*^9, 3.51091486553125*^9}, {3.510917212734375*^9, 
   3.510917228984375*^9}, 3.510988723390625*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"gl", " ", 
   StyleBox["=",
    FontSize->18], " ", 
   RowBox[{
    RowBox[{
     RowBox[{"x", "^", "2"}], " ", "+", " ", "x"}], " ", "\[Equal]", " ", 
    "0"}]}]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"ls", " ", "=", 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   RowBox[{"Solve", 
    StyleBox["[",
     FontColor->GrayLevel[0]], "gl", "]"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Es", " ", "gibt", " ", 
     StyleBox["zwei",
      FontColor->RGBColor[1, 0, 0]], " ", "verschiedene", " ", 
     "L\[ODoubleDot]sungen", " ", "f\[UDoubleDot]r", " ", "die", " ", 
     StyleBox["eine",
      FontColor->RGBColor[1, 0, 1]], " ", "gesuchte", " ", "Variable", "  ", 
     RowBox[{"x", ".", " ", "\[IndentingNewLine]", " ", "Das"}], " ", 
     "Ergebnis", " ", "ist", " ", "daher", " ", "eine", " ", "Liste"}], " ", 
    ",", " ", 
    RowBox[{
     RowBox[{"die", " ", 
      StyleBox["zwei",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox[" ",
       FontColor->RGBColor[1, 0, 0]], "Listen", " ", "enth\[ADoubleDot]lt"}], 
     ";", "  ", "\[IndentingNewLine]", "\[IndentingNewLine]", "   ", 
     RowBox[{
     "jede", " ", "innere", " ", "Liste", " ", "enth\[ADoubleDot]lt", " ", 
      "hier", " ", 
      StyleBox["eine",
       FontColor->RGBColor[1, 0, 1]], " ", "Ersetzungsregel", " ", 
      "f\[UDoubleDot]r", " ", "die", " ", 
      StyleBox["eine",
       FontColor->RGBColor[1, 0, 1]], " ", "gesuchte", "   ", 
      "\[IndentingNewLine]", "  ", "Variable"}]}]}], "    ", "*)"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.51091416321875*^9, 3.5109141905*^9}, {
  3.5109142728125*^9, 3.5109142751875*^9}}]
}, Open  ]],

Cell[TextData[{
 StyleBox["Der folgende Abschnitt zeigt, wie man mit dem Ergebnis, das in der \
",
  FontSize->18],
 StyleBox["Mathematica",
  FontSize->18,
  FontSlant->"Italic"],
 StyleBox[" -spezifischen Notation vorliegt, weiter rechnen kann. ",
  FontSize->18],
 StyleBox["\n\n",
  FontSize->24],
 StyleBox["A) Die Probe",
  FontSize->18,
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 0]],
 StyleBox["\n\n     Wir wollen hier ",
  FontSize->18],
 StyleBox["nicht-graphische Proben",
  FontSize->18,
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 0]],
 StyleBox[" durchf\[UDoubleDot]hren. Graphische Proben haben wir bereits\n    \
 in Teil 1 kennengelernt.\n     Die Regeln werden dazu einzeln herausgezogen \
und dann auf die Gl. angewendet.    \n      \n     ",
  FontSize->18],
 StyleBox["Bemerkung",
  FontSize->18,
  FontWeight->"Bold"],
 StyleBox[":\[LineSeparator]     Bei Gleichungen vom Typ   f(x)  =  c    kann \
man auch die ",
  FontSize->18],
 StyleBox["Probe durch Einsetzen",
  FontSize->18,
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 0]],
 StyleBox[" machen; \n     s. einf08b.  \n      \n          ",
  FontSize->18]
}], "Text",
 CellChangeTimes->{{3.510914149234375*^9, 3.510914149515625*^9}, {
  3.5109142914375*^9, 3.510914296375*^9}, {3.510914500984375*^9, 
  3.51091450240625*^9}, {3.51091557109375*^9, 3.510915730984375*^9}, {
  3.510915772609375*^9, 3.510915775296875*^9}, {3.510916415859375*^9, 
  3.51091647575*^9}, {3.51098875190625*^9, 3.510988771203125*^9}}],

Cell[BoxData[
 RowBox[{"ls1", "=", " ", 
  RowBox[{"ls", 
   StyleBox["[",
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox[
    RowBox[{"[", "1", "]"}],
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox["]",
    FontColor->RGBColor[1, 0, 0]]}], 
  StyleBox[
   RowBox[{
    StyleBox["           ",
     FontColor->RGBColor[1, 0, 0]], "  "}]], 
  RowBox[{"(*", " ", 
   RowBox[{"das", " ", 
    StyleBox["erste",
     FontColor->RGBColor[1, 0, 0]], " ", "Element", " ", "der", " ", 
    "\[ADoubleDot]u\[SZ]eren", " ", "Liste", " ", "enth\[ADoubleDot]lt", " ", 
    "die", " ", "erste", " ", "Regel"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.435466587515625*^9, 3.435466605859375*^9}}],

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "man", " ", "darf", " ", "direkt", " ", "diese", " ", "Liste", " ", 
     "\"\<anwenden\>\""}], ";", " ", "\[IndentingNewLine]", 
    StyleBox[
     RowBox[{" ", " "}]], " ", 
    RowBox[{
    "man", " ", "mu\[SZ]", " ", "nicht", " ", "erst", " ", "noch", " ", "die",
      " ", "Regel", " ", "aus", " ", "der", " ", "Liste", " ", 
     "rausholen"}]}], " ", "\[IndentingNewLine]", "*)"}],
  FontColor->RGBColor[1, 0, 0]]], "Input",
 CellChangeTimes->{{3.510914303078125*^9, 3.51091430909375*^9}}],

Cell[BoxData[
 RowBox[{"gl", "/.", "ls1", "             "}]], "Input"],

Cell[BoxData[
 RowBox[{"ls2", " ", "=", 
  RowBox[{"ls", 
   StyleBox["[",
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox[
    RowBox[{"[", "2", "]"}],
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox["]",
    FontColor->RGBColor[1, 0, 0]]}], 
  StyleBox[
   RowBox[{
    StyleBox["   ",
     FontColor->RGBColor[1, 0, 0]], "           "}]], 
  RowBox[{"(*", " ", 
   RowBox[{"das", " ", 
    StyleBox["zweite",
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[1, 0, 0]], "Element", " ", "der", " ", 
    "\[ADoubleDot]u\[SZ]eren", " ", "Liste"}], " ", "*)"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"gl", "/.", "ls2"}]], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    StyleBox["die",
     FontColor->GrayLevel[0]], 
    StyleBox[" ",
     FontColor->GrayLevel[0]], 
    StyleBox["Ersetzungen",
     FontColor->GrayLevel[0]], 
    StyleBox[" ",
     FontColor->GrayLevel[0]], 
    StyleBox["\[UDoubleDot]berf\[UDoubleDot]hren",
     FontColor->GrayLevel[0]], 
    StyleBox[" ",
     FontColor->GrayLevel[0]], 
    StyleBox["die",
     FontColor->GrayLevel[0]], 
    StyleBox[" ",
     FontColor->GrayLevel[0]], 
    StyleBox["Gleichung",
     FontColor->GrayLevel[0]], 
    StyleBox[" ",
     FontColor->GrayLevel[0]], 
    StyleBox["jeweils",
     FontColor->GrayLevel[0]], 
    StyleBox[" ",
     FontColor->GrayLevel[0]], 
    StyleBox["in",
     FontColor->GrayLevel[0]], 
    StyleBox[" ",
     FontColor->GrayLevel[0]], 
    StyleBox["eine",
     FontColor->GrayLevel[0]], 
    StyleBox[" ",
     FontColor->GrayLevel[0]], 
    StyleBox["wahre",
     FontColor->GrayLevel[0]], 
    StyleBox[" ",
     FontColor->GrayLevel[0]], 
    RowBox[{
     StyleBox["Aussage",
      FontColor->GrayLevel[0]], 
     StyleBox[":",
      FontColor->GrayLevel[0]], 
     StyleBox["\[IndentingNewLine]",
      FontColor->GrayLevel[0]], 
     StyleBox[" ",
      FontColor->GrayLevel[0]], 
     StyleBox[
      RowBox[{"\"\<logische\>\"", " ", 
       RowBox[{"Probe", " ", "!"}]}],
      FontSize->18,
      FontColor->RGBColor[0, 1, 0]]}]}], 
   StyleBox[
    RowBox[{
     StyleBox[" ",
      FontSize->18,
      FontColor->RGBColor[0, 1, 0]], " "}]], "\[IndentingNewLine]", 
   "*)"}]}]], "Input",
 CellChangeTimes->{{3.51091435115625*^9, 3.510914373921875*^9}, {
  3.510916768796875*^9, 3.5109167691875*^9}, {3.510988902078125*^9, 
  3.51098892346875*^9}}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   StyleBox[
    RowBox[{
    "man", " ", "kann", " ", "die", " ", "Werte", " ", "auch", " ", "nur", 
     " ", "in", " ", "der", " ", "linken", " ", "Seite", " ", "der", " ", 
     "Gleichung", " ", "ersetzen", " ", "und", " ", "schauen"}],
    FontColor->GrayLevel[0]], 
   StyleBox[",",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["\[IndentingNewLine]",
    FontColor->GrayLevel[0]], 
   StyleBox["   ",
    FontColor->GrayLevel[0]], 
   RowBox[{
    StyleBox["ob",
     FontColor->GrayLevel[0]], 
    StyleBox[" ",
     FontColor->GrayLevel[0]], 
    StyleBox["Null",
     FontColor->GrayLevel[0]], 
    StyleBox[" ",
     FontColor->GrayLevel[0]], 
    RowBox[{
     StyleBox["herauskommt",
      FontColor->GrayLevel[0]], 
     StyleBox[":",
      FontColor->GrayLevel[0]], 
     StyleBox[" ",
      FontSize->24,
      FontColor->RGBColor[0, 0, 1]], 
     StyleBox[
      RowBox[{"\"\<numerische\>\"", " ", 
       RowBox[{"Probe", "!"}]}],
      FontSize->18,
      FontColor->RGBColor[0, 1, 0]]}]}]}], 
  StyleBox[" ",
   FontSize->24], 
  StyleBox["\[IndentingNewLine]",
   FontSize->24], "*)"}]], "Input",
 CellChangeTimes->{{3.51091437684375*^9, 3.5109143810625*^9}, 
   3.510988926703125*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"x", "^", "2"}], " ", "+", " ", "x"}], "  ", "/.", "ls1", 
  "  "}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"x", "^", "2"}], " ", "+", " ", "x"}], "  ", "/.", "ls2", 
  "   "}]], "Input"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"Hinweis", ":", " ", 
     RowBox[{"statt", " ", "\[UDoubleDot]ber", "  ", "Copy"}]}], "  ", "&"}], 
   "  ", "Paste", " ", "erh\[ADoubleDot]lt", " ", "man", " ", "die", " ", 
   "linke", " ", "Seite", " ", "der", " ", 
   RowBox[{"Gl", ".", " ", "auch"}], " ", 
   RowBox[{"\[UDoubleDot]ber", ":"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.510914395765625*^9, 3.51091439615625*^9}}],

Cell[BoxData[
 RowBox[{"gl", 
  StyleBox["[",
   FontColor->RGBColor[1, 0, 0]], 
  StyleBox[
   RowBox[{"[", "1", "]"}],
   FontColor->RGBColor[1, 0, 0]], 
  StyleBox["]",
   FontColor->RGBColor[1, 0, 0]]}]], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.510915438859375*^9, 3.5109154390625*^9}}],

Cell[TextData[{
 "\n\n",
 StyleBox["B) von der Regel zum abgespeicherten Ergebnis\n\n",
  FontSize->18,
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 0]],
 StyleBox["(* den folgenden Mechanismus brauchen wir immer wieder: *)",
  FontSize->18,
  FontWeight->"Bold",
  FontColor->GrayLevel[0]]
}], "Text",
 CellChangeTimes->{{3.414412615203125*^9, 3.414412628921875*^9}, {
  3.41441274684375*^9, 3.414412758265625*^9}, {3.414412906421875*^9, 
  3.414412925859375*^9}, {3.43546663375*^9, 3.4354666468125*^9}, {
  3.5109145244375*^9, 3.510914525828125*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"x1", "=", " ", 
  RowBox[{"x", "/.", "ls1", "           "}]}]], "Input",
 CellChangeTimes->{{3.414412961203125*^9, 3.414412970078125*^9}}],

Cell[BoxData[
 RowBox[{"x2", "=", " ", 
  RowBox[{"x", "/.", "ls2"}]}]], "Input",
 CellChangeTimes->{{3.43546678509375*^9, 3.435466820765625*^9}, 
   3.5109889671875*^9}]
}, Closed]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.510917240421875*^9}],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Weitere",
  FontWeight->"Bold"],
 StyleBox[" ",
  FontSize->18,
  FontWeight->"Bold"],
 StyleBox["Beispiele",
  FontWeight->"Bold"]
}], "Text",
 CellChangeTimes->{{3.414412667734375*^9, 3.414412698015625*^9}, {
  3.510917237203125*^9, 3.510917259984375*^9}, {3.510988725875*^9, 
  3.510988732578125*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{"2.", " ", "ein", " ", "lineares", " ", 
     RowBox[{"Gleichungssystem", ":"}]}], " ", "*)"}],
   FontSize->24]}]], "Input",
 CellChangeTimes->{{3.510914597078125*^9, 3.510914597546875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"gl1", "=", " ", 
   RowBox[{
    RowBox[{"x", " ", "+", " ", "y"}], " ", "\[Equal]", " ", "1"}]}], 
  ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"gl2", " ", "=", " ", 
   RowBox[{
    RowBox[{"x", " ", "-", " ", "y"}], " ", "\[Equal]", " ", "2"}]}], 
  ";"}]], "Input"],

Cell[BoxData[
 RowBox[{"ls", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    StyleBox["{",
     FontColor->RGBColor[1, 0, 0]], " ", 
    RowBox[{"gl1", ",", "gl2"}], " ", 
    StyleBox["}",
     FontColor->RGBColor[1, 0, 0]]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"es", " ", "gibt", " ", "genau", " ", 
     StyleBox["eine",
      FontColor->RGBColor[1, 0, 0]], " ", "L\[ODoubleDot]sung", " ", 
     "f\[UDoubleDot]r", " ", "das", " ", 
     StyleBox[
      RowBox[{"Variablen", 
       StyleBox["paar",
        FontColor->RGBColor[1, 0, 1]]}]], " ", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"x", ",", "y"}], ")"}], ".", "\[IndentingNewLine]", "Das"}], 
     " ", "Ergebnis", " ", "ist", " ", "daher", " ", "eine", " ", "Liste"}], 
    ",", 
    RowBox[{
     RowBox[{"die", " ", 
      StyleBox["eine",
       FontColor->RGBColor[1, 0, 0]], " ", "weitere", " ", "Liste", " ", 
      "enth\[ADoubleDot]lt"}], ";", "  ", "\[IndentingNewLine]", "  ", 
     RowBox[{
     "diese", " ", "innere", " ", "Liste", " ", "enth\[ADoubleDot]lt", " ", 
      "hier", " ", "nat\[UDoubleDot]rlich", " ", 
      StyleBox["zwei",
       FontColor->RGBColor[1, 0, 1]], " ", "\[IndentingNewLine]", " ", 
      "Ersetzungsregeln"}]}], ",", " ", 
    RowBox[{
    "n\[ADoubleDot]mlich", " ", "eine", " ", "f\[UDoubleDot]r", " ", "jede", 
     " ", "gesuchte", " ", "Variable"}]}], "   ", "*)"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]"}]], "Input"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   StyleBox["von",
    FontSize->14,
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox[" ",
    FontSize->14,
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox["der",
    FontSize->14,
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox[" ",
    FontSize->14,
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox["Regel",
    FontSize->14,
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox[" ",
    FontSize->14,
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox["zum",
    FontSize->14,
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox[" ",
    FontSize->14,
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox["gespeicherten",
    FontSize->14,
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox[" ",
    FontSize->14,
    FontColor->RGBColor[0, 1, 0]], 
   RowBox[{
    StyleBox["Ergebnis",
     FontSize->14,
     FontColor->RGBColor[0, 1, 0]], ":"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.414412728703125*^9, 3.414412741578125*^9}, 
   3.4144127888125*^9}],

Cell[BoxData[
 RowBox[{"ls1", " ", "=", " ", 
  RowBox[{"ls", "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x1", ",", "y1"}], "}"}], " ", "=", " ", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x", ",", "y"}], "}"}], "/.", "ls1"}]}], "       ", 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
     "die", " ", "Regeln", " ", "werden", " ", "auf", " ", "das", " ", "PAAR",
       "  ", 
      RowBox[{"{", 
       RowBox[{"x", ",", "y"}], "}"}], "   ", "angewendet"}], ";", 
     "\[IndentingNewLine]", "   ", 
     RowBox[{
     "die", " ", "erste", " ", "Regel", " ", "wirkt", " ", "hier", " ", 
      "nat\[UDoubleDot]rlich", " ", "nur", " ", "auf", "  ", "x"}]}], " ", 
    ",", "\[IndentingNewLine]", "   ", 
    RowBox[{
     RowBox[{
     "die", " ", "zweite", " ", "Regel", " ", "hier", " ", "nur", " ", "auf", 
      "  ", "y"}], "  ", ";", "\[IndentingNewLine]", "   ", 
     RowBox[{
     "dauerhaft", " ", "gespeichert", " ", "wird", " ", "das", " ", 
      "Ergebnis", " ", "dieser", " ", "\[IndentingNewLine]", "  ", 
      "zun\[ADoubleDot]chst", " ", "tempor\[ADoubleDot]ren", " ", "Ersetzung",
       " ", "auf", " ", "Variablen"}]}], ",", "  ", "\[IndentingNewLine]", 
    "   ", 
    RowBox[{
     RowBox[{"die", " ", "hier", "  ", "x1", "  ", 
      RowBox[{"bzw", ".", "  ", "y1"}], "  ", "hei\[SZ]en", " ", "und", " ", 
      "\[IndentingNewLine]", " ", "die", " ", "hier", " ", "zu", " ", "einem",
       " ", "Paar", " ", "zusammengefasst", " ", "sind"}], ";"}]}], "       ",
    "\[IndentingNewLine]", " ", "*)"}], " ", "\[IndentingNewLine]", 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.5109146948125*^9, 3.510914701390625*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    StyleBox["die",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox["logische",
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[0, 1, 0]], 
    RowBox[{
     StyleBox["Probe",
      FontColor->RGBColor[0, 1, 0]], ":"}]}], " ", "*)"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"gl1", "/.", "ls1"}]], "Input"],

Cell[BoxData[
 RowBox[{"gl2", "/.", "ls1"}]], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   StyleBox[
    RowBox[{"die", " ", "numerische", " ", "Probe"}],
    FontColor->RGBColor[0, 1, 0]], 
   StyleBox[" ",
    FontColor->RGBColor[0, 1, 0]], "*)"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"linkeSeite1", " ", "=", " ", 
  RowBox[{"gl1", "[", 
   RowBox[{"[", "1", "]"}], "]"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{"die", " ", "linke", " ", "Seite", " ", "von", " ", 
    RowBox[{"Gl", ".", " ", "1"}]}], " ", "*)"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"linkeSeite1", "/.", "ls1"}]], "Input"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"OK", ":", " ", 
   RowBox[{
   "das", " ", "ist", " ", "die", " ", "rechte", " ", "Seite", " ", "von", 
    " ", 
    RowBox[{"Gl", ".", " ", "1"}]}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.435466882984375*^9, 3.435466901890625*^9}, {
  3.510914739078125*^9, 3.510914740515625*^9}}],

Cell[BoxData[
 RowBox[{"linkeSeite2", " ", "=", " ", 
  RowBox[{"gl2", "[", 
   RowBox[{"[", "1", "]"}], "]"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{"die", " ", "linke", " ", "Seite", " ", "von", " ", 
    RowBox[{"Gl", ".", " ", "2"}]}], " ", "*)"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"linkeSeite2", "/.", "ls1"}]], "Input"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"OK", ":", " ", 
   RowBox[{
   "das", " ", "ist", " ", "die", " ", "rechte", " ", "Seite", " ", "von", 
    " ", 
    RowBox[{"Gl", ".", " ", "2"}]}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.43546691390625*^9, 3.43546691425*^9}, {
  3.510914743296875*^9, 3.510914744171875*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{"4.", " ", "ein", " ", "NICHTlineares", " ", 
     RowBox[{"Gleichungssystem", ":"}]}], " ", "*)"}],
   FontSize->24]}]], "Input",
 CellChangeTimes->{{3.51091480715625*^9, 3.510914807546875*^9}, {
  3.51091487303125*^9, 3.510914873359375*^9}}],

Cell[BoxData[
 RowBox[{"gl1", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", "2"}], " ", "+", " ", "y"}], " ", "\[Equal]", " ", 
   "1"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"gl2", " ", "=", " ", 
  RowBox[{
   RowBox[{"x", " ", "-", " ", "y"}], " ", "\[Equal]", " ", "2"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"gls", "=", " ", 
  RowBox[{"{", 
   RowBox[{"gl1", ",", "gl2"}], "}"}]}]], "Input",
 CellChangeTimes->{{3.510915000078125*^9, 3.510915009890625*^9}}],

Cell[BoxData[
 RowBox[{"ls", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{"gls", ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "y"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5109150075625*^9, 3.5109150199375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Das", " ", "Ergebnis", " ", "ist", " ", "eine", " ", "Liste"}], 
    ",", "  ", "\[IndentingNewLine]", "   ", 
    RowBox[{
     RowBox[{"die", " ", 
      StyleBox["ZWEI",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox[" ",
       FontColor->RGBColor[1, 0, 0]], "Listen", " ", "enth\[ADoubleDot]lt", 
      " ", 
      RowBox[{"(", 
       RowBox[{"jede", " ", "mit", " ", 
        StyleBox["zwei",
         FontColor->RGBColor[1, 0, 1]], " ", "Regeln"}], ")"}]}], " ", ":", 
     " ", "\[IndentingNewLine]", "  ", 
     RowBox[{"es", " ", "gibt", " ", "hier", " ", 
      StyleBox["zwei",
       FontColor->RGBColor[1, 0, 0]], " ", "verschiedene", " ", 
      "L\[ODoubleDot]sungen", " ", "f\[UDoubleDot]r", " ", "das", " ", 
      StyleBox[
       RowBox[{"Variablen", 
        StyleBox["paar",
         FontColor->RGBColor[1, 0, 1]]}]], " ", 
      RowBox[{"(", 
       RowBox[{"x", ",", "y"}], ")"}]}]}]}], "  ", "\[IndentingNewLine]", " ",
    "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.51091475725*^9, 3.5109147613125*^9}}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  StyleBox[
   RowBox[{
   "von", " ", "der", " ", "Regel", " ", "zum", " ", "gespeicherten", " ", 
    RowBox[{"Ergebnis", ":"}]}],
   FontSize->14,
   FontColor->RGBColor[0, 1, 0]], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.414412780828125*^9, 3.41441280559375*^9}}],

Cell[BoxData[
 RowBox[{"ls1", " ", "=", " ", 
  RowBox[{"ls", "[", 
   RowBox[{"[", "1", "]"}], "]"}], "     ", 
  RowBox[{"(*", " ", 
   RowBox[{"die", " ", "erste", " ", "L\[ODoubleDot]sung"}], " ", 
   "*)"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"x1", ",", "y1"}], "}"}], " ", "=", " ", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}], "/.", "ls1"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"ls2", " ", "=", " ", 
  RowBox[{"ls", "[", 
   RowBox[{"[", "2", "]"}], "]"}], "   ", 
  RowBox[{"(*", " ", 
   RowBox[{"die", " ", "zweite", " ", "L\[ODoubleDot]sung"}], " ", 
   "*)"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"x2", ",", "y2"}], "}"}], " ", "=", " ", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}], "/.", "ls2"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    StyleBox[
     RowBox[{"die", " ", "logische", " ", "Probe"}],
     FontColor->RGBColor[0, 1, 0]], 
    StyleBox[",",
     FontColor->GrayLevel[0]], 
    StyleBox[" ",
     FontColor->GrayLevel[0]], 
    StyleBox["kompakt",
     FontColor->GrayLevel[0]]}], 
   StyleBox[" ",
    FontColor->RGBColor[0, 1, 0]], "*)"}]}]], "Input",
 CellChangeTimes->{{3.51091679896875*^9, 3.510916802265625*^9}}],

Cell[BoxData[
 RowBox[{"gls", "/.", "ls"}]], "Input",
 CellChangeTimes->{{3.51091504271875*^9, 3.510915045765625*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   StyleBox[
    RowBox[{"die", " ", "numerische", " ", "Probe"}],
    FontColor->RGBColor[0, 1, 0]], " ", "*)"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"mit", " ", "der", " ", "ersten", " ", 
   RowBox[{"L\[ODoubleDot]sung", ":"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.4354669915625*^9, 3.43546700221875*^9}}],

Cell[BoxData[
 RowBox[{"linkeSeite1", " ", "=", " ", 
  RowBox[{"gl1", "[", 
   RowBox[{"[", "1", "]"}], "]"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{"die", " ", "linke", " ", "Seite", " ", "von", " ", 
    RowBox[{"Gl", ".", " ", "1"}]}], " ", "*)"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"linkeSeite1", "/.", "ls1"}]], "Input"],

Cell[BoxData[
 RowBox[{"%", "//", "N"}]], "Input"],

Cell[BoxData[
 RowBox[{"linkeSeite2", " ", "=", " ", 
  RowBox[{"gl2", "[", 
   RowBox[{"[", "1", "]"}], "]"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{"die", " ", "linke", " ", "Seite", " ", "von", " ", 
    RowBox[{"Gl", ".", " ", "2"}]}], " ", "*)"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"linkeSeite2", "/.", "ls1"}]], "Input"],

Cell[BoxData[
 RowBox[{"%", "//", "N"}]], "Input"],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.435466987421875*^9}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"mit", " ", "der", " ", "zweiten", " ", 
   RowBox[{"L\[ODoubleDot]sung", ":"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.435467011046875*^9, 3.435467013625*^9}}],

Cell[BoxData[
 RowBox[{"linkeSeite1", "/.", "ls2"}]], "Input"],

Cell[BoxData[
 RowBox[{"%", "//", "N"}]], "Input"],

Cell[BoxData[
 RowBox[{"linkeSeite2", "/.", "ls2"}]], "Input"],

Cell[BoxData[
 RowBox[{"%", "//", "N"}]], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "beide", " ", "Ergebnisse", " ", "erf\[UDoubleDot]llen", " ", "die", " ", 
    "beiden", " ", "Gleichungen"}], " ", "*)"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
    "5.", " ", "eine", " ", "algebraische", " ", "Gleichung", " ", 
     "h\[ODoubleDot]herer", " ", "Ordnung"}], " ", "*)"}],
   FontSize->24]}]], "Input",
 CellChangeTimes->{{3.510914951703125*^9, 3.510914953171875*^9}}],

Cell[BoxData[
 RowBox[{"gl", " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", "4"}], " ", "+", " ", 
    RowBox[{"x", "^", "3"}], " ", "+", " ", 
    RowBox[{"x", "^", "2"}], " ", "+", " ", "x", " ", "+", " ", "1"}], 
   "\[Equal]", "0"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"ls", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{"gl", ",", "x"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.51091524565625*^9, 3.510915246390625*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   StyleBox["Probe",
    FontColor->RGBColor[0, 1, 0]], " ", "*)"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"ls1", " ", "=", 
  RowBox[{"ls", 
   StyleBox["[",
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox[
    RowBox[{"[", "1", "]"}],
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox["]",
    FontColor->RGBColor[1, 0, 0]]}], "               "}]], "Input"],

Cell[BoxData[
 RowBox[{"gl", "/.", "ls1", "                            "}]], "Input"],

Cell[BoxData[
 RowBox[{"%", "//", 
  StyleBox["FullSimplify",
   FontColor->RGBColor[1, 0, 0]]}]], "Input",
 CellChangeTimes->{{3.41441318578125*^9, 3.414413210859375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "die", " ", "\"\<logische\>\"", " ", "Probe", " ", "braucht", " ", "also",
      " ", "einen", " ", 
     StyleBox["zus\[ADoubleDot]tzlichen",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox[" ",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox["Befehl",
      FontColor->RGBColor[1, 0, 0]]}], ";", " ", "\[IndentingNewLine]", "   ", 
    RowBox[{"\"\<\!\(\*
StyleBox[\"numerische\",
FontColor->GrayLevel[0]]\)\!\(\*
StyleBox[\"\\\"\",
FontColor->GrayLevel[0]]\)", 
     StyleBox[" ",
      FontColor->GrayLevel[0]], 
     RowBox[{
      StyleBox["Probe",
       FontColor->GrayLevel[0]], ":"}]}]}], "  ", "*)"}], " "}]], "Input",
 CellChangeTimes->{{3.414413230328125*^9, 3.414413247625*^9}, {
  3.41441328121875*^9, 3.414413282265625*^9}, {3.43546703096875*^9, 
  3.43546703446875*^9}, {3.510915309046875*^9, 3.510915315015625*^9}, {
  3.51091683496875*^9, 3.5109168378125*^9}}],

Cell[BoxData[" "], "Input",
 CellChangeTimes->{3.435467039015625*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"x", "^", "4"}], " ", "+", " ", 
   RowBox[{"x", "^", "3"}], " ", "+", " ", 
   RowBox[{"x", "^", "2"}], " ", "+", " ", "x", " ", "+", " ", "1"}], "/.", 
  "ls1"}]], "Input"],

Cell[BoxData[
 RowBox[{"%", "//", "N"}]], "Input"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "die", " ", "linke", " ", "Seite", " ", "ist", " ", "Null", " ", "im", " ",
     "Rahmen", " ", "der", " ", "Maschinengenauigkeit"}], ",", " ", 
   "\[IndentingNewLine]", "   ", 
   RowBox[{"die", " ", "Gleichung", " ", "ist", " ", "also", " ", 
    RowBox[{"erf\[UDoubleDot]llt", ".", " ", 
     StyleBox["Entfernen",
      FontColor->RGBColor[1, 0, 0]]}], " ", "der", " ", "sehr", " ", 
    "kleinen", " ", 
    RowBox[{"Zahl", ":"}]}]}], " ", "\[IndentingNewLine]", "*)"}]], "Input",
 CellChangeTimes->{{3.510915337828125*^9, 3.510915361625*^9}}],

Cell[BoxData[
 RowBox[{"%", "//", 
  StyleBox["Chop",
   FontColor->RGBColor[1, 0, 0]]}]], "Input"]
}, Closed]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{3.51091709646875*^9, 3.5109886795625*^9}],

Cell[CellGroupData[{

Cell["Aufgaben", "Text",
 CellChangeTimes->{
  3.510915418828125*^9, {3.510916923578125*^9, 3.510916962390625*^9}, {
   3.510917084484375*^9, 3.51091710828125*^9}},
 FontSize->24,
 FontWeight->"Bold"],

Cell[TextData[{
 "\n\n",
 StyleBox["L\[ODoubleDot]sen Sie (noch einmal) die folgenden Gleichungen. \
Speichern Sie die L\[ODoubleDot]sungen ab. Machen Sie diesmal ",
  FontSize->16,
  FontWeight->"Plain"],
 StyleBox["Proben",
  FontSize->16],
 StyleBox[" wie in diesem notebook gezeigt (logisch und numerisch). \n\nTipp: \
Ihr altes L\[ODoubleDot]sungs-notebook mit Save As unter neuem Namen \
abspeichern.\n\n1)\na)  ",
  FontSize->16,
  FontWeight->"Plain"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "3"], TraditionalForm]],
  FontSize->16,
  FontWeight->"Plain"],
 StyleBox[" + x + 1 = 0   \nb)  unn\[ODoubleDot]tig\nc) ",
  FontSize->16,
  FontWeight->"Plain"],
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    SuperscriptBox["e", 
     RowBox[{"-", 
      SuperscriptBox["x", "2"]}]]}], TraditionalForm]],
  FontSize->16,
  FontWeight->"Plain"],
 StyleBox[" - x = 0 \nd)  cos(3x) + ln(x) = 0 \ne)  x - 2y = 2  ;   2x + y = \
3\n\n",
  FontSize->16,
  FontWeight->"Plain"]
}], "Text",
 CellChangeTimes->{
  3.510915418828125*^9, {3.510916923578125*^9, 3.510916962390625*^9}, 
   3.510917084484375*^9},
 FontSize->24,
 FontWeight->"Bold"]
}, Closed]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{{3.510917019375*^9, 3.5109170195*^9}, 3.510988675265625*^9}
  ],

Cell[CellGroupData[{

Cell["\<\
L\[ODoubleDot]sungen

\
\>", "Text",
 CellChangeTimes->{{3.510917040078125*^9, 3.5109170460625*^9}, 
   3.510917123703125*^9, {3.5109172673125*^9, 3.510917267796875*^9}},
 FontSize->24,
 FontWeight->"Bold"],

Cell[BoxData[
 RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", "a", " ", "*)"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"gl", " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", "3"}], " ", "+", " ", "x", " ", "+", " ", "1"}], " ", 
   "\[Equal]", "0"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"ls", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{"gl", ",", "x"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"ls", "//", "N"}]], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   StyleBox[
    RowBox[{
    "von", " ", "der", " ", "Regel", " ", "zum", " ", "gespeicherten", " ", 
     RowBox[{"Ergebnis", ":"}]}],
    FontColor->RGBColor[0, 0, 1]], 
   StyleBox[" ",
    FontColor->RGBColor[0, 0, 1]], "*)"}]}]], "Input",
 CellChangeTimes->{{3.414413054296875*^9, 3.414413079640625*^9}}],

Cell[BoxData[
 RowBox[{"ls1", "=", 
  RowBox[{"ls", "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"x1", "=", 
  RowBox[{"x", "/.", "ls1"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"ls2", "=", 
  RowBox[{"ls", "[", 
   RowBox[{"[", "2", "]"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"x2", "=", 
  RowBox[{"x", "/.", "ls2"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"ls3", "=", 
  RowBox[{"ls", "[", 
   RowBox[{"[", "3", "]"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"x3", "=", 
  RowBox[{"x", "/.", "ls3"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "man", " ", "k\[ODoubleDot]nnte", " ", "auch", " ", "mit", " ", "Table", 
     " ", "arbeiten"}], ";", " ", 
    RowBox[{"die", " ", "Werte", " ", "werden", " ", "auf", " ", 
     RowBox[{"sog", ".", " ", 
      StyleBox["indizierten",
       FontColor->RGBColor[0, 0, 1]]}], " ", "Variablen", " ", 
     "gespeichert"}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.41441310709375*^9, 3.414413116171875*^9}}],

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x", 
     StyleBox["[",
      FontColor->RGBColor[0, 0, 1]], 
     StyleBox["i",
      FontColor->RGBColor[0, 0, 1]], 
     StyleBox["]",
      FontColor->RGBColor[0, 0, 1]]}], "=", 
    RowBox[{"x", "/.", 
     RowBox[{"ls", "[", 
      RowBox[{"[", "i", "]"}], "]"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1", ",", "3"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"x", "[", "1", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   StyleBox[
    RowBox[{"logische", " ", 
     RowBox[{"Probe", ":"}]}],
    FontColor->RGBColor[0, 0, 1]], 
   StyleBox[" ",
    FontColor->RGBColor[0, 0, 1]], "*)"}]}]], "Input",
 CellChangeTimes->{3.414413305078125*^9}],

Cell[BoxData[
 RowBox[{"gl", "/.", "ls1"}]], "Input"],

Cell[BoxData[
 RowBox[{"%", "//", "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.414413342859375*^9, 3.4144133506875*^9}}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"die", " ", "anderen", " ", "analog"}], " ", "*)"}]], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   StyleBox[
    RowBox[{"numerische", " ", "Probe"}],
    FontColor->RGBColor[0, 0, 1]], " ", "*)"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"gl", "[", 
   RowBox[{"[", "1", "]"}], "]"}], "/.", "ls1"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"gl", "[", 
    RowBox[{"[", "1", "]"}], "]"}], "/.", "ls1"}], "//", "N"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"gl", "[", 
     RowBox[{"[", "1", "]"}], "]"}], "/.", "ls1"}], "//", "N"}], "//", 
  "Chop"}]], "Input"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"die", " ", "anderen", " ", "analog"}], " ", "*)"}]], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", "c", " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.4053222854375*^9, 3.40532228575*^9}}],

Cell[BoxData[
 RowBox[{"gl", " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"Exp", "[", 
     RowBox[{"-", 
      RowBox[{"x", "^", "2"}]}], "]"}], " ", "-", " ", "x"}], " ", "\[Equal]",
    "0"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"ls", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{"gl", ",", "x"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"ls", "//", "N"}]], "Input"],

Cell[BoxData[
 RowBox[{"ls1", "=", 
  RowBox[{"ls", "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.405322358484375*^9, 3.405322364109375*^9}}],

Cell[BoxData[
 RowBox[{"gl", "/.", "ls1"}]], "Input",
 CellChangeTimes->{{3.40532231215625*^9, 3.405322314859375*^9}, 
   3.405322366640625*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"gl", "/.", "ls1"}], "//", "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.40532232565625*^9, 3.40532232965625*^9}, 
   3.4053223691875*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"gl", "[", 
    RowBox[{"[", "1", "]"}], "]"}], "/.", "ls1"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.4053223730625*^9, 3.40532238065625*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", "d", " ", "*)"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"gl", " ", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Cos", "[", " ", 
     RowBox[{"3", "x"}], "]"}], " ", "+", 
    RowBox[{"Log", "[", "x", "]"}]}], " ", "\[Equal]", "0"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "aus", " ", "der", " ", "Zeichnung", " ", "entnehmen", " ", "wir"}], ",", 
   " ", 
   RowBox[{"wo", " ", "die", " ", "Nullstelle", 
    RowBox[{"(", "n", ")"}], " ", "in", " ", "etwa", " ", 
    RowBox[{"liegen", " ", ":"}]}]}], " ", "*)"}]], "Input"],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Cos", "[", 
     RowBox[{"3", "x"}], "]"}], " ", "+", 
    RowBox[{"Log", "[", "x", "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "4"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"xstart", " ", "=", " ", "1.4"}]], "Input"],

Cell[BoxData[
 RowBox[{"ls", "=", 
  RowBox[{"FindRoot", "[", 
   RowBox[{"gl", ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "xstart"}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"x1", "=", 
  RowBox[{"x", "/.", "ls"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "da", " ", "die", " ", "L\[ODoubleDot]sung", " ", "numerisch", " ", 
    "bestimmt", " ", "wurde"}], ",", " ", 
   RowBox[{"kann", " ", "man", " ", "nicht", " ", "erwarten"}], ",", " ", 
   RowBox[{"dass", " ", "die", " ", 
    StyleBox["logische",
     FontColor->RGBColor[0, 0, 1]], 
    StyleBox[" ",
     FontColor->RGBColor[0, 0, 1]], 
    StyleBox["Probe",
     FontColor->RGBColor[0, 0, 1]], " ", 
    RowBox[{"geht", ":"}]}]}], " ", "*)"}]], "Input"],

Cell[BoxData[
 RowBox[{"gl", "/.", "ls"}]], "Input"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  StyleBox[
   RowBox[{"numerische", " ", "Probe"}],
   FontColor->RGBColor[0, 0, 1]], " ", "*)"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"gl", "[", 
   RowBox[{"[", "1", "]"}], "]"}], "/.", "ls"}]], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", "e", " ", "*)"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"gl1", "=", " ", 
  RowBox[{
   RowBox[{"x", "-", 
    RowBox[{"2", "y"}]}], "\[Equal]", "2"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"gl2", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"2", "x"}], "+", "y"}], "\[Equal]", "3"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"gls", "=", " ", 
  RowBox[{"{", 
   RowBox[{"gl1", ",", "gl2"}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"ls", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{"gls", ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "y"}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"ls1", "=", 
  RowBox[{"ls", "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"x1", "=", 
  RowBox[{"x", "/.", "ls1"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"y1", "=", 
  RowBox[{"y", "/.", "ls1"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  StyleBox[
   RowBox[{"logische", " ", 
    RowBox[{"Probe", ":"}]}],
   FontColor->RGBColor[0, 0, 1]], " ", "*)"}]], "Input"],

Cell[BoxData[
 RowBox[{"gls", "/.", "ls1"}]], "Input"]
}, Closed]]
},
CellGrouping->Manual,
WindowSize->{1272, 876},
WindowMargins->{{-15, Automatic}, {Automatic, 15}},
ShowSelection->True,
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (November 7, 2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 91, 5, 222, "Title"],
Cell[639, 27, 878, 24, 123, "Text"],
Cell[1520, 53, 85, 1, 71, "Input"],
Cell[CellGroupData[{
Cell[1630, 58, 407, 7, 62, "Text"],
Cell[2040, 67, 92, 2, 43, "Input"],
Cell[2135, 71, 235, 8, 71, "Input"],
Cell[CellGroupData[{
Cell[2395, 83, 218, 7, 71, "Input"],
Cell[2616, 92, 1373, 31, 233, "Input"]
}, Open  ]],
Cell[4004, 126, 1506, 42, 527, "Text"],
Cell[5513, 170, 690, 20, 43, "Input"],
Cell[6206, 192, 573, 14, 98, "Input"],
Cell[6782, 208, 70, 1, 43, "Input"],
Cell[6855, 211, 603, 20, 43, "Input"],
Cell[7461, 233, 53, 1, 43, "Input"],
Cell[7517, 236, 1766, 62, 126, "Input"],
Cell[9286, 300, 1298, 44, 99, "Input"],
Cell[10587, 346, 124, 4, 43, "Input"],
Cell[10714, 352, 125, 4, 43, "Input"],
Cell[10842, 358, 460, 10, 43, "Input"],
Cell[11305, 370, 217, 8, 43, "Input"],
Cell[11525, 380, 144, 2, 98, "Input"],
Cell[11672, 384, 572, 15, 214, "Text"],
Cell[12247, 401, 162, 3, 43, "Input"],
Cell[12412, 406, 170, 4, 43, "Input"]
}, Closed]],
Cell[12597, 413, 87, 1, 60, "Input"],
Cell[CellGroupData[{
Cell[12709, 418, 346, 12, 62, "Text"],
Cell[13058, 432, 308, 7, 108, "Input"],
Cell[13369, 441, 153, 5, 43, "Input"],
Cell[13525, 448, 158, 5, 43, "Input"],
Cell[13686, 455, 245, 8, 43, "Input"],
Cell[13934, 465, 1251, 31, 179, "Input"],
Cell[15188, 498, 991, 38, 43, "Input"],
Cell[16182, 538, 114, 3, 43, "Input"],
Cell[16299, 543, 1687, 39, 341, "Input"],
Cell[17989, 584, 439, 14, 98, "Input"],
Cell[18431, 600, 54, 1, 43, "Input"],
Cell[18488, 603, 54, 1, 43, "Input"],
Cell[18545, 606, 266, 7, 98, "Input"],
Cell[18814, 615, 266, 6, 43, "Input"],
Cell[19083, 623, 62, 1, 43, "Input"],
Cell[19148, 626, 336, 8, 43, "Input"],
Cell[19487, 636, 266, 6, 43, "Input"],
Cell[19756, 644, 62, 1, 43, "Input"],
Cell[19821, 647, 331, 8, 43, "Input"],
Cell[20155, 657, 383, 8, 135, "Input"],
Cell[20541, 667, 159, 5, 43, "Input"],
Cell[20703, 674, 135, 3, 43, "Input"],
Cell[20841, 679, 173, 4, 43, "Input"],
Cell[21017, 685, 221, 6, 43, "Input"],
Cell[21241, 693, 1153, 29, 179, "Input"],
Cell[22397, 724, 306, 8, 43, "Input"],
Cell[22706, 734, 224, 6, 43, "Input"],
Cell[22933, 742, 183, 6, 43, "Input"],
Cell[23119, 750, 223, 6, 43, "Input"],
Cell[23345, 758, 183, 6, 43, "Input"],
Cell[23531, 766, 502, 15, 98, "Input"],
Cell[24036, 783, 118, 2, 43, "Input"],
Cell[24157, 787, 218, 5, 98, "Input"],
Cell[24378, 794, 212, 4, 43, "Input"],
Cell[24593, 800, 266, 6, 43, "Input"],
Cell[24862, 808, 62, 1, 43, "Input"],
Cell[24927, 811, 50, 1, 43, "Input"],
Cell[24980, 814, 266, 6, 43, "Input"],
Cell[25249, 822, 62, 1, 43, "Input"],
Cell[25314, 825, 50, 1, 43, "Input"],
Cell[25367, 828, 87, 1, 71, "Input"],
Cell[25457, 831, 213, 4, 43, "Input"],
Cell[25673, 837, 62, 1, 43, "Input"],
Cell[25738, 840, 50, 1, 43, "Input"],
Cell[25791, 843, 62, 1, 43, "Input"],
Cell[25856, 846, 50, 1, 43, "Input"],
Cell[25909, 849, 219, 5, 71, "Input"],
Cell[26131, 856, 363, 8, 173, "Input"],
Cell[26497, 866, 263, 7, 43, "Input"],
Cell[26763, 875, 172, 4, 43, "Input"],
Cell[26938, 881, 149, 4, 71, "Input"],
Cell[27090, 887, 273, 9, 43, "Input"],
Cell[27366, 898, 85, 1, 43, "Input"],
Cell[27454, 901, 172, 4, 43, "Input"],
Cell[27629, 907, 962, 26, 71, "Input"],
Cell[28594, 935, 69, 1, 43, "Input"],
Cell[28666, 938, 220, 6, 43, "Input"],
Cell[28889, 946, 50, 1, 43, "Input"],
Cell[28942, 949, 610, 13, 98, "Input"],
Cell[29555, 964, 99, 3, 43, "Input"]
}, Closed]],
Cell[29669, 970, 141, 2, 87, "Input"],
Cell[CellGroupData[{
Cell[29835, 976, 200, 5, 62, "Text"],
Cell[30038, 983, 1147, 38, 523, "Text"]
}, Closed]],
Cell[31200, 1024, 128, 2, 60, "Input"],
Cell[CellGroupData[{
Cell[31353, 1030, 216, 8, 153, "Text"],
Cell[31572, 1040, 74, 1, 43, "Input"],
Cell[31649, 1043, 120, 2, 98, "Input"],
Cell[31772, 1047, 178, 5, 43, "Input"],
Cell[31953, 1054, 107, 3, 43, "Input"],
Cell[32063, 1059, 51, 1, 43, "Input"],
Cell[32117, 1062, 379, 10, 71, "Input"],
Cell[32499, 1074, 104, 3, 43, "Input"],
Cell[32606, 1079, 76, 2, 43, "Input"],
Cell[32685, 1083, 104, 3, 43, "Input"],
Cell[32792, 1088, 76, 2, 43, "Input"],
Cell[32871, 1092, 104, 3, 43, "Input"],
Cell[32978, 1097, 76, 2, 43, "Input"],
Cell[33057, 1101, 534, 12, 125, "Input"],
Cell[33594, 1115, 435, 15, 43, "Input"],
Cell[34032, 1132, 54, 1, 43, "Input"],
Cell[34089, 1135, 338, 9, 125, "Input"],
Cell[34430, 1146, 53, 1, 43, "Input"],
Cell[34486, 1149, 125, 2, 43, "Input"],
Cell[34614, 1153, 107, 2, 43, "Input"],
Cell[34724, 1157, 183, 5, 71, "Input"],
Cell[34910, 1164, 105, 3, 43, "Input"],
Cell[35018, 1169, 131, 4, 43, "Input"],
Cell[35152, 1175, 164, 6, 43, "Input"],
Cell[35319, 1183, 107, 2, 43, "Input"],
Cell[35429, 1187, 252, 4, 179, "Input"],
Cell[35684, 1193, 213, 7, 43, "Input"],
Cell[35900, 1202, 107, 3, 43, "Input"],
Cell[36010, 1207, 51, 1, 43, "Input"],
Cell[36064, 1210, 170, 4, 43, "Input"],
Cell[36237, 1216, 144, 3, 43, "Input"],
Cell[36384, 1221, 176, 4, 43, "Input"],
Cell[36563, 1227, 194, 5, 43, "Input"],
Cell[36760, 1234, 192, 3, 179, "Input"],
Cell[36955, 1239, 209, 6, 43, "Input"],
Cell[37167, 1247, 313, 8, 43, "Input"],
Cell[37483, 1257, 253, 8, 43, "Input"],
Cell[37739, 1267, 66, 1, 43, "Input"],
Cell[37808, 1270, 166, 5, 43, "Input"],
Cell[37977, 1277, 75, 2, 43, "Input"],
Cell[38055, 1281, 519, 14, 71, "Input"],
Cell[38577, 1297, 52, 1, 43, "Input"],
Cell[38632, 1300, 144, 4, 43, "Input"],
Cell[38779, 1306, 104, 3, 43, "Input"],
Cell[38886, 1311, 120, 2, 98, "Input"],
Cell[39009, 1315, 130, 4, 43, "Input"],
Cell[39142, 1321, 125, 4, 43, "Input"],
Cell[39270, 1327, 107, 3, 43, "Input"],
Cell[39380, 1332, 159, 5, 43, "Input"],
Cell[39542, 1339, 104, 3, 43, "Input"],
Cell[39649, 1344, 76, 2, 43, "Input"],
Cell[39728, 1348, 76, 2, 43, "Input"],
Cell[39807, 1352, 162, 5, 43, "Input"],
Cell[39972, 1359, 54, 1, 43, "Input"]
}, Closed]]
}
]
*)

(* End of internal cache information *)
